/* DUPLICATOR-PRO (PHP MULTI-THREADED BUILD MODE) MYSQL SCRIPT CREATED ON : 2025-01-22 10:47:44 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;

CREATE TABLE IF NOT EXISTS `zrO6sh_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) NOT NULL DEFAULT '',
  `user_pass` varchar(255) NOT NULL DEFAULT '',
  `user_nicename` varchar(50) NOT NULL DEFAULT '',
  `user_email` varchar(100) NOT NULL DEFAULT '',
  `user_url` varchar(100) NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_actionscheduler_actions` (
  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `hook` varchar(191) NOT NULL,
  `status` varchar(20) NOT NULL,
  `scheduled_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  `scheduled_date_local` datetime DEFAULT '0000-00-00 00:00:00',
  `priority` tinyint(3) unsigned NOT NULL DEFAULT 10,
  `args` varchar(191) DEFAULT NULL,
  `schedule` longtext DEFAULT NULL,
  `group_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `attempts` int(11) NOT NULL DEFAULT 0,
  `last_attempt_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  `last_attempt_local` datetime DEFAULT '0000-00-00 00:00:00',
  `claim_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `extended_args` varchar(8000) DEFAULT NULL,
  PRIMARY KEY (`action_id`),
  KEY `hook_status_scheduled_date_gmt` (`hook`(163),`status`,`scheduled_date_gmt`),
  KEY `status_scheduled_date_gmt` (`status`,`scheduled_date_gmt`),
  KEY `scheduled_date_gmt` (`scheduled_date_gmt`),
  KEY `args` (`args`),
  KEY `group_id` (`group_id`),
  KEY `last_attempt_gmt` (`last_attempt_gmt`),
  KEY `claim_id_status_scheduled_date_gmt` (`claim_id`,`status`,`scheduled_date_gmt`)
) ENGINE=InnoDB AUTO_INCREMENT=144 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_actionscheduler_claims` (
  `claim_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `date_created_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`claim_id`),
  KEY `date_created_gmt` (`date_created_gmt`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_actionscheduler_groups` (
  `group_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `slug` varchar(255) NOT NULL,
  PRIMARY KEY (`group_id`),
  KEY `slug` (`slug`(191))
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_actionscheduler_logs` (
  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `action_id` bigint(20) unsigned NOT NULL,
  `message` text NOT NULL,
  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',
  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`log_id`),
  KEY `action_id` (`action_id`),
  KEY `log_date_gmt` (`log_date_gmt`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext NOT NULL,
  `comment_author_email` varchar(100) NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) NOT NULL DEFAULT '',
  `comment_type` varchar(20) NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10)),
  KEY `woo_idx_comment_type` (`comment_type`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_duplicator_backups` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `archive_name` varchar(350) NOT NULL DEFAULT '',
  `status` int(11) NOT NULL,
  `progress` float NOT NULL DEFAULT 0,
  `flags` set('MANUAL','SCHEDULE','SCHEDULE_RUN_NOW','DB_ONLY','MEDIA_ONLY','HAVE_LOCAL','HAVE_REMOTE','DISASTER_AVAIABLE','DISASTER_SET','CREATED_AFTER_RESTORE','ACTIVE','TEMPLATE','ZIP_ARCHIVE','DUP_ARCHIVE') NOT NULL DEFAULT '',
  `package` longtext NOT NULL,
  `owner` varchar(60) NOT NULL DEFAULT '',
  `version` varchar(30) NOT NULL DEFAULT '',
  `created` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`),
  KEY `flags` (`flags`),
  KEY `version` (`version`),
  KEY `created` (`created`),
  KEY `updated_at` (`updated_at`),
  KEY `status` (`status`),
  KEY `name` (`name`(191)),
  KEY `archive_name` (`archive_name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_duplicator_entities` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` varchar(100) NOT NULL,
  `value_1` varchar(255) NOT NULL DEFAULT '',
  `value_2` varchar(255) NOT NULL DEFAULT '',
  `value_3` varchar(255) NOT NULL DEFAULT '',
  `value_4` varchar(255) NOT NULL DEFAULT '',
  `value_5` varchar(255) NOT NULL DEFAULT '',
  `data` longtext NOT NULL,
  `version` varchar(30) NOT NULL DEFAULT '',
  `created_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp(),
  PRIMARY KEY (`id`),
  KEY `type_idx` (`type`),
  KEY `created_at` (`created_at`),
  KEY `updated_at` (`updated_at`),
  KEY `version` (`version`),
  KEY `value_1` (`value_1`(191)),
  KEY `value_2` (`value_2`(191)),
  KEY `value_3` (`value_3`(191)),
  KEY `value_4` (`value_4`(191)),
  KEY `value_5` (`value_5`(191))
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) NOT NULL DEFAULT '',
  `link_name` varchar(255) NOT NULL DEFAULT '',
  `link_image` varchar(255) NOT NULL DEFAULT '',
  `link_target` varchar(25) NOT NULL DEFAULT '',
  `link_description` varchar(255) NOT NULL DEFAULT '',
  `link_visible` varchar(20) NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) NOT NULL DEFAULT '',
  `link_notes` mediumtext NOT NULL,
  `link_rss` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) NOT NULL DEFAULT '',
  `option_value` longtext NOT NULL,
  `autoload` varchar(20) NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=1944 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=117 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext NOT NULL,
  `post_title` text NOT NULL,
  `post_excerpt` text NOT NULL,
  `post_status` varchar(20) NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) NOT NULL DEFAULT 'open',
  `post_password` varchar(255) NOT NULL DEFAULT '',
  `post_name` varchar(200) NOT NULL DEFAULT '',
  `to_ping` text NOT NULL,
  `pinged` text NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=206 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) NOT NULL DEFAULT '',
  `description` longtext NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_admin_notes` (
  `note_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `type` varchar(20) NOT NULL,
  `locale` varchar(20) NOT NULL,
  `title` longtext NOT NULL,
  `content` longtext NOT NULL,
  `content_data` longtext DEFAULT NULL,
  `status` varchar(200) NOT NULL,
  `source` varchar(200) NOT NULL,
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_reminder` datetime DEFAULT NULL,
  `is_snoozable` tinyint(1) NOT NULL DEFAULT 0,
  `layout` varchar(20) NOT NULL DEFAULT '',
  `image` varchar(200) DEFAULT NULL,
  `is_deleted` tinyint(1) NOT NULL DEFAULT 0,
  `is_read` tinyint(1) NOT NULL DEFAULT 0,
  `icon` varchar(200) NOT NULL DEFAULT 'info',
  PRIMARY KEY (`note_id`)
) ENGINE=InnoDB AUTO_INCREMENT=58 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_admin_note_actions` (
  `action_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `note_id` bigint(20) unsigned NOT NULL,
  `name` varchar(255) NOT NULL,
  `label` varchar(255) NOT NULL,
  `query` longtext NOT NULL,
  `status` varchar(255) NOT NULL,
  `actioned_text` varchar(255) NOT NULL,
  `nonce_action` varchar(255) DEFAULT NULL,
  `nonce_name` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`action_id`),
  KEY `note_id` (`note_id`)
) ENGINE=InnoDB AUTO_INCREMENT=170 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_category_lookup` (
  `category_tree_id` bigint(20) unsigned NOT NULL,
  `category_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`category_tree_id`,`category_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_customer_lookup` (
  `customer_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `username` varchar(60) NOT NULL DEFAULT '',
  `first_name` varchar(255) NOT NULL,
  `last_name` varchar(255) NOT NULL,
  `email` varchar(100) DEFAULT NULL,
  `date_last_active` timestamp NULL DEFAULT NULL,
  `date_registered` timestamp NULL DEFAULT NULL,
  `country` char(2) NOT NULL DEFAULT '',
  `postcode` varchar(20) NOT NULL DEFAULT '',
  `city` varchar(100) NOT NULL DEFAULT '',
  `state` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`customer_id`),
  UNIQUE KEY `user_id` (`user_id`),
  KEY `email` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_download_log` (
  `download_log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `timestamp` datetime NOT NULL,
  `permission_id` bigint(20) unsigned NOT NULL,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `user_ip_address` varchar(100) DEFAULT '',
  PRIMARY KEY (`download_log_id`),
  KEY `permission_id` (`permission_id`),
  KEY `timestamp` (`timestamp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_orders` (
  `id` bigint(20) unsigned NOT NULL,
  `status` varchar(20) DEFAULT NULL,
  `currency` varchar(10) DEFAULT NULL,
  `type` varchar(20) DEFAULT NULL,
  `tax_amount` decimal(26,8) DEFAULT NULL,
  `total_amount` decimal(26,8) DEFAULT NULL,
  `customer_id` bigint(20) unsigned DEFAULT NULL,
  `billing_email` varchar(320) DEFAULT NULL,
  `date_created_gmt` datetime DEFAULT NULL,
  `date_updated_gmt` datetime DEFAULT NULL,
  `parent_order_id` bigint(20) unsigned DEFAULT NULL,
  `payment_method` varchar(100) DEFAULT NULL,
  `payment_method_title` text DEFAULT NULL,
  `transaction_id` varchar(100) DEFAULT NULL,
  `ip_address` varchar(100) DEFAULT NULL,
  `user_agent` text DEFAULT NULL,
  `customer_note` text DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `status` (`status`),
  KEY `date_created` (`date_created_gmt`),
  KEY `customer_id_billing_email` (`customer_id`,`billing_email`(171)),
  KEY `billing_email` (`billing_email`(191)),
  KEY `type_status_date` (`type`,`status`,`date_created_gmt`),
  KEY `parent_order_id` (`parent_order_id`),
  KEY `date_updated` (`date_updated_gmt`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_orders_meta` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` bigint(20) unsigned DEFAULT NULL,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` text DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `meta_key_value` (`meta_key`(100),`meta_value`(82)),
  KEY `order_id_meta_key_meta_value` (`order_id`,`meta_key`(100),`meta_value`(82))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_order_addresses` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` bigint(20) unsigned NOT NULL,
  `address_type` varchar(20) DEFAULT NULL,
  `first_name` text DEFAULT NULL,
  `last_name` text DEFAULT NULL,
  `company` text DEFAULT NULL,
  `address_1` text DEFAULT NULL,
  `address_2` text DEFAULT NULL,
  `city` text DEFAULT NULL,
  `state` text DEFAULT NULL,
  `postcode` text DEFAULT NULL,
  `country` text DEFAULT NULL,
  `email` varchar(320) DEFAULT NULL,
  `phone` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `address_type_order_id` (`address_type`,`order_id`),
  KEY `order_id` (`order_id`),
  KEY `email` (`email`(191)),
  KEY `phone` (`phone`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_order_coupon_lookup` (
  `order_id` bigint(20) unsigned NOT NULL,
  `coupon_id` bigint(20) NOT NULL,
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `discount_amount` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`order_id`,`coupon_id`),
  KEY `coupon_id` (`coupon_id`),
  KEY `date_created` (`date_created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_order_operational_data` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_id` bigint(20) unsigned DEFAULT NULL,
  `created_via` varchar(100) DEFAULT NULL,
  `woocommerce_version` varchar(20) DEFAULT NULL,
  `prices_include_tax` tinyint(1) DEFAULT NULL,
  `coupon_usages_are_counted` tinyint(1) DEFAULT NULL,
  `download_permission_granted` tinyint(1) DEFAULT NULL,
  `cart_hash` varchar(100) DEFAULT NULL,
  `new_order_email_sent` tinyint(1) DEFAULT NULL,
  `order_key` varchar(100) DEFAULT NULL,
  `order_stock_reduced` tinyint(1) DEFAULT NULL,
  `date_paid_gmt` datetime DEFAULT NULL,
  `date_completed_gmt` datetime DEFAULT NULL,
  `shipping_tax_amount` decimal(26,8) DEFAULT NULL,
  `shipping_total_amount` decimal(26,8) DEFAULT NULL,
  `discount_tax_amount` decimal(26,8) DEFAULT NULL,
  `discount_total_amount` decimal(26,8) DEFAULT NULL,
  `recorded_sales` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `order_id` (`order_id`),
  KEY `order_key` (`order_key`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_order_product_lookup` (
  `order_item_id` bigint(20) unsigned NOT NULL,
  `order_id` bigint(20) unsigned NOT NULL,
  `product_id` bigint(20) unsigned NOT NULL,
  `variation_id` bigint(20) unsigned NOT NULL,
  `customer_id` bigint(20) unsigned DEFAULT NULL,
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `product_qty` int(11) NOT NULL,
  `product_net_revenue` double NOT NULL DEFAULT 0,
  `product_gross_revenue` double NOT NULL DEFAULT 0,
  `coupon_amount` double NOT NULL DEFAULT 0,
  `tax_amount` double NOT NULL DEFAULT 0,
  `shipping_amount` double NOT NULL DEFAULT 0,
  `shipping_tax_amount` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`order_item_id`),
  KEY `order_id` (`order_id`),
  KEY `product_id` (`product_id`),
  KEY `customer_id` (`customer_id`),
  KEY `date_created` (`date_created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_order_stats` (
  `order_id` bigint(20) unsigned NOT NULL,
  `parent_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_created_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_paid` datetime DEFAULT '0000-00-00 00:00:00',
  `date_completed` datetime DEFAULT '0000-00-00 00:00:00',
  `num_items_sold` int(11) NOT NULL DEFAULT 0,
  `total_sales` double NOT NULL DEFAULT 0,
  `tax_total` double NOT NULL DEFAULT 0,
  `shipping_total` double NOT NULL DEFAULT 0,
  `net_total` double NOT NULL DEFAULT 0,
  `returning_customer` tinyint(1) DEFAULT NULL,
  `status` varchar(200) NOT NULL,
  `customer_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`order_id`),
  KEY `date_created` (`date_created`),
  KEY `customer_id` (`customer_id`),
  KEY `status` (`status`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_order_tax_lookup` (
  `order_id` bigint(20) unsigned NOT NULL,
  `tax_rate_id` bigint(20) unsigned NOT NULL,
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `shipping_tax` double NOT NULL DEFAULT 0,
  `order_tax` double NOT NULL DEFAULT 0,
  `total_tax` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`order_id`,`tax_rate_id`),
  KEY `tax_rate_id` (`tax_rate_id`),
  KEY `date_created` (`date_created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_product_attributes_lookup` (
  `product_id` bigint(20) NOT NULL,
  `product_or_parent_id` bigint(20) NOT NULL,
  `taxonomy` varchar(32) NOT NULL,
  `term_id` bigint(20) NOT NULL,
  `is_variation_attribute` tinyint(1) NOT NULL,
  `in_stock` tinyint(1) NOT NULL,
  PRIMARY KEY (`product_or_parent_id`,`term_id`,`product_id`,`taxonomy`),
  KEY `is_variation_attribute_term_id` (`is_variation_attribute`,`term_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_product_download_directories` (
  `url_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(256) NOT NULL,
  `enabled` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`url_id`),
  KEY `url` (`url`(191))
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_product_meta_lookup` (
  `product_id` bigint(20) NOT NULL,
  `sku` varchar(100) DEFAULT '',
  `global_unique_id` varchar(100) DEFAULT '',
  `virtual` tinyint(1) DEFAULT 0,
  `downloadable` tinyint(1) DEFAULT 0,
  `min_price` decimal(19,4) DEFAULT NULL,
  `max_price` decimal(19,4) DEFAULT NULL,
  `onsale` tinyint(1) DEFAULT 0,
  `stock_quantity` double DEFAULT NULL,
  `stock_status` varchar(100) DEFAULT 'instock',
  `rating_count` bigint(20) DEFAULT 0,
  `average_rating` decimal(3,2) DEFAULT 0.00,
  `total_sales` bigint(20) DEFAULT 0,
  `tax_status` varchar(100) DEFAULT 'taxable',
  `tax_class` varchar(100) DEFAULT '',
  PRIMARY KEY (`product_id`),
  KEY `virtual` (`virtual`),
  KEY `downloadable` (`downloadable`),
  KEY `stock_status` (`stock_status`),
  KEY `stock_quantity` (`stock_quantity`),
  KEY `onsale` (`onsale`),
  KEY `min_max_price` (`min_price`,`max_price`),
  KEY `sku` (`sku`(50))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_rate_limits` (
  `rate_limit_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `rate_limit_key` varchar(200) NOT NULL,
  `rate_limit_expiry` bigint(20) unsigned NOT NULL,
  `rate_limit_remaining` smallint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`rate_limit_id`),
  UNIQUE KEY `rate_limit_key` (`rate_limit_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_reserved_stock` (
  `order_id` bigint(20) NOT NULL,
  `product_id` bigint(20) NOT NULL,
  `stock_quantity` double NOT NULL DEFAULT 0,
  `timestamp` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `expires` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`order_id`,`product_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_tax_rate_classes` (
  `tax_rate_class_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL DEFAULT '',
  `slug` varchar(200) NOT NULL DEFAULT '',
  PRIMARY KEY (`tax_rate_class_id`),
  UNIQUE KEY `slug` (`slug`(191))
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_wc_webhooks` (
  `webhook_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `status` varchar(200) NOT NULL,
  `name` text NOT NULL,
  `user_id` bigint(20) unsigned NOT NULL,
  `delivery_url` text NOT NULL,
  `secret` text NOT NULL,
  `topic` varchar(200) NOT NULL,
  `date_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_created_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `api_version` smallint(4) NOT NULL,
  `failure_count` smallint(10) NOT NULL DEFAULT 0,
  `pending_delivery` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`webhook_id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_api_keys` (
  `key_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL,
  `description` varchar(200) DEFAULT NULL,
  `permissions` varchar(10) NOT NULL,
  `consumer_key` char(64) NOT NULL,
  `consumer_secret` char(43) NOT NULL,
  `nonces` longtext DEFAULT NULL,
  `truncated_key` char(7) NOT NULL,
  `last_access` datetime DEFAULT NULL,
  PRIMARY KEY (`key_id`),
  KEY `consumer_key` (`consumer_key`),
  KEY `consumer_secret` (`consumer_secret`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_attribute_taxonomies` (
  `attribute_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `attribute_name` varchar(200) NOT NULL,
  `attribute_label` varchar(200) DEFAULT NULL,
  `attribute_type` varchar(20) NOT NULL,
  `attribute_orderby` varchar(20) NOT NULL,
  `attribute_public` int(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`attribute_id`),
  KEY `attribute_name` (`attribute_name`(20))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_downloadable_product_permissions` (
  `permission_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `download_id` varchar(36) NOT NULL,
  `product_id` bigint(20) unsigned NOT NULL,
  `order_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `order_key` varchar(200) NOT NULL,
  `user_email` varchar(200) NOT NULL,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `downloads_remaining` varchar(9) DEFAULT NULL,
  `access_granted` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `access_expires` datetime DEFAULT NULL,
  `download_count` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`permission_id`),
  KEY `download_order_key_product` (`product_id`,`order_id`,`order_key`(16),`download_id`),
  KEY `download_order_product` (`download_id`,`order_id`,`product_id`),
  KEY `order_id` (`order_id`),
  KEY `user_order_remaining_expires` (`user_id`,`order_id`,`downloads_remaining`,`access_expires`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_log` (
  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `timestamp` datetime NOT NULL,
  `level` smallint(4) NOT NULL,
  `source` varchar(200) NOT NULL,
  `message` longtext NOT NULL,
  `context` longtext DEFAULT NULL,
  PRIMARY KEY (`log_id`),
  KEY `level` (`level`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_order_itemmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_item_id` bigint(20) unsigned NOT NULL,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `order_item_id` (`order_item_id`),
  KEY `meta_key` (`meta_key`(32))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_order_items` (
  `order_item_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `order_item_name` text NOT NULL,
  `order_item_type` varchar(200) NOT NULL DEFAULT '',
  `order_id` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`order_item_id`),
  KEY `order_id` (`order_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_payment_tokenmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `payment_token_id` bigint(20) unsigned NOT NULL,
  `meta_key` varchar(255) DEFAULT NULL,
  `meta_value` longtext DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `payment_token_id` (`payment_token_id`),
  KEY `meta_key` (`meta_key`(32))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_payment_tokens` (
  `token_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `gateway_id` varchar(200) NOT NULL,
  `token` text NOT NULL,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `type` varchar(200) NOT NULL,
  `is_default` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`token_id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_sessions` (
  `session_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `session_key` char(32) NOT NULL,
  `session_value` longtext NOT NULL,
  `session_expiry` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`session_id`),
  UNIQUE KEY `session_key` (`session_key`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_shipping_zones` (
  `zone_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `zone_name` varchar(200) NOT NULL,
  `zone_order` bigint(20) unsigned NOT NULL,
  PRIMARY KEY (`zone_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_shipping_zone_locations` (
  `location_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `zone_id` bigint(20) unsigned NOT NULL,
  `location_code` varchar(200) NOT NULL,
  `location_type` varchar(40) NOT NULL,
  PRIMARY KEY (`location_id`),
  KEY `zone_id` (`zone_id`),
  KEY `location_type_code` (`location_type`(10),`location_code`(20))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_shipping_zone_methods` (
  `zone_id` bigint(20) unsigned NOT NULL,
  `instance_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `method_id` varchar(200) NOT NULL,
  `method_order` bigint(20) unsigned NOT NULL,
  `is_enabled` tinyint(1) NOT NULL DEFAULT 1,
  PRIMARY KEY (`instance_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_tax_rates` (
  `tax_rate_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `tax_rate_country` varchar(2) NOT NULL DEFAULT '',
  `tax_rate_state` varchar(200) NOT NULL DEFAULT '',
  `tax_rate` varchar(8) NOT NULL DEFAULT '',
  `tax_rate_name` varchar(200) NOT NULL DEFAULT '',
  `tax_rate_priority` bigint(20) unsigned NOT NULL,
  `tax_rate_compound` int(1) NOT NULL DEFAULT 0,
  `tax_rate_shipping` int(1) NOT NULL DEFAULT 1,
  `tax_rate_order` bigint(20) unsigned NOT NULL,
  `tax_rate_class` varchar(200) NOT NULL DEFAULT '',
  PRIMARY KEY (`tax_rate_id`),
  KEY `tax_rate_country` (`tax_rate_country`),
  KEY `tax_rate_state` (`tax_rate_state`(2)),
  KEY `tax_rate_class` (`tax_rate_class`(10)),
  KEY `tax_rate_priority` (`tax_rate_priority`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE IF NOT EXISTS `zrO6sh_woocommerce_tax_rate_locations` (
  `location_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `location_code` varchar(200) NOT NULL,
  `tax_rate_id` bigint(20) unsigned NOT NULL,
  `location_type` varchar(40) NOT NULL,
  PRIMARY KEY (`location_id`),
  KEY `tax_rate_id` (`tax_rate_id`),
  KEY `location_type_code` (`location_type`(10),`location_code`(20))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

/***** TABLE CREATION END *****/
INSERT IGNORE INTO `zrO6sh_users` VALUES 
("1","admin","$P$BB4U8mukjq6a9DE9378tsiiDFwuC0v/","admin","admin@hamzehhemmati.ir","https://hamzehhemmati.ir","2025-01-07 12:30:40","","0","admin");

INSERT IGNORE INTO `zrO6sh_usermeta` VALUES 
("1","1","nickname","admin"),
("2","1","first_name",""),
("3","1","last_name",""),
("4","1","description",""),
("5","1","rich_editing","true"),
("6","1","syntax_highlighting","true"),
("7","1","comment_shortcuts","false"),
("8","1","admin_color","fresh"),
("9","1","use_ssl","0"),
("10","1","show_admin_bar_front","true"),
("11","1","locale",""),
("12","1","zrO6sh_capabilities","a:1:{s:13:\"administrator\";b:1;}"),
("13","1","zrO6sh_user_level","10"),
("14","1","dismissed_wp_pointers",""),
("15","1","show_welcome_panel","1"),
("16","1","session_tokens","a:2:{s:64:\"dcb1fac884ff6eb7e637ce3bb32406098929e044508c5e185931d74105c233a1\";a:4:{s:10:\"expiration\";i:1737542539;s:2:\"ip\";s:13:\"37.202.163.63\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36\";s:5:\"login\";i:1737369739;}s:64:\"b1628ab7574bf397e1853d3db13919ce54c9167f0432aab6fd0026039b2b03c6\";a:4:{s:10:\"expiration\";i:1737707441;s:2:\"ip\";s:13:\"94.182.125.46\";s:2:\"ua\";s:117:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/131.0.0.0 Safari/537.36\";s:5:\"login\";i:1737534641;}}"),
("17","1","zrO6sh_dashboard_quick_press_last_post_id","71"),
("18","1","community-events-location","a:1:{s:2:\"ip\";s:12:\"37.202.136.0\";}"),
("19","1","zrO6sh_persisted_preferences","a:8:{s:4:\"core\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:10:\"openPanels\";a:2:{i:0;s:11:\"post-status\";i:1;s:45:\"search-exclude-sidebar-metabox/search-exclude\";}}s:9:\"_modified\";s:24:\"2025-01-22T08:29:40.984Z\";s:22:\"themeisle/otter-blocks\";a:1:{s:16:\"onboarding-optin\";b:1;}s:14:\"core/edit-site\";a:2:{s:12:\"welcomeGuide\";b:0;s:18:\"welcomeGuideStyles\";b:0;}s:14:\"core/edit-post\";a:1:{s:12:\"welcomeGuide\";b:0;}s:17:\"core/edit-widgets\";a:2:{s:26:\"isComplementaryAreaVisible\";b:1;s:12:\"welcomeGuide\";b:0;}s:22:\"core/customize-widgets\";a:1:{s:12:\"welcomeGuide\";b:0;}s:17:\"core/block-editor\";a:1:{s:25:\"linkControlSettingsDrawer\";b:1;}}"),
("20","1","closedpostboxes_post","a:1:{i:0;s:15:\"muki-ai-summary\";}"),
("21","1","metaboxhidden_post","a:0:{}"),
("22","1","zrO6sh_user-settings","libraryContent=browse"),
("23","1","zrO6sh_user-settings-time","1736281982"),
("24","1","plover_dismissed_get_start","true"),
("26","1","managenav-menuscolumnshidden","a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}"),
("27","1","metaboxhidden_nav-menus","a:1:{i:0;s:12:\"add-post_tag\";}"),
("28","1","_woocommerce_tracks_anon_id","woo:x8dO0t9MJjJ3ESKKaadshnJD"),
("29","1","wc_last_active","1737331200"),
("30","1","meta-box-order_product","a:3:{s:4:\"side\";s:84:\"submitdiv,postimagediv,woocommerce-product-images,product_catdiv,tagsdiv-product_tag\";s:6:\"normal\";s:55:\"woocommerce-product-data,postcustom,slugdiv,postexcerpt\";s:8:\"advanced\";s:0:\"\";}"),
("31","1","quadlayers_search-exclude_notice_hidden_0","1");

INSERT IGNORE INTO `zrO6sh_actionscheduler_actions` VALUES 
("137","action_scheduler/migration_hook","complete","2025-01-20 10:59:25","2025-01-20 10:59:25","10","[]","O:30:\"ActionScheduler_SimpleSchedule\":2:{s:22:\"\0*\0scheduled_timestamp\";i:1737370765;s:41:\"\0ActionScheduler_SimpleSchedule\0timestamp\";i:1737370765;}","1","1","2025-01-20 10:59:57","2025-01-20 10:59:57","0",NULL),
("138","woocommerce_cleanup_draft_orders","complete","2025-01-20 10:58:26","2025-01-20 10:58:26","10","[]","O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1737370706;s:18:\"\0*\0first_timestamp\";i:1737370706;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1737370706;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}","2","1","2025-01-20 10:59:27","2025-01-20 10:59:27","0",NULL),
("139","woocommerce_install_assembler_fonts","complete","2025-01-20 10:58:43","2025-01-20 10:58:43","10","[]","O:30:\"ActionScheduler_SimpleSchedule\":2:{s:22:\"\0*\0scheduled_timestamp\";i:1737370723;s:41:\"\0ActionScheduler_SimpleSchedule\0timestamp\";i:1737370723;}","2","1","2025-01-20 10:59:51","2025-01-20 10:59:51","0",NULL),
("140","fetch_patterns","complete","2025-01-20 10:58:43","2025-01-20 10:58:43","10","[]","O:30:\"ActionScheduler_SimpleSchedule\":2:{s:22:\"\0*\0scheduled_timestamp\";i:1737370723;s:41:\"\0ActionScheduler_SimpleSchedule\0timestamp\";i:1737370723;}","2","1","2025-01-20 10:59:57","2025-01-20 10:59:57","0",NULL),
("141","woocommerce_admin/stored_state_setup_for_products/async/run_remote_notifications","failed","2025-01-20 10:59:26","2025-01-20 10:59:26","10","[]","O:28:\"ActionScheduler_NullSchedule\":0:{}","2","1","2025-01-20 10:59:57","2025-01-20 10:59:57","0",NULL),
("142","woocommerce_run_product_attribute_lookup_update_callback","complete","2025-01-20 10:59:28","2025-01-20 10:59:28","10","[143,2]","O:30:\"ActionScheduler_SimpleSchedule\":2:{s:22:\"\0*\0scheduled_timestamp\";i:1737370768;s:41:\"\0ActionScheduler_SimpleSchedule\0timestamp\";i:1737370768;}","3","1","2025-01-20 10:59:57","2025-01-20 10:59:57","0",NULL),
("143","woocommerce_cleanup_draft_orders","pending","2025-01-21 10:59:27","2025-01-21 10:59:27","10","[]","O:32:\"ActionScheduler_IntervalSchedule\":5:{s:22:\"\0*\0scheduled_timestamp\";i:1737457167;s:18:\"\0*\0first_timestamp\";i:1737370706;s:13:\"\0*\0recurrence\";i:86400;s:49:\"\0ActionScheduler_IntervalSchedule\0start_timestamp\";i:1737457167;s:53:\"\0ActionScheduler_IntervalSchedule\0interval_in_seconds\";i:86400;}","2","0","0000-00-00 00:00:00","0000-00-00 00:00:00","0",NULL);

INSERT IGNORE INTO `zrO6sh_actionscheduler_groups` VALUES 
("1","action-scheduler-migration"),
("2",""),
("3","woocommerce-db-updates");

INSERT IGNORE INTO `zrO6sh_actionscheduler_logs` VALUES 
("1","137","ایجاد فعالیت","2025-01-20 10:58:25","2025-01-20 10:58:25"),
("2","138","ایجاد فعالیت","2025-01-20 10:58:26","2025-01-20 10:58:26"),
("3","139","ایجاد فعالیت","2025-01-20 10:58:43","2025-01-20 10:58:43"),
("4","140","ایجاد فعالیت","2025-01-20 10:58:43","2025-01-20 10:58:43"),
("5","141","ایجاد فعالیت","2025-01-20 10:59:26","2025-01-20 10:59:26"),
("6","142","ایجاد فعالیت","2025-01-20 10:59:27","2025-01-20 10:59:27"),
("7","138","عملیات توسط Async Request شروع شد","2025-01-20 10:59:27","2025-01-20 10:59:27"),
("8","138","عملیات توسط Async Request کامل شد","2025-01-20 10:59:27","2025-01-20 10:59:27"),
("9","143","ایجاد فعالیت","2025-01-20 10:59:27","2025-01-20 10:59:27"),
("10","139","عملیات توسط Async Request شروع شد","2025-01-20 10:59:27","2025-01-20 10:59:27"),
("11","139","عملیات توسط Async Request کامل شد","2025-01-20 10:59:51","2025-01-20 10:59:51"),
("12","140","عملیات توسط Async Request شروع شد","2025-01-20 10:59:56","2025-01-20 10:59:56"),
("13","140","عملیات توسط Async Request کامل شد","2025-01-20 10:59:57","2025-01-20 10:59:57"),
("14","137","عملیات توسط Async Request شروع شد","2025-01-20 10:59:57","2025-01-20 10:59:57"),
("15","137","عملیات توسط Async Request کامل شد","2025-01-20 10:59:57","2025-01-20 10:59:57"),
("16","141","عملیات توسط Async Request شروع شد","2025-01-20 10:59:57","2025-01-20 10:59:57"),
("17","141","اقدام از طریق Async Request انجام نشد: Scheduled action for woocommerce_admin/stored_state_setup_for_products/async/run_remote_notifications will not be executed as no callbacks are registered.","2025-01-20 10:59:57","2025-01-20 10:59:57"),
("18","142","عملیات توسط Async Request شروع شد","2025-01-20 10:59:57","2025-01-20 10:59:57"),
("19","142","عملیات توسط Async Request کامل شد","2025-01-20 10:59:57","2025-01-20 10:59:57");

INSERT IGNORE INTO `zrO6sh_comments` VALUES 
("1","1","A WordPress Commenter","wapuu@wordpress.example","https://wordpress.org/","","2025-01-07 12:30:40","2025-01-07 12:30:40","Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href=\"https://gravatar.com/\">Gravatar</a>.","0","1","","comment","0","0");

INSERT IGNORE INTO `zrO6sh_duplicator_backups` VALUES 
("9","GutenifyBizFocusLamerdWeb","2983a161c64ae0229803_20250122104729","GutenifyBizFocusLamerdWeb_2983a161c64ae0229803_20250122104729_archive.zip","20","20","MANUAL,ZIP_ARCHIVE","{\n    \"ID\": 9,\n    \"VersionWP\": \"6.7.1\",\n    \"VersionDB\": \"10.3.39\",\n    \"VersionPHP\": \"8.1.29\",\n    \"VersionOS\": \"Linux\",\n    \"Name\": \"GutenifyBizFocusLamerdWeb\",\n    \"Hash\": \"2983a161c64ae0229803_20250122104729\",\n    \"Type\": 0,\n    \"notes\": \"\",\n    \"StorePath\": \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backups-dup-pro\\/tmp\",\n    \"StoreURL\": \"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/backups-dup-pro\\/\",\n    \"ScanFile\": \"GutenifyBizFocusLamerdWeb_2983a161c64ae0229803_20250122104729_scan.json\",\n    \"timer_start\": 1737542863.604569,\n    \"Runtime\": \"\",\n    \"ExeSize\": \"0\",\n    \"ZipSize\": \"0\",\n    \"Brand\": \"\\u067e\\u06cc\\u0634 \\u0641\\u0631\\u0636\",\n    \"Brand_ID\": -1,\n    \"ziparchive_mode\": 0,\n    \"Archive\": {\n        \"ExportOnlyDB\": false,\n        \"FilterDirs\": \"\",\n        \"FilterExts\": \"\",\n        \"FilterFiles\": \"\",\n        \"FilterDirsAll\": [\n            \"\\/home\\/hamzehhe\\/public_html\\/.opcache\",\n            \"\\/home\\/hamzehhe\\/public_html\\/.tmb\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/ai1wm-backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backups-dup-lite\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backups-dup-pro\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backupwordpress\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/bps-backup\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/cache\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/content\\/cache\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/contents\\/cache\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/infinitewp\\/backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/managewp\\/backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/old-cache\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/plugins\\/wordfence\\/tmp\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/updraft\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/aiowps_backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/backup-guard\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/backupbuddy_backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/backupbuddy_temp\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/mainwp\\/backup\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/pb_backupbuddy\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/snapshots\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/sucuri\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/wp-clone\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/wp_all_backup\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/wpbackitup_backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/wfcache\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/wishlist-backup\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/wpvividbackups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-snapshots\"\n        ],\n        \"FilterExtsAll\": [],\n        \"FilterFilesAll\": [\n            \".DS_Store\",\n            \"\\/home\\/hamzehhe\\/public_html\\/.htaccess\",\n            \"\\/home\\/hamzehhe\\/public_html\\/.user.ini\",\n            \"\\/home\\/hamzehhe\\/public_html\\/php.ini\",\n            \"\\/home\\/hamzehhe\\/public_html\\/web.config\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-config.php\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/debug.log\",\n            \"dbcache\",\n            \"debug_log\",\n            \"error_log\",\n            \"objectcache\",\n            \"pgcache\",\n            \"ws_ftp.log\"\n        ],\n        \"FilterOn\": false,\n        \"FilterNames\": false,\n        \"File\": \"GutenifyBizFocusLamerdWeb_2983a161c64ae0229803_20250122104729_archive.zip\",\n        \"Format\": \"ZIP\",\n        \"PackDir\": \"\\/home\\/hamzehhe\\/public_html\",\n        \"Size\": 110956091,\n        \"Dirs\": [],\n        \"DirCount\": 995,\n        \"RecursiveLinks\": [],\n        \"Files\": [],\n        \"FileCount\": 6198,\n        \"file_count\": -1,\n        \"FilterInfo\": {\n            \"Dirs\": {\n                \"AddonSites\": [],\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-snapshots\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/.opcache\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/.tmb\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backups-dup-lite\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backups-dup-pro\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/ai1wm-backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backupwordpress\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/content\\/cache\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/contents\\/cache\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/infinitewp\\/backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/managewp\\/backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/old-cache\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/updraft\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/wpvividbackups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/wishlist-backup\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/wfcache\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/bps-backup\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/cache\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/aiowps_backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/backupbuddy_temp\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/backupbuddy_backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/mainwp\\/backup\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/pb_backupbuddy\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/snapshots\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/sucuri\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/wp-clone\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/wp_all_backup\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/wpbackitup_backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/backup-guard\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/plugins\\/wordfence\\/tmp\"\n                ],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Files\": {\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [\n                    \"error_log\",\n                    \"debug_log\",\n                    \"ws_ftp.log\",\n                    \"dbcache\",\n                    \"pgcache\",\n                    \"objectcache\",\n                    \".DS_Store\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/.htaccess\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/.user.ini\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/php.ini\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/web.config\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/debug.log\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-config.php\"\n                ],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Exts\": {\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"TreeSize\": {\n                \"treeList\": []\n            }\n        },\n        \"ListDelimiter\": \"\\n\"\n    },\n    \"Multisite\": {\n        \"FilterSites\": []\n    },\n    \"Installer\": {\n        \"File\": \"GutenifyBizFocusLamerdWeb_2983a161c64ae0229803_20250122104729_installer.php\",\n        \"Size\": 0,\n        \"OptsSecureOn\": 0,\n        \"passowrd\": \"sRGaQFWJ1oHMejX7GTq5vLP8aQ9s0mJfsj8aFEvrHfv9WhNHaxZjO3sp2IT4BRWT3RvHuJzA0iDz3LlMl0oEcQ==\",\n        \"OptsSecurePass\": \"\",\n        \"OptsSkipScan\": 0,\n        \"OptsDBHost\": \"\",\n        \"OptsDBName\": \"\",\n        \"OptsDBUser\": \"\",\n        \"OptsCPNLHost\": \"\",\n        \"OptsCPNLUser\": \"\",\n        \"OptsCPNLPass\": \"\",\n        \"OptsCPNLEnable\": 0,\n        \"OptsCPNLConnect\": false,\n        \"OptsCPNLDBAction\": \"create\",\n        \"OptsCPNLDBHost\": \"\",\n        \"OptsCPNLDBName\": \"\",\n        \"OptsCPNLDBUser\": \"\",\n        \"numFilesAdded\": 0,\n        \"numDirsAdded\": 0\n    },\n    \"Database\": {\n        \"info\": {\n            \"buildMode\": \"PHPCHUNKING\",\n            \"charSetList\": [\n                \"utf8mb4\"\n            ],\n            \"collationList\": [\n                \"utf8mb4_unicode_520_ci\"\n            ],\n            \"engineList\": [\n                \"InnoDB\"\n            ],\n            \"isTablesUpperCase\": true,\n            \"lowerCaseTableNames\": 0,\n            \"isNameUpperCase\": false,\n            \"name\": \"hamzehhe_wp_1rl0p\",\n            \"tablesBaseCount\": 52,\n            \"tablesFinalCount\": 52,\n            \"muFilteredTableCount\": 0,\n            \"tablesRowCount\": 1000,\n            \"tablesSizeOnDisk\": 8667136,\n            \"tablesList\": {\n                \"zrO6sh_actionscheduler_actions\": {\n                    \"inaccurateRows\": \"7\",\n                    \"insertedRows\": 0,\n                    \"size\": 131072\n                },\n                \"zrO6sh_actionscheduler_claims\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_actionscheduler_groups\": {\n                    \"inaccurateRows\": \"2\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_actionscheduler_logs\": {\n                    \"inaccurateRows\": \"19\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_commentmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_comments\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 114688\n                },\n                \"zrO6sh_duplicator_backups\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 163840\n                },\n                \"zrO6sh_duplicator_entities\": {\n                    \"inaccurateRows\": \"9\",\n                    \"insertedRows\": 0,\n                    \"size\": 163840\n                },\n                \"zrO6sh_links\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_options\": {\n                    \"inaccurateRows\": \"410\",\n                    \"insertedRows\": 0,\n                    \"size\": 3260416\n                },\n                \"zrO6sh_postmeta\": {\n                    \"inaccurateRows\": \"88\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_posts\": {\n                    \"inaccurateRows\": \"168\",\n                    \"insertedRows\": 0,\n                    \"size\": 2588672\n                },\n                \"zrO6sh_termmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_terms\": {\n                    \"inaccurateRows\": \"29\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_term_relationships\": {\n                    \"inaccurateRows\": \"63\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_term_taxonomy\": {\n                    \"inaccurateRows\": \"29\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_usermeta\": {\n                    \"inaccurateRows\": \"30\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_users\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                },\n                \"zrO6sh_wc_admin_notes\": {\n                    \"inaccurateRows\": \"57\",\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                },\n                \"zrO6sh_wc_admin_note_actions\": {\n                    \"inaccurateRows\": \"85\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_category_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"zrO6sh_wc_customer_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_download_log\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_orders\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 131072\n                },\n                \"zrO6sh_wc_orders_meta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_order_addresses\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 81920\n                },\n                \"zrO6sh_wc_order_coupon_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_order_operational_data\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_order_product_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 81920\n                },\n                \"zrO6sh_wc_order_stats\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                },\n                \"zrO6sh_wc_order_tax_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_product_attributes_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_wc_product_download_directories\": {\n                    \"inaccurateRows\": \"2\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_wc_product_meta_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 131072\n                },\n                \"zrO6sh_wc_rate_limits\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_wc_reserved_stock\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"zrO6sh_wc_tax_rate_classes\": {\n                    \"inaccurateRows\": \"2\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_wc_webhooks\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_woocommerce_api_keys\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_woocommerce_attribute_taxonomies\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_woocommerce_downloadable_product_permissions\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 81920\n                },\n                \"zrO6sh_woocommerce_log\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_woocommerce_order_itemmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_woocommerce_order_items\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_woocommerce_payment_tokenmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_woocommerce_payment_tokens\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_woocommerce_sessions\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_woocommerce_shipping_zones\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"zrO6sh_woocommerce_shipping_zone_locations\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_woocommerce_shipping_zone_methods\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"zrO6sh_woocommerce_tax_rates\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 81920\n                },\n                \"zrO6sh_woocommerce_tax_rate_locations\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                }\n            },\n            \"dbEngine\": \"MariaDB\",\n            \"version\": \"10.3.39\",\n            \"versionComment\": \"MariaDB Server\",\n            \"viewCount\": 0,\n            \"procCount\": 0,\n            \"funcCount\": 0,\n            \"triggerList\": []\n        },\n        \"Type\": \"MySQL\",\n        \"Size\": 0,\n        \"File\": \"GutenifyBizFocusLamerdWeb_2983a161c64ae0229803_20250122104729_database.sql\",\n        \"FilterTables\": \"\",\n        \"FilterOn\": false,\n        \"prefixFilter\": false,\n        \"prefixSubFilter\": false,\n        \"DBMode\": \"PHPCHUNKING\",\n        \"Compatible\": \"\",\n        \"Comments\": \"MariaDB Server\",\n        \"dbStorePathPublic\": \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backups-dup-pro\\/tmp\\/GutenifyBizFocusLamerdWeb_2983a161c64ae0229803_20250122104729_database.sql\"\n    },\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"Status\": 20,\n    \"schedule_id\": -1,\n    \"descriptorsMng\": null,\n    \"build_progress\": {\n        \"thread_start_time\": 1737542864,\n        \"initialized\": true,\n        \"installer_built\": false,\n        \"archive_started\": false,\n        \"archive_start_time\": 0,\n        \"archive_has_database\": false,\n        \"archive_built\": false,\n        \"database_script_built\": false,\n        \"failed\": false,\n        \"next_archive_file_index\": 0,\n        \"next_archive_dir_index\": 0,\n        \"retries\": 0,\n        \"current_build_mode\": 1,\n        \"current_build_compression\": true,\n        \"dupCreate\": null,\n        \"dupExpand\": null,\n        \"warnings\": []\n    },\n    \"db_build_progress\": {\n        \"tablesToProcess\": [\n            \"zrO6sh_users\",\n            \"zrO6sh_usermeta\",\n            \"zrO6sh_actionscheduler_actions\",\n            \"zrO6sh_actionscheduler_claims\",\n            \"zrO6sh_actionscheduler_groups\",\n            \"zrO6sh_actionscheduler_logs\",\n            \"zrO6sh_commentmeta\",\n            \"zrO6sh_comments\",\n            \"zrO6sh_duplicator_backups\",\n            \"zrO6sh_duplicator_entities\",\n            \"zrO6sh_links\",\n            \"zrO6sh_options\",\n            \"zrO6sh_postmeta\",\n            \"zrO6sh_posts\",\n            \"zrO6sh_termmeta\",\n            \"zrO6sh_terms\",\n            \"zrO6sh_term_relationships\",\n            \"zrO6sh_term_taxonomy\",\n            \"zrO6sh_wc_admin_notes\",\n            \"zrO6sh_wc_admin_note_actions\",\n            \"zrO6sh_wc_category_lookup\",\n            \"zrO6sh_wc_customer_lookup\",\n            \"zrO6sh_wc_download_log\",\n            \"zrO6sh_wc_orders\",\n            \"zrO6sh_wc_orders_meta\",\n            \"zrO6sh_wc_order_addresses\",\n            \"zrO6sh_wc_order_coupon_lookup\",\n            \"zrO6sh_wc_order_operational_data\",\n            \"zrO6sh_wc_order_product_lookup\",\n            \"zrO6sh_wc_order_stats\",\n            \"zrO6sh_wc_order_tax_lookup\",\n            \"zrO6sh_wc_product_attributes_lookup\",\n            \"zrO6sh_wc_product_download_directories\",\n            \"zrO6sh_wc_product_meta_lookup\",\n            \"zrO6sh_wc_rate_limits\",\n            \"zrO6sh_wc_reserved_stock\",\n            \"zrO6sh_wc_tax_rate_classes\",\n            \"zrO6sh_wc_webhooks\",\n            \"zrO6sh_woocommerce_api_keys\",\n            \"zrO6sh_woocommerce_attribute_taxonomies\",\n            \"zrO6sh_woocommerce_downloadable_product_permissions\",\n            \"zrO6sh_woocommerce_log\",\n            \"zrO6sh_woocommerce_order_itemmeta\",\n            \"zrO6sh_woocommerce_order_items\",\n            \"zrO6sh_woocommerce_payment_tokenmeta\",\n            \"zrO6sh_woocommerce_payment_tokens\",\n            \"zrO6sh_woocommerce_sessions\",\n            \"zrO6sh_woocommerce_shipping_zones\",\n            \"zrO6sh_woocommerce_shipping_zone_locations\",\n            \"zrO6sh_woocommerce_shipping_zone_methods\",\n            \"zrO6sh_woocommerce_tax_rates\",\n            \"zrO6sh_woocommerce_tax_rate_locations\"\n        ],\n        \"validationStage1\": false,\n        \"doneInit\": true,\n        \"doneFiltering\": true,\n        \"doneCreates\": true,\n        \"completed\": false,\n        \"startTime\": 1737542863.653376,\n        \"wasInterrupted\": true,\n        \"errorOut\": false,\n        \"failureCount\": 0,\n        \"countCheckData\": {\n            \"countTotal\": 0,\n            \"impreciseTotalRows\": 1001,\n            \"tables\": {\n                \"zrO6sh_users\": {\n                    \"start\": \"1\",\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_usermeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_actionscheduler_actions\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_actionscheduler_claims\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_actionscheduler_groups\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_actionscheduler_logs\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_commentmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_comments\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_duplicator_backups\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_duplicator_entities\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_links\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_options\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_postmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_posts\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_termmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_terms\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_term_relationships\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_term_taxonomy\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_admin_notes\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_admin_note_actions\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_category_lookup\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_customer_lookup\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_download_log\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_orders\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_orders_meta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_order_addresses\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_order_coupon_lookup\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_order_operational_data\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_order_product_lookup\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_order_stats\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_order_tax_lookup\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_product_attributes_lookup\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_product_download_directories\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_product_meta_lookup\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_rate_limits\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_reserved_stock\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_tax_rate_classes\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_wc_webhooks\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_api_keys\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_attribute_taxonomies\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_downloadable_product_permissions\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_log\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_order_itemmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_order_items\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_payment_tokenmeta\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_payment_tokens\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_sessions\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_shipping_zones\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_shipping_zone_locations\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_shipping_zone_methods\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_tax_rates\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                },\n                \"zrO6sh_woocommerce_tax_rate_locations\": {\n                    \"start\": 0,\n                    \"end\": 0,\n                    \"count\": 0,\n                    \"create\": true\n                }\n            }\n        }\n    },\n    \"upload_infos\": [\n        {\n            \"storage_id\": 3,\n            \"archive_offset\": 0,\n            \"copied_installer\": false,\n            \"copied_archive\": false,\n            \"progress\": 0,\n            \"num_failures\": 0,\n            \"failed\": false,\n            \"cancelled\": false,\n            \"upload_id\": null,\n            \"failure_count\": 0,\n            \"data\": \"\",\n            \"data2\": \"\",\n            \"has_started\": false,\n            \"status_message_details\": \"\",\n            \"started_timestamp\": 0,\n            \"stopped_timestamp\": 0,\n            \"chunkPosition\": [],\n            \"storage\": null,\n            \"packageExists\": true,\n            \"isDownloadFromRemote\": false,\n            \"copyExtraData\": []\n        }\n    ],\n    \"active_storage_id\": -1,\n    \"template_id\": 6,\n    \"buildEmailSent\": false,\n    \"version\": \"4.5.20.1\",\n    \"created\": \"2025-01-22 10:47:29\",\n    \"updated\": \"2025-01-22 10:47:44\",\n    \"flags\": [\n        \"MANUAL\",\n        \"ZIP_ARCHIVE\"\n    ],\n    \"flagUpdatedAfterLoad\": false\n}","unknown","4.5.20.1","2025-01-22 10:47:29","2025-01-22 10:47:44");

INSERT IGNORE INTO `zrO6sh_duplicator_entities` VALUES 
("1","DUP_PRO_Global_Entity","","","","","","{\n    \"uninstall_settings\": false,\n    \"uninstall_packages\": false,\n    \"crypt\": true,\n    \"email_summary_frequency\": \"weekly\",\n    \"email_summary_recipients\": [\n        \"admin@hamzehhemmati.ir\"\n    ],\n    \"usageTracking\": true,\n    \"amNotices\": true,\n    \"package_mysqldump\": false,\n    \"package_mysqldump_path\": \"\",\n    \"package_phpdump_mode\": 0,\n    \"package_mysqldump_qrylimit\": 131072,\n    \"packageMysqldumpOptions\": [\n        {\n            \"option\": \"quick\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"extended-insert\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"routines\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": true,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"disable-keys\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        },\n        {\n            \"option\": \"compact\",\n            \"inputGroupPrefix\": \"package_mysqldump_\",\n            \"possibleArguments\": [],\n            \"enabled\": false,\n            \"arguments\": []\n        }\n    ],\n    \"archive_build_mode\": 1,\n    \"archive_compression\": true,\n    \"ziparchive_validation\": false,\n    \"ziparchive_mode\": 0,\n    \"ziparchive_chunk_size_in_mb\": 32,\n    \"homepath_as_abspath\": false,\n    \"server_load_reduction\": 0,\n    \"max_package_runtime_in_min\": 90,\n    \"max_package_transfer_time_in_min\": 90,\n    \"php_max_worker_time_in_sec\": 20,\n    \"cleanup_mode\": 0,\n    \"cleanup_email\": \"admin@hamzehhemmati.ir\",\n    \"auto_cleanup_hours\": 24,\n    \"lock_mode\": 1,\n    \"ajax_protocol\": \"https\",\n    \"custom_ajax_url\": \"https:\\/\\/hamzehhemmati.ir\\/wp-admin\\/admin-ajax.php\",\n    \"clientside_kickoff\": false,\n    \"basic_auth_enabled\": false,\n    \"basic_auth_user\": \"\",\n    \"basic_auth_password\": \"\",\n    \"installer_name_mode\": \"simple\",\n    \"installer_base_name\": \"installer.php\",\n    \"chunk_size\": 2048,\n    \"skip_archive_scan\": false,\n    \"send_email_on_build_mode\": 1,\n    \"notification_email_address\": \"\",\n    \"storage_htaccess_off\": false,\n    \"max_storage_retries\": 10,\n    \"max_default_store_files\": 20,\n    \"purge_default_package_record\": false,\n    \"dropbox_upload_chunksize_in_kb\": null,\n    \"dropbox_transfer_mode\": null,\n    \"gdrive_upload_chunksize_in_kb\": null,\n    \"gdrive_transfer_mode\": null,\n    \"s3_upload_part_size_in_kb\": null,\n    \"onedrive_upload_chunksize_in_kb\": null,\n    \"local_upload_chunksize_in_MB\": null,\n    \"manual_mode_storage_ids\": [\n        3\n    ],\n    \"license_key_visible\": 1,\n    \"lkp\": \"\",\n    \"last_system_check_timestamp\": 0,\n    \"initial_activation_timestamp\": 1736282382,\n    \"ssl_useservercerts\": true,\n    \"ssl_disableverify\": true,\n    \"import_chunk_size\": 1024,\n    \"import_custom_path\": \"\",\n    \"ipv4_only\": false,\n    \"unhook_third_party_js\": false,\n    \"unhook_third_party_css\": false,\n    \"recoveryCustomPath\": \"\",\n    \"id\": 1,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.20.1\",\n    \"created\": \"2025-01-07 20:39:42\",\n    \"updated\": \"2025-01-22 10:47:29\"\n}","4.5.20.1","2025-01-07 20:39:42","2025-01-22 10:47:29"),
("2","DUP_PRO_Secure_Global_Entity","","","","","","{\n    \"basic_auth_password\": \"\",\n    \"lkp\": \"\",\n    \"id\": 2,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.20.1\",\n    \"created\": \"2025-01-07 20:39:42\",\n    \"updated\": \"2025-01-18 10:04:03\"\n}","4.5.20.1","2025-01-07 20:39:42","2025-01-18 10:04:03"),
("3","DUP_PRO_Storage_Entity","","","","","","{\n    \"name\": \"Default\",\n    \"notes\": \"The default location for storage on this server.\",\n    \"storage_type\": -2,\n    \"config\": \"PsqL+gYqm7HwRTMIEfjz28b3863Ej2CFwzqTdH54BYCgSdHj4HzpWp+h3TwiTtccmRXk7UFjooBM\\/Sy63ROei9XClTmC70jEbhQAq6IfihJLbmfO7qmFWlR5NZvsAJCpSjMqnrZtxpYEpCvTxLKZTO2\\/XPuSVFJpdxWvjSuVN\\/SFxXZYqszW5gzjmOqof7zoCIfdW3uAdc\\/haFXpJOw3DcZPNueN2WhHBh+kDPwAsSsM23oJT0RORtER\\/9D+4UcDqb0XaGONJ3qI\\/1oYWHe6UZIwV9P2rvas\",\n    \"legacyEntity\": false,\n    \"local_storage_folder\": \"\",\n    \"local_max_files\": 10,\n    \"local_filter_protection\": true,\n    \"purge_package_record\": true,\n    \"dropbox_access_token\": \"\",\n    \"dropbox_access_token_secret\": \"\",\n    \"dropbox_v2_access_token\": \"\",\n    \"dropbox_storage_folder\": \"\",\n    \"dropbox_max_files\": 10,\n    \"dropbox_authorization_state\": 0,\n    \"onedrive_endpoint_url\": \"\",\n    \"onedrive_resource_id\": \"\",\n    \"onedrive_access_token\": \"\",\n    \"onedrive_refresh_token\": \"\",\n    \"onedrive_token_obtained\": 0,\n    \"onedrive_user_id\": \"\",\n    \"onedrive_storage_folder\": \"\",\n    \"onedrive_max_files\": 10,\n    \"onedrive_storage_folder_id\": \"\",\n    \"onedrive_authorization_state\": 0,\n    \"onedrive_storage_folder_web_url\": \"\",\n    \"ftp_server\": \"\",\n    \"ftp_port\": 21,\n    \"ftp_username\": \"\",\n    \"ftp_password\": \"\",\n    \"ftp_use_curl\": false,\n    \"ftp_storage_folder\": \"\",\n    \"ftp_max_files\": 10,\n    \"ftp_timeout_in_secs\": 15,\n    \"ftp_ssl\": false,\n    \"ftp_passive_mode\": false,\n    \"sftp_server\": \"\",\n    \"sftp_port\": 22,\n    \"sftp_username\": \"\",\n    \"sftp_password\": \"\",\n    \"sftp_private_key\": \"\",\n    \"sftp_private_key_password\": \"\",\n    \"sftp_storage_folder\": \"\",\n    \"sftp_timeout_in_secs\": 15,\n    \"sftp_max_files\": 10,\n    \"sftp_disable_chunking_mode\": false,\n    \"gdrive_access_token_set_json\": \"\",\n    \"gdrive_refresh_token\": \"\",\n    \"gdrive_storage_folder\": \"\",\n    \"gdrive_max_files\": 10,\n    \"gdrive_authorization_state\": 0,\n    \"gdrive_client_number\": -1,\n    \"s3_access_key\": \"\",\n    \"s3_bucket\": \"\",\n    \"s3_max_files\": 10,\n    \"s3_provider\": \"amazon\",\n    \"s3_region\": \"\",\n    \"s3_endpoint\": \"\",\n    \"s3_secret_key\": \"\",\n    \"s3_storage_class\": \"STANDARD\",\n    \"s3_storage_folder\": \"\",\n    \"s3_ACL_full_control\": true,\n    \"id\": 3,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.20.1\",\n    \"created\": \"2025-01-07 20:39:42\",\n    \"updated\": \"2025-01-18 10:04:03\"\n}","4.5.20.1","2025-01-07 20:39:42","2025-01-18 10:04:03"),
("4","EmailSummary","","","","","","{\n    \"manualPackageIds\": [],\n    \"scheduledPackageIds\": [],\n    \"failedPackageIds\": [],\n    \"failedUploads\": [],\n    \"cancelledUploads\": [],\n    \"successfulUploads\": [],\n    \"scheduleIds\": [],\n    \"storageIds\": [],\n    \"id\": 4,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.20.1\",\n    \"created\": \"\",\n    \"updated\": \"2025-01-20 16:30:17\"\n}","4.5.20.1","0000-00-00 00:00:00","2025-01-20 16:30:17"),
("5","DUP_PRO_Package_Template_Entity","","","","","","{\n    \"name\": \"Default\",\n    \"package_name_format\": \"%year%%month%%day%_%sitetitle%\",\n    \"notes\": \"The default template.\",\n    \"filter_sites\": [],\n    \"archive_export_onlydb\": false,\n    \"archive_filter_on\": false,\n    \"archive_filter_dirs\": \"\",\n    \"archive_filter_exts\": \"\",\n    \"archive_filter_files\": \"\",\n    \"archive_filter_names\": false,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"database_filter_on\": false,\n    \"databasePrefixFilter\": false,\n    \"databasePrefixSubFilter\": false,\n    \"database_filter_tables\": \"\",\n    \"database_compatibility_modes\": \"\",\n    \"installer_opts_secure_on\": 0,\n    \"installerPassowrd\": \"J57OdE2acafP7fHcXtBOEQ3c0SYn8WA9xhPAzmeBctRzhXkRGP985VtycX8xQVbX37XEXE1EAK68gmJT5SDxGQ==\",\n    \"installer_opts_skip_scan\": false,\n    \"installer_opts_db_host\": \"\",\n    \"installer_opts_db_name\": \"\",\n    \"installer_opts_db_user\": \"\",\n    \"installer_opts_cpnl_enable\": false,\n    \"installer_opts_cpnl_host\": \"\",\n    \"installer_opts_cpnl_user\": \"\",\n    \"installer_opts_cpnl_pass\": \"\",\n    \"installer_opts_cpnl_db_action\": \"create\",\n    \"installer_opts_cpnl_db_host\": \"\",\n    \"installer_opts_cpnl_db_name\": \"\",\n    \"installer_opts_cpnl_db_user\": \"\",\n    \"installer_opts_brand\": -2,\n    \"is_default\": true,\n    \"is_manual\": false,\n    \"id\": 5,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.20.1\",\n    \"created\": \"2025-01-07 20:39:42\",\n    \"updated\": \"2025-01-07 20:39:42\"\n}","4.5.20.1","2025-01-07 20:39:42","2025-01-07 20:39:42"),
("6","DUP_PRO_Package_Template_Entity","","","","","","{\n    \"name\": \"[Manual Mode]\",\n    \"package_name_format\": \"GutenifyBizFocus-LamerdWeb\",\n    \"notes\": \"\",\n    \"filter_sites\": \"\",\n    \"archive_export_onlydb\": false,\n    \"archive_filter_on\": 0,\n    \"archive_filter_dirs\": \"\",\n    \"archive_filter_exts\": \"\",\n    \"archive_filter_files\": \"\",\n    \"archive_filter_names\": false,\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"database_filter_on\": 0,\n    \"databasePrefixFilter\": false,\n    \"databasePrefixSubFilter\": false,\n    \"database_filter_tables\": \"\",\n    \"database_compatibility_modes\": \"\",\n    \"installer_opts_secure_on\": 0,\n    \"installerPassowrd\": \"VdWixLFcRI+Hl+iWNGUnKWMf6t2A7CdFSYpJuvYyeII4XDGlZMvgbwiA8TerojFyiOw1h\\/7yV3yfFQ8myu2Jiw==\",\n    \"installer_opts_skip_scan\": 0,\n    \"installer_opts_db_host\": \"\",\n    \"installer_opts_db_name\": \"\",\n    \"installer_opts_db_user\": \"\",\n    \"installer_opts_cpnl_enable\": 0,\n    \"installer_opts_cpnl_host\": \"\",\n    \"installer_opts_cpnl_user\": \"\",\n    \"installer_opts_cpnl_pass\": \"\",\n    \"installer_opts_cpnl_db_action\": \"create\",\n    \"installer_opts_cpnl_db_host\": \"\",\n    \"installer_opts_cpnl_db_name\": \"\",\n    \"installer_opts_cpnl_db_user\": \"\",\n    \"installer_opts_brand\": -1,\n    \"is_default\": false,\n    \"is_manual\": true,\n    \"id\": 6,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.20.1\",\n    \"created\": \"2025-01-07 20:39:42\",\n    \"updated\": \"2025-01-22 10:47:29\"\n}","4.5.20.1","2025-01-07 20:39:42","2025-01-22 10:47:29"),
("7","Dynamic_Entity","","","","","","{\n    \"data\": {\n        \"dropbox_upload_chunksize_in_kb\": 2000,\n        \"dropbox_transfer_mode\": 1,\n        \"gdrive_upload_chunksize_in_kb\": 1024,\n        \"gdrive_transfer_mode\": 0,\n        \"s3_upload_part_size_in_kb\": 6000,\n        \"onedrive_upload_chunksize_in_kb\": 3200,\n        \"local_upload_chunksize_in_MB\": 16\n    },\n    \"id\": 7,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.20.1\",\n    \"created\": \"2025-01-07 20:39:42\",\n    \"updated\": \"2025-01-07 20:39:42\"\n}","4.5.20.1","2025-01-07 20:39:42","2025-01-07 20:39:42"),
("8","LicenseDataEntity","","","","","","{\n    \"licenseKey\": \"lDPX\\/S0sUg1G8lzofOM2Rc6HusAN9LI42MPC4+TIlCjX5yCPeRS2QoqgetK5ap2BsW6\\/gQ4zw7jShnON9p1HQQ==\",\n    \"status\": \"rMvHA4tu9com9wemJl5nr0PxFRMuiWmIE8yQ64J1oo0EOx3t3wFGIBrFbjWUktDWsIftBD4vNOL07Uu86GFp7a49m0GOu84S\",\n    \"type\": \"F6XEsLsZHhgOH87V1ddLX9mhNKl9F6JprvuH2Pc6TcgtkQGEVdFRLjRHZGZe02uB3sG0vhmTSymojIbcEKkIpJbtnk\\/pMsF0\",\n    \"data\": \"oBoPp3P94e9FNr2OHry4UFPemZ84lpgjd0E2qw5XpkKEpX6c3AwfloIW+bj4ogdYlorURLDUsGWfFX9NgOj4NUU1VlaOemGCLiBIM9H9MfTQbVDaLTWItk+Ur6+5M+3cTsSwm8CsIlwc2dxP9Z2NEimV+daUNT+EQ5Bbt9RlpuXreOuZi1aGg1uOtBXGKyBfUJk8k22waeY6\\/1gCJx\\/TdFbbtxkBDfoWbUf+D2eEBXjQFuCSXiSJFZaK1ESw1LBlnir3+k\\/Ixstu8JHfKXbBml6lMp69LYoevQG2i7TRpSL8EvgiMbGshbdgYcKSCstBvIyItJmc\\/dnzyUEuvjQJk\\/YCVnkNR\\/S6bMOVsptk69oh75n3XZ1cUSxa+upW+drgOnxyDoX1vIf4ytrVDTLAG4fxL2FEMYiHIuo2wL+4pI4=\",\n    \"lastRemoteUpdate\": \"\",\n    \"lastFailureTime\": \"\",\n    \"id\": 8,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.20.1\",\n    \"created\": \"2025-01-07 20:39:42\",\n    \"updated\": \"2025-01-22 10:47:44\"\n}","4.5.20.1","2025-01-07 20:39:42","2025-01-22 10:47:44"),
("9","DUP_PRO_System_Global_Entity","","","","","","{\n    \"recommended_fixes\": [],\n    \"schedule_failed\": false,\n    \"package_check_ts\": 1737542862,\n    \"id\": 9,\n    \"value1\": \"\",\n    \"value2\": \"\",\n    \"value3\": \"\",\n    \"value4\": \"\",\n    \"value5\": \"\",\n    \"version\": \"4.5.20.1\",\n    \"created\": \"2025-01-07 20:39:45\",\n    \"updated\": \"2025-01-22 10:47:42\"\n}","4.5.20.1","2025-01-07 20:39:45","2025-01-22 10:47:42");

INSERT IGNORE INTO `zrO6sh_options` VALUES 
("1","cron","a:12:{i:1737543504;a:2:{s:20:\"jetpack_v2_heartbeat\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:20:\"jetpack_clean_nonces\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1737545442;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1737549042;a:2:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1737549167;a:3:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:21:\"wp_update_user_counts\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1737549170;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1737554438;a:1:{s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1737556238;a:1:{s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1737698876;a:1:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1737962443;a:1:{s:30:\"duplicator_usage_tracking_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1737986400;a:1:{s:33:\"duplicator_pro_email_summary_cron\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:22:\"duplicator_weekly_cron\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1738067577;a:1:{s:30:\"wp_delete_temp_updater_backups\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}s:7:\"version\";i:2;}","on"),
("2","siteurl","https://hamzehhemmati.ir","on"),
("3","home","https://hamzehhemmati.ir","on"),
("4","blogname","لامرد وب","on"),
("5","blogdescription","راه اندازی کسب و کار اینترنتی","on"),
("6","users_can_register","0","on"),
("7","admin_email","admin@hamzehhemmati.ir","on"),
("8","start_of_week","0","on"),
("9","use_balanceTags","0","on"),
("10","use_smilies","1","on"),
("11","require_name_email","1","on"),
("12","comments_notify","1","on"),
("13","posts_per_rss","10","on"),
("14","rss_use_excerpt","0","on"),
("15","mailserver_url","mail.example.com","on"),
("16","mailserver_login","login@example.com","on"),
("17","mailserver_pass","","on"),
("18","mailserver_port","110","on"),
("19","default_category","1","on"),
("20","default_comment_status","open","on"),
("21","default_ping_status","open","on"),
("22","default_pingback_flag","1","on"),
("23","posts_per_page","10","on"),
("24","date_format","F j, Y","on"),
("25","time_format","g:i a","on"),
("26","links_updated_date_format","F j, Y g:i a","on"),
("27","comment_moderation","0","on"),
("28","moderation_notify","1","on"),
("29","permalink_structure","/index.php/%year%/%monthnum%/%day%/%postname%/","on"),
("30","rewrite_rules","a:97:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:57:\"index.php/category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:52:\"index.php/category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:33:\"index.php/category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:45:\"index.php/category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:27:\"index.php/category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:54:\"index.php/tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:49:\"index.php/tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:30:\"index.php/tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:42:\"index.php/tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:24:\"index.php/tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:55:\"index.php/type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:50:\"index.php/type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:31:\"index.php/type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:43:\"index.php/type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:25:\"index.php/type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:12:\"robots\\.txt$\";s:18:\"index.php?robots=1\";s:13:\"favicon\\.ico$\";s:19:\"index.php?favicon=1\";s:12:\"sitemap\\.xml\";s:24:\"index.php??sitemap=index\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:42:\"index.php/feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:37:\"index.php/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:18:\"index.php/embed/?$\";s:21:\"index.php?&embed=true\";s:30:\"index.php/page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:51:\"index.php/comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:46:\"index.php/comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:27:\"index.php/comments/embed/?$\";s:21:\"index.php?&embed=true\";s:54:\"index.php/search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:49:\"index.php/search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:30:\"index.php/search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:42:\"index.php/search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:24:\"index.php/search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:57:\"index.php/author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:52:\"index.php/author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:33:\"index.php/author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:45:\"index.php/author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:27:\"index.php/author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:79:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:74:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:55:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:67:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:49:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:66:\"index.php/([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:61:\"index.php/([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:42:\"index.php/([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:54:\"index.php/([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:36:\"index.php/([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:53:\"index.php/([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:48:\"index.php/([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:29:\"index.php/([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:41:\"index.php/([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:23:\"index.php/([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:68:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:78:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:98:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:93:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:93:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:74:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:63:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:67:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:87:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:82:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:75:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:82:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:71:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:57:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:67:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:87:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:82:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:82:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:63:\"index.php/[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:74:\"index.php/([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:61:\"index.php/([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:48:\"index.php/([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:37:\"index.php/.?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:47:\"index.php/.?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:67:\"index.php/.?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"index.php/.?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:62:\"index.php/.?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:43:\"index.php/.?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:26:\"index.php/(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:30:\"index.php/(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:50:\"index.php/(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:45:\"index.php/(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:38:\"index.php/(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:45:\"index.php/(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:34:\"index.php/(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}","on"),
("31","hack_file","0","on"),
("32","blog_charset","UTF-8","on"),
("33","moderation_keys","","off"),
("34","active_plugins","a:3:{i:0;s:33:\"duplicator-pro/duplicator-pro.php\";i:1;s:28:\"lamerdweb.php_/lamerdweb.php\";i:3;s:29:\"wp-parsidate/wp-parsidate.php\";}","on"),
("35","category_base","","on"),
("36","ping_sites","http://rpc.pingomatic.com/","on"),
("37","comment_max_links","2","on"),
("38","gmt_offset","0","on"),
("39","default_email_category","1","on"),
("40","recently_edited","","off"),
("41","template","gutenify-starter","on"),
("42","stylesheet","gutenify-biz-focus","on"),
("43","comment_registration","0","on"),
("44","html_type","text/html","on"),
("45","use_trackback","0","on"),
("46","default_role","subscriber","on"),
("47","db_version","58975","on"),
("48","uploads_use_yearmonth_folders","1","on"),
("49","upload_path","","on"),
("50","blog_public","1","on"),
("51","default_link_category","2","on"),
("52","show_on_front","posts","on"),
("53","tag_base","","on"),
("54","show_avatars","1","on"),
("55","avatar_rating","G","on"),
("56","upload_url_path","","on"),
("57","thumbnail_size_w","150","on"),
("58","thumbnail_size_h","150","on"),
("59","thumbnail_crop","1","on"),
("60","medium_size_w","300","on"),
("61","medium_size_h","300","on"),
("62","avatar_default","mystery","on"),
("63","large_size_w","1024","on"),
("64","large_size_h","1024","on"),
("65","image_default_link_type","none","on"),
("66","image_default_size","","on"),
("67","image_default_align","","on"),
("68","close_comments_for_old_posts","0","on"),
("69","close_comments_days_old","14","on"),
("70","thread_comments","1","on"),
("71","thread_comments_depth","5","on"),
("72","page_comments","0","on"),
("73","comments_per_page","50","on"),
("74","default_comments_page","newest","on"),
("75","comment_order","asc","on"),
("76","sticky_posts","a:0:{}","on"),
("77","widget_categories","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","auto"),
("78","widget_text","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","auto"),
("79","widget_rss","a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}","auto"),
("80","uninstall_plugins","a:1:{s:45:\"copy-link-to-heading/copy-link-to-heading.php\";s:22:\"clth_uninstall_cleanup\";}","off"),
("81","timezone_string","","on"),
("82","page_for_posts","0","on"),
("83","page_on_front","0","on"),
("84","default_post_format","0","on"),
("85","link_manager_enabled","0","on"),
("86","finished_splitting_shared_terms","1","on"),
("87","site_icon","0","on"),
("88","medium_large_size_w","768","on"),
("89","medium_large_size_h","0","on"),
("90","wp_page_for_privacy_policy","3","on"),
("91","show_comments_cookies_opt_in","1","on"),
("92","admin_email_lifespan","1751805038","on"),
("93","disallowed_keys","","off"),
("94","comment_previously_approved","1","on"),
("95","auto_plugin_theme_update_emails","a:0:{}","off"),
("96","auto_update_core_dev","enabled","on"),
("97","auto_update_core_minor","enabled","on"),
("98","auto_update_core_major","enabled","on"),
("99","wp_force_deactivated_plugins","a:0:{}","on"),
("100","wp_attachment_pages_enabled","0","on"),
("101","initial_db_version","58975","on"),
("102","zrO6sh_user_roles","a:7:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:123:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:20:\"duplicator_pro_basic\";b:1;s:21:\"duplicator_pro_create\";b:1;s:23:\"duplicator_pro_schedule\";b:1;s:22:\"duplicator_pro_storage\";b:1;s:29:\"duplicator_pro_backup_restore\";b:1;s:21:\"duplicator_pro_import\";b:1;s:21:\"duplicator_pro_export\";b:1;s:23:\"duplicator_pro_settings\";b:1;s:22:\"duplicator_pro_license\";b:1;s:18:\"manage_woocommerce\";b:1;s:24:\"view_woocommerce_reports\";b:1;s:12:\"edit_product\";b:1;s:12:\"read_product\";b:1;s:14:\"delete_product\";b:1;s:13:\"edit_products\";b:1;s:20:\"edit_others_products\";b:1;s:16:\"publish_products\";b:1;s:21:\"read_private_products\";b:1;s:15:\"delete_products\";b:1;s:23:\"delete_private_products\";b:1;s:25:\"delete_published_products\";b:1;s:22:\"delete_others_products\";b:1;s:21:\"edit_private_products\";b:1;s:23:\"edit_published_products\";b:1;s:20:\"manage_product_terms\";b:1;s:18:\"edit_product_terms\";b:1;s:20:\"delete_product_terms\";b:1;s:20:\"assign_product_terms\";b:1;s:15:\"edit_shop_order\";b:1;s:15:\"read_shop_order\";b:1;s:17:\"delete_shop_order\";b:1;s:16:\"edit_shop_orders\";b:1;s:23:\"edit_others_shop_orders\";b:1;s:19:\"publish_shop_orders\";b:1;s:24:\"read_private_shop_orders\";b:1;s:18:\"delete_shop_orders\";b:1;s:26:\"delete_private_shop_orders\";b:1;s:28:\"delete_published_shop_orders\";b:1;s:25:\"delete_others_shop_orders\";b:1;s:24:\"edit_private_shop_orders\";b:1;s:26:\"edit_published_shop_orders\";b:1;s:23:\"manage_shop_order_terms\";b:1;s:21:\"edit_shop_order_terms\";b:1;s:23:\"delete_shop_order_terms\";b:1;s:23:\"assign_shop_order_terms\";b:1;s:16:\"edit_shop_coupon\";b:1;s:16:\"read_shop_coupon\";b:1;s:18:\"delete_shop_coupon\";b:1;s:17:\"edit_shop_coupons\";b:1;s:24:\"edit_others_shop_coupons\";b:1;s:20:\"publish_shop_coupons\";b:1;s:25:\"read_private_shop_coupons\";b:1;s:19:\"delete_shop_coupons\";b:1;s:27:\"delete_private_shop_coupons\";b:1;s:29:\"delete_published_shop_coupons\";b:1;s:26:\"delete_others_shop_coupons\";b:1;s:25:\"edit_private_shop_coupons\";b:1;s:27:\"edit_published_shop_coupons\";b:1;s:24:\"manage_shop_coupon_terms\";b:1;s:22:\"edit_shop_coupon_terms\";b:1;s:24:\"delete_shop_coupon_terms\";b:1;s:24:\"assign_shop_coupon_terms\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}s:8:\"customer\";a:2:{s:4:\"name\";s:8:\"Customer\";s:12:\"capabilities\";a:1:{s:4:\"read\";b:1;}}s:12:\"shop_manager\";a:2:{s:4:\"name\";s:12:\"Shop manager\";s:12:\"capabilities\";a:92:{s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:4:\"read\";b:1;s:18:\"read_private_pages\";b:1;s:18:\"read_private_posts\";b:1;s:10:\"edit_posts\";b:1;s:10:\"edit_pages\";b:1;s:20:\"edit_published_posts\";b:1;s:20:\"edit_published_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"edit_private_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:17:\"edit_others_pages\";b:1;s:13:\"publish_posts\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_posts\";b:1;s:12:\"delete_pages\";b:1;s:20:\"delete_private_pages\";b:1;s:20:\"delete_private_posts\";b:1;s:22:\"delete_published_pages\";b:1;s:22:\"delete_published_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:19:\"delete_others_pages\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:17:\"moderate_comments\";b:1;s:12:\"upload_files\";b:1;s:6:\"export\";b:1;s:6:\"import\";b:1;s:10:\"list_users\";b:1;s:18:\"edit_theme_options\";b:1;s:18:\"manage_woocommerce\";b:1;s:24:\"view_woocommerce_reports\";b:1;s:12:\"edit_product\";b:1;s:12:\"read_product\";b:1;s:14:\"delete_product\";b:1;s:13:\"edit_products\";b:1;s:20:\"edit_others_products\";b:1;s:16:\"publish_products\";b:1;s:21:\"read_private_products\";b:1;s:15:\"delete_products\";b:1;s:23:\"delete_private_products\";b:1;s:25:\"delete_published_products\";b:1;s:22:\"delete_others_products\";b:1;s:21:\"edit_private_products\";b:1;s:23:\"edit_published_products\";b:1;s:20:\"manage_product_terms\";b:1;s:18:\"edit_product_terms\";b:1;s:20:\"delete_product_terms\";b:1;s:20:\"assign_product_terms\";b:1;s:15:\"edit_shop_order\";b:1;s:15:\"read_shop_order\";b:1;s:17:\"delete_shop_order\";b:1;s:16:\"edit_shop_orders\";b:1;s:23:\"edit_others_shop_orders\";b:1;s:19:\"publish_shop_orders\";b:1;s:24:\"read_private_shop_orders\";b:1;s:18:\"delete_shop_orders\";b:1;s:26:\"delete_private_shop_orders\";b:1;s:28:\"delete_published_shop_orders\";b:1;s:25:\"delete_others_shop_orders\";b:1;s:24:\"edit_private_shop_orders\";b:1;s:26:\"edit_published_shop_orders\";b:1;s:23:\"manage_shop_order_terms\";b:1;s:21:\"edit_shop_order_terms\";b:1;s:23:\"delete_shop_order_terms\";b:1;s:23:\"assign_shop_order_terms\";b:1;s:16:\"edit_shop_coupon\";b:1;s:16:\"read_shop_coupon\";b:1;s:18:\"delete_shop_coupon\";b:1;s:17:\"edit_shop_coupons\";b:1;s:24:\"edit_others_shop_coupons\";b:1;s:20:\"publish_shop_coupons\";b:1;s:25:\"read_private_shop_coupons\";b:1;s:19:\"delete_shop_coupons\";b:1;s:27:\"delete_private_shop_coupons\";b:1;s:29:\"delete_published_shop_coupons\";b:1;s:26:\"delete_others_shop_coupons\";b:1;s:25:\"edit_private_shop_coupons\";b:1;s:27:\"edit_published_shop_coupons\";b:1;s:24:\"manage_shop_coupon_terms\";b:1;s:22:\"edit_shop_coupon_terms\";b:1;s:24:\"delete_shop_coupon_terms\";b:1;s:24:\"assign_shop_coupon_terms\";b:1;}}}","on"),
("103","fresh_site","0","off"),
("104","user_count","1","off"),
("105","widget_block","a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:154:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Posts</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:227:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Recent Comments</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:146:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:150:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Categories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}","auto"),
("106","sidebars_widgets","a:2:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}s:13:\"array_version\";i:3;}","auto"),
("107","widget_pages","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("108","widget_calendar","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("109","widget_archives","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("110","widget_media_audio","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("111","widget_media_image","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("112","widget_media_gallery","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("113","widget_media_video","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("114","widget_meta","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("115","widget_search","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("116","widget_recent-posts","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("117","widget_recent-comments","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("118","widget_tag_cloud","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("119","widget_nav_menu","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("120","widget_custom_html","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("121","_transient_wp_core_block_css_files","a:2:{s:7:\"version\";s:5:\"6.7.1\";s:5:\"files\";a:540:{i:0;s:23:\"archives/editor-rtl.css\";i:1;s:27:\"archives/editor-rtl.min.css\";i:2;s:19:\"archives/editor.css\";i:3;s:23:\"archives/editor.min.css\";i:4;s:22:\"archives/style-rtl.css\";i:5;s:26:\"archives/style-rtl.min.css\";i:6;s:18:\"archives/style.css\";i:7;s:22:\"archives/style.min.css\";i:8;s:20:\"audio/editor-rtl.css\";i:9;s:24:\"audio/editor-rtl.min.css\";i:10;s:16:\"audio/editor.css\";i:11;s:20:\"audio/editor.min.css\";i:12;s:19:\"audio/style-rtl.css\";i:13;s:23:\"audio/style-rtl.min.css\";i:14;s:15:\"audio/style.css\";i:15;s:19:\"audio/style.min.css\";i:16;s:19:\"audio/theme-rtl.css\";i:17;s:23:\"audio/theme-rtl.min.css\";i:18;s:15:\"audio/theme.css\";i:19;s:19:\"audio/theme.min.css\";i:20;s:21:\"avatar/editor-rtl.css\";i:21;s:25:\"avatar/editor-rtl.min.css\";i:22;s:17:\"avatar/editor.css\";i:23;s:21:\"avatar/editor.min.css\";i:24;s:20:\"avatar/style-rtl.css\";i:25;s:24:\"avatar/style-rtl.min.css\";i:26;s:16:\"avatar/style.css\";i:27;s:20:\"avatar/style.min.css\";i:28;s:21:\"button/editor-rtl.css\";i:29;s:25:\"button/editor-rtl.min.css\";i:30;s:17:\"button/editor.css\";i:31;s:21:\"button/editor.min.css\";i:32;s:20:\"button/style-rtl.css\";i:33;s:24:\"button/style-rtl.min.css\";i:34;s:16:\"button/style.css\";i:35;s:20:\"button/style.min.css\";i:36;s:22:\"buttons/editor-rtl.css\";i:37;s:26:\"buttons/editor-rtl.min.css\";i:38;s:18:\"buttons/editor.css\";i:39;s:22:\"buttons/editor.min.css\";i:40;s:21:\"buttons/style-rtl.css\";i:41;s:25:\"buttons/style-rtl.min.css\";i:42;s:17:\"buttons/style.css\";i:43;s:21:\"buttons/style.min.css\";i:44;s:22:\"calendar/style-rtl.css\";i:45;s:26:\"calendar/style-rtl.min.css\";i:46;s:18:\"calendar/style.css\";i:47;s:22:\"calendar/style.min.css\";i:48;s:25:\"categories/editor-rtl.css\";i:49;s:29:\"categories/editor-rtl.min.css\";i:50;s:21:\"categories/editor.css\";i:51;s:25:\"categories/editor.min.css\";i:52;s:24:\"categories/style-rtl.css\";i:53;s:28:\"categories/style-rtl.min.css\";i:54;s:20:\"categories/style.css\";i:55;s:24:\"categories/style.min.css\";i:56;s:19:\"code/editor-rtl.css\";i:57;s:23:\"code/editor-rtl.min.css\";i:58;s:15:\"code/editor.css\";i:59;s:19:\"code/editor.min.css\";i:60;s:18:\"code/style-rtl.css\";i:61;s:22:\"code/style-rtl.min.css\";i:62;s:14:\"code/style.css\";i:63;s:18:\"code/style.min.css\";i:64;s:18:\"code/theme-rtl.css\";i:65;s:22:\"code/theme-rtl.min.css\";i:66;s:14:\"code/theme.css\";i:67;s:18:\"code/theme.min.css\";i:68;s:22:\"columns/editor-rtl.css\";i:69;s:26:\"columns/editor-rtl.min.css\";i:70;s:18:\"columns/editor.css\";i:71;s:22:\"columns/editor.min.css\";i:72;s:21:\"columns/style-rtl.css\";i:73;s:25:\"columns/style-rtl.min.css\";i:74;s:17:\"columns/style.css\";i:75;s:21:\"columns/style.min.css\";i:76;s:33:\"comment-author-name/style-rtl.css\";i:77;s:37:\"comment-author-name/style-rtl.min.css\";i:78;s:29:\"comment-author-name/style.css\";i:79;s:33:\"comment-author-name/style.min.css\";i:80;s:29:\"comment-content/style-rtl.css\";i:81;s:33:\"comment-content/style-rtl.min.css\";i:82;s:25:\"comment-content/style.css\";i:83;s:29:\"comment-content/style.min.css\";i:84;s:26:\"comment-date/style-rtl.css\";i:85;s:30:\"comment-date/style-rtl.min.css\";i:86;s:22:\"comment-date/style.css\";i:87;s:26:\"comment-date/style.min.css\";i:88;s:31:\"comment-edit-link/style-rtl.css\";i:89;s:35:\"comment-edit-link/style-rtl.min.css\";i:90;s:27:\"comment-edit-link/style.css\";i:91;s:31:\"comment-edit-link/style.min.css\";i:92;s:32:\"comment-reply-link/style-rtl.css\";i:93;s:36:\"comment-reply-link/style-rtl.min.css\";i:94;s:28:\"comment-reply-link/style.css\";i:95;s:32:\"comment-reply-link/style.min.css\";i:96;s:30:\"comment-template/style-rtl.css\";i:97;s:34:\"comment-template/style-rtl.min.css\";i:98;s:26:\"comment-template/style.css\";i:99;s:30:\"comment-template/style.min.css\";i:100;s:42:\"comments-pagination-numbers/editor-rtl.css\";i:101;s:46:\"comments-pagination-numbers/editor-rtl.min.css\";i:102;s:38:\"comments-pagination-numbers/editor.css\";i:103;s:42:\"comments-pagination-numbers/editor.min.css\";i:104;s:34:\"comments-pagination/editor-rtl.css\";i:105;s:38:\"comments-pagination/editor-rtl.min.css\";i:106;s:30:\"comments-pagination/editor.css\";i:107;s:34:\"comments-pagination/editor.min.css\";i:108;s:33:\"comments-pagination/style-rtl.css\";i:109;s:37:\"comments-pagination/style-rtl.min.css\";i:110;s:29:\"comments-pagination/style.css\";i:111;s:33:\"comments-pagination/style.min.css\";i:112;s:29:\"comments-title/editor-rtl.css\";i:113;s:33:\"comments-title/editor-rtl.min.css\";i:114;s:25:\"comments-title/editor.css\";i:115;s:29:\"comments-title/editor.min.css\";i:116;s:23:\"comments/editor-rtl.css\";i:117;s:27:\"comments/editor-rtl.min.css\";i:118;s:19:\"comments/editor.css\";i:119;s:23:\"comments/editor.min.css\";i:120;s:22:\"comments/style-rtl.css\";i:121;s:26:\"comments/style-rtl.min.css\";i:122;s:18:\"comments/style.css\";i:123;s:22:\"comments/style.min.css\";i:124;s:20:\"cover/editor-rtl.css\";i:125;s:24:\"cover/editor-rtl.min.css\";i:126;s:16:\"cover/editor.css\";i:127;s:20:\"cover/editor.min.css\";i:128;s:19:\"cover/style-rtl.css\";i:129;s:23:\"cover/style-rtl.min.css\";i:130;s:15:\"cover/style.css\";i:131;s:19:\"cover/style.min.css\";i:132;s:22:\"details/editor-rtl.css\";i:133;s:26:\"details/editor-rtl.min.css\";i:134;s:18:\"details/editor.css\";i:135;s:22:\"details/editor.min.css\";i:136;s:21:\"details/style-rtl.css\";i:137;s:25:\"details/style-rtl.min.css\";i:138;s:17:\"details/style.css\";i:139;s:21:\"details/style.min.css\";i:140;s:20:\"embed/editor-rtl.css\";i:141;s:24:\"embed/editor-rtl.min.css\";i:142;s:16:\"embed/editor.css\";i:143;s:20:\"embed/editor.min.css\";i:144;s:19:\"embed/style-rtl.css\";i:145;s:23:\"embed/style-rtl.min.css\";i:146;s:15:\"embed/style.css\";i:147;s:19:\"embed/style.min.css\";i:148;s:19:\"embed/theme-rtl.css\";i:149;s:23:\"embed/theme-rtl.min.css\";i:150;s:15:\"embed/theme.css\";i:151;s:19:\"embed/theme.min.css\";i:152;s:19:\"file/editor-rtl.css\";i:153;s:23:\"file/editor-rtl.min.css\";i:154;s:15:\"file/editor.css\";i:155;s:19:\"file/editor.min.css\";i:156;s:18:\"file/style-rtl.css\";i:157;s:22:\"file/style-rtl.min.css\";i:158;s:14:\"file/style.css\";i:159;s:18:\"file/style.min.css\";i:160;s:23:\"footnotes/style-rtl.css\";i:161;s:27:\"footnotes/style-rtl.min.css\";i:162;s:19:\"footnotes/style.css\";i:163;s:23:\"footnotes/style.min.css\";i:164;s:23:\"freeform/editor-rtl.css\";i:165;s:27:\"freeform/editor-rtl.min.css\";i:166;s:19:\"freeform/editor.css\";i:167;s:23:\"freeform/editor.min.css\";i:168;s:22:\"gallery/editor-rtl.css\";i:169;s:26:\"gallery/editor-rtl.min.css\";i:170;s:18:\"gallery/editor.css\";i:171;s:22:\"gallery/editor.min.css\";i:172;s:21:\"gallery/style-rtl.css\";i:173;s:25:\"gallery/style-rtl.min.css\";i:174;s:17:\"gallery/style.css\";i:175;s:21:\"gallery/style.min.css\";i:176;s:21:\"gallery/theme-rtl.css\";i:177;s:25:\"gallery/theme-rtl.min.css\";i:178;s:17:\"gallery/theme.css\";i:179;s:21:\"gallery/theme.min.css\";i:180;s:20:\"group/editor-rtl.css\";i:181;s:24:\"group/editor-rtl.min.css\";i:182;s:16:\"group/editor.css\";i:183;s:20:\"group/editor.min.css\";i:184;s:19:\"group/style-rtl.css\";i:185;s:23:\"group/style-rtl.min.css\";i:186;s:15:\"group/style.css\";i:187;s:19:\"group/style.min.css\";i:188;s:19:\"group/theme-rtl.css\";i:189;s:23:\"group/theme-rtl.min.css\";i:190;s:15:\"group/theme.css\";i:191;s:19:\"group/theme.min.css\";i:192;s:21:\"heading/style-rtl.css\";i:193;s:25:\"heading/style-rtl.min.css\";i:194;s:17:\"heading/style.css\";i:195;s:21:\"heading/style.min.css\";i:196;s:19:\"html/editor-rtl.css\";i:197;s:23:\"html/editor-rtl.min.css\";i:198;s:15:\"html/editor.css\";i:199;s:19:\"html/editor.min.css\";i:200;s:20:\"image/editor-rtl.css\";i:201;s:24:\"image/editor-rtl.min.css\";i:202;s:16:\"image/editor.css\";i:203;s:20:\"image/editor.min.css\";i:204;s:19:\"image/style-rtl.css\";i:205;s:23:\"image/style-rtl.min.css\";i:206;s:15:\"image/style.css\";i:207;s:19:\"image/style.min.css\";i:208;s:19:\"image/theme-rtl.css\";i:209;s:23:\"image/theme-rtl.min.css\";i:210;s:15:\"image/theme.css\";i:211;s:19:\"image/theme.min.css\";i:212;s:29:\"latest-comments/style-rtl.css\";i:213;s:33:\"latest-comments/style-rtl.min.css\";i:214;s:25:\"latest-comments/style.css\";i:215;s:29:\"latest-comments/style.min.css\";i:216;s:27:\"latest-posts/editor-rtl.css\";i:217;s:31:\"latest-posts/editor-rtl.min.css\";i:218;s:23:\"latest-posts/editor.css\";i:219;s:27:\"latest-posts/editor.min.css\";i:220;s:26:\"latest-posts/style-rtl.css\";i:221;s:30:\"latest-posts/style-rtl.min.css\";i:222;s:22:\"latest-posts/style.css\";i:223;s:26:\"latest-posts/style.min.css\";i:224;s:18:\"list/style-rtl.css\";i:225;s:22:\"list/style-rtl.min.css\";i:226;s:14:\"list/style.css\";i:227;s:18:\"list/style.min.css\";i:228;s:22:\"loginout/style-rtl.css\";i:229;s:26:\"loginout/style-rtl.min.css\";i:230;s:18:\"loginout/style.css\";i:231;s:22:\"loginout/style.min.css\";i:232;s:25:\"media-text/editor-rtl.css\";i:233;s:29:\"media-text/editor-rtl.min.css\";i:234;s:21:\"media-text/editor.css\";i:235;s:25:\"media-text/editor.min.css\";i:236;s:24:\"media-text/style-rtl.css\";i:237;s:28:\"media-text/style-rtl.min.css\";i:238;s:20:\"media-text/style.css\";i:239;s:24:\"media-text/style.min.css\";i:240;s:19:\"more/editor-rtl.css\";i:241;s:23:\"more/editor-rtl.min.css\";i:242;s:15:\"more/editor.css\";i:243;s:19:\"more/editor.min.css\";i:244;s:30:\"navigation-link/editor-rtl.css\";i:245;s:34:\"navigation-link/editor-rtl.min.css\";i:246;s:26:\"navigation-link/editor.css\";i:247;s:30:\"navigation-link/editor.min.css\";i:248;s:29:\"navigation-link/style-rtl.css\";i:249;s:33:\"navigation-link/style-rtl.min.css\";i:250;s:25:\"navigation-link/style.css\";i:251;s:29:\"navigation-link/style.min.css\";i:252;s:33:\"navigation-submenu/editor-rtl.css\";i:253;s:37:\"navigation-submenu/editor-rtl.min.css\";i:254;s:29:\"navigation-submenu/editor.css\";i:255;s:33:\"navigation-submenu/editor.min.css\";i:256;s:25:\"navigation/editor-rtl.css\";i:257;s:29:\"navigation/editor-rtl.min.css\";i:258;s:21:\"navigation/editor.css\";i:259;s:25:\"navigation/editor.min.css\";i:260;s:24:\"navigation/style-rtl.css\";i:261;s:28:\"navigation/style-rtl.min.css\";i:262;s:20:\"navigation/style.css\";i:263;s:24:\"navigation/style.min.css\";i:264;s:23:\"nextpage/editor-rtl.css\";i:265;s:27:\"nextpage/editor-rtl.min.css\";i:266;s:19:\"nextpage/editor.css\";i:267;s:23:\"nextpage/editor.min.css\";i:268;s:24:\"page-list/editor-rtl.css\";i:269;s:28:\"page-list/editor-rtl.min.css\";i:270;s:20:\"page-list/editor.css\";i:271;s:24:\"page-list/editor.min.css\";i:272;s:23:\"page-list/style-rtl.css\";i:273;s:27:\"page-list/style-rtl.min.css\";i:274;s:19:\"page-list/style.css\";i:275;s:23:\"page-list/style.min.css\";i:276;s:24:\"paragraph/editor-rtl.css\";i:277;s:28:\"paragraph/editor-rtl.min.css\";i:278;s:20:\"paragraph/editor.css\";i:279;s:24:\"paragraph/editor.min.css\";i:280;s:23:\"paragraph/style-rtl.css\";i:281;s:27:\"paragraph/style-rtl.min.css\";i:282;s:19:\"paragraph/style.css\";i:283;s:23:\"paragraph/style.min.css\";i:284;s:35:\"post-author-biography/style-rtl.css\";i:285;s:39:\"post-author-biography/style-rtl.min.css\";i:286;s:31:\"post-author-biography/style.css\";i:287;s:35:\"post-author-biography/style.min.css\";i:288;s:30:\"post-author-name/style-rtl.css\";i:289;s:34:\"post-author-name/style-rtl.min.css\";i:290;s:26:\"post-author-name/style.css\";i:291;s:30:\"post-author-name/style.min.css\";i:292;s:26:\"post-author/editor-rtl.css\";i:293;s:30:\"post-author/editor-rtl.min.css\";i:294;s:22:\"post-author/editor.css\";i:295;s:26:\"post-author/editor.min.css\";i:296;s:25:\"post-author/style-rtl.css\";i:297;s:29:\"post-author/style-rtl.min.css\";i:298;s:21:\"post-author/style.css\";i:299;s:25:\"post-author/style.min.css\";i:300;s:33:\"post-comments-form/editor-rtl.css\";i:301;s:37:\"post-comments-form/editor-rtl.min.css\";i:302;s:29:\"post-comments-form/editor.css\";i:303;s:33:\"post-comments-form/editor.min.css\";i:304;s:32:\"post-comments-form/style-rtl.css\";i:305;s:36:\"post-comments-form/style-rtl.min.css\";i:306;s:28:\"post-comments-form/style.css\";i:307;s:32:\"post-comments-form/style.min.css\";i:308;s:27:\"post-content/editor-rtl.css\";i:309;s:31:\"post-content/editor-rtl.min.css\";i:310;s:23:\"post-content/editor.css\";i:311;s:27:\"post-content/editor.min.css\";i:312;s:26:\"post-content/style-rtl.css\";i:313;s:30:\"post-content/style-rtl.min.css\";i:314;s:22:\"post-content/style.css\";i:315;s:26:\"post-content/style.min.css\";i:316;s:23:\"post-date/style-rtl.css\";i:317;s:27:\"post-date/style-rtl.min.css\";i:318;s:19:\"post-date/style.css\";i:319;s:23:\"post-date/style.min.css\";i:320;s:27:\"post-excerpt/editor-rtl.css\";i:321;s:31:\"post-excerpt/editor-rtl.min.css\";i:322;s:23:\"post-excerpt/editor.css\";i:323;s:27:\"post-excerpt/editor.min.css\";i:324;s:26:\"post-excerpt/style-rtl.css\";i:325;s:30:\"post-excerpt/style-rtl.min.css\";i:326;s:22:\"post-excerpt/style.css\";i:327;s:26:\"post-excerpt/style.min.css\";i:328;s:34:\"post-featured-image/editor-rtl.css\";i:329;s:38:\"post-featured-image/editor-rtl.min.css\";i:330;s:30:\"post-featured-image/editor.css\";i:331;s:34:\"post-featured-image/editor.min.css\";i:332;s:33:\"post-featured-image/style-rtl.css\";i:333;s:37:\"post-featured-image/style-rtl.min.css\";i:334;s:29:\"post-featured-image/style.css\";i:335;s:33:\"post-featured-image/style.min.css\";i:336;s:34:\"post-navigation-link/style-rtl.css\";i:337;s:38:\"post-navigation-link/style-rtl.min.css\";i:338;s:30:\"post-navigation-link/style.css\";i:339;s:34:\"post-navigation-link/style.min.css\";i:340;s:28:\"post-template/editor-rtl.css\";i:341;s:32:\"post-template/editor-rtl.min.css\";i:342;s:24:\"post-template/editor.css\";i:343;s:28:\"post-template/editor.min.css\";i:344;s:27:\"post-template/style-rtl.css\";i:345;s:31:\"post-template/style-rtl.min.css\";i:346;s:23:\"post-template/style.css\";i:347;s:27:\"post-template/style.min.css\";i:348;s:24:\"post-terms/style-rtl.css\";i:349;s:28:\"post-terms/style-rtl.min.css\";i:350;s:20:\"post-terms/style.css\";i:351;s:24:\"post-terms/style.min.css\";i:352;s:24:\"post-title/style-rtl.css\";i:353;s:28:\"post-title/style-rtl.min.css\";i:354;s:20:\"post-title/style.css\";i:355;s:24:\"post-title/style.min.css\";i:356;s:26:\"preformatted/style-rtl.css\";i:357;s:30:\"preformatted/style-rtl.min.css\";i:358;s:22:\"preformatted/style.css\";i:359;s:26:\"preformatted/style.min.css\";i:360;s:24:\"pullquote/editor-rtl.css\";i:361;s:28:\"pullquote/editor-rtl.min.css\";i:362;s:20:\"pullquote/editor.css\";i:363;s:24:\"pullquote/editor.min.css\";i:364;s:23:\"pullquote/style-rtl.css\";i:365;s:27:\"pullquote/style-rtl.min.css\";i:366;s:19:\"pullquote/style.css\";i:367;s:23:\"pullquote/style.min.css\";i:368;s:23:\"pullquote/theme-rtl.css\";i:369;s:27:\"pullquote/theme-rtl.min.css\";i:370;s:19:\"pullquote/theme.css\";i:371;s:23:\"pullquote/theme.min.css\";i:372;s:39:\"query-pagination-numbers/editor-rtl.css\";i:373;s:43:\"query-pagination-numbers/editor-rtl.min.css\";i:374;s:35:\"query-pagination-numbers/editor.css\";i:375;s:39:\"query-pagination-numbers/editor.min.css\";i:376;s:31:\"query-pagination/editor-rtl.css\";i:377;s:35:\"query-pagination/editor-rtl.min.css\";i:378;s:27:\"query-pagination/editor.css\";i:379;s:31:\"query-pagination/editor.min.css\";i:380;s:30:\"query-pagination/style-rtl.css\";i:381;s:34:\"query-pagination/style-rtl.min.css\";i:382;s:26:\"query-pagination/style.css\";i:383;s:30:\"query-pagination/style.min.css\";i:384;s:25:\"query-title/style-rtl.css\";i:385;s:29:\"query-title/style-rtl.min.css\";i:386;s:21:\"query-title/style.css\";i:387;s:25:\"query-title/style.min.css\";i:388;s:20:\"query/editor-rtl.css\";i:389;s:24:\"query/editor-rtl.min.css\";i:390;s:16:\"query/editor.css\";i:391;s:20:\"query/editor.min.css\";i:392;s:19:\"quote/style-rtl.css\";i:393;s:23:\"quote/style-rtl.min.css\";i:394;s:15:\"quote/style.css\";i:395;s:19:\"quote/style.min.css\";i:396;s:19:\"quote/theme-rtl.css\";i:397;s:23:\"quote/theme-rtl.min.css\";i:398;s:15:\"quote/theme.css\";i:399;s:19:\"quote/theme.min.css\";i:400;s:23:\"read-more/style-rtl.css\";i:401;s:27:\"read-more/style-rtl.min.css\";i:402;s:19:\"read-more/style.css\";i:403;s:23:\"read-more/style.min.css\";i:404;s:18:\"rss/editor-rtl.css\";i:405;s:22:\"rss/editor-rtl.min.css\";i:406;s:14:\"rss/editor.css\";i:407;s:18:\"rss/editor.min.css\";i:408;s:17:\"rss/style-rtl.css\";i:409;s:21:\"rss/style-rtl.min.css\";i:410;s:13:\"rss/style.css\";i:411;s:17:\"rss/style.min.css\";i:412;s:21:\"search/editor-rtl.css\";i:413;s:25:\"search/editor-rtl.min.css\";i:414;s:17:\"search/editor.css\";i:415;s:21:\"search/editor.min.css\";i:416;s:20:\"search/style-rtl.css\";i:417;s:24:\"search/style-rtl.min.css\";i:418;s:16:\"search/style.css\";i:419;s:20:\"search/style.min.css\";i:420;s:20:\"search/theme-rtl.css\";i:421;s:24:\"search/theme-rtl.min.css\";i:422;s:16:\"search/theme.css\";i:423;s:20:\"search/theme.min.css\";i:424;s:24:\"separator/editor-rtl.css\";i:425;s:28:\"separator/editor-rtl.min.css\";i:426;s:20:\"separator/editor.css\";i:427;s:24:\"separator/editor.min.css\";i:428;s:23:\"separator/style-rtl.css\";i:429;s:27:\"separator/style-rtl.min.css\";i:430;s:19:\"separator/style.css\";i:431;s:23:\"separator/style.min.css\";i:432;s:23:\"separator/theme-rtl.css\";i:433;s:27:\"separator/theme-rtl.min.css\";i:434;s:19:\"separator/theme.css\";i:435;s:23:\"separator/theme.min.css\";i:436;s:24:\"shortcode/editor-rtl.css\";i:437;s:28:\"shortcode/editor-rtl.min.css\";i:438;s:20:\"shortcode/editor.css\";i:439;s:24:\"shortcode/editor.min.css\";i:440;s:24:\"site-logo/editor-rtl.css\";i:441;s:28:\"site-logo/editor-rtl.min.css\";i:442;s:20:\"site-logo/editor.css\";i:443;s:24:\"site-logo/editor.min.css\";i:444;s:23:\"site-logo/style-rtl.css\";i:445;s:27:\"site-logo/style-rtl.min.css\";i:446;s:19:\"site-logo/style.css\";i:447;s:23:\"site-logo/style.min.css\";i:448;s:27:\"site-tagline/editor-rtl.css\";i:449;s:31:\"site-tagline/editor-rtl.min.css\";i:450;s:23:\"site-tagline/editor.css\";i:451;s:27:\"site-tagline/editor.min.css\";i:452;s:26:\"site-tagline/style-rtl.css\";i:453;s:30:\"site-tagline/style-rtl.min.css\";i:454;s:22:\"site-tagline/style.css\";i:455;s:26:\"site-tagline/style.min.css\";i:456;s:25:\"site-title/editor-rtl.css\";i:457;s:29:\"site-title/editor-rtl.min.css\";i:458;s:21:\"site-title/editor.css\";i:459;s:25:\"site-title/editor.min.css\";i:460;s:24:\"site-title/style-rtl.css\";i:461;s:28:\"site-title/style-rtl.min.css\";i:462;s:20:\"site-title/style.css\";i:463;s:24:\"site-title/style.min.css\";i:464;s:26:\"social-link/editor-rtl.css\";i:465;s:30:\"social-link/editor-rtl.min.css\";i:466;s:22:\"social-link/editor.css\";i:467;s:26:\"social-link/editor.min.css\";i:468;s:27:\"social-links/editor-rtl.css\";i:469;s:31:\"social-links/editor-rtl.min.css\";i:470;s:23:\"social-links/editor.css\";i:471;s:27:\"social-links/editor.min.css\";i:472;s:26:\"social-links/style-rtl.css\";i:473;s:30:\"social-links/style-rtl.min.css\";i:474;s:22:\"social-links/style.css\";i:475;s:26:\"social-links/style.min.css\";i:476;s:21:\"spacer/editor-rtl.css\";i:477;s:25:\"spacer/editor-rtl.min.css\";i:478;s:17:\"spacer/editor.css\";i:479;s:21:\"spacer/editor.min.css\";i:480;s:20:\"spacer/style-rtl.css\";i:481;s:24:\"spacer/style-rtl.min.css\";i:482;s:16:\"spacer/style.css\";i:483;s:20:\"spacer/style.min.css\";i:484;s:20:\"table/editor-rtl.css\";i:485;s:24:\"table/editor-rtl.min.css\";i:486;s:16:\"table/editor.css\";i:487;s:20:\"table/editor.min.css\";i:488;s:19:\"table/style-rtl.css\";i:489;s:23:\"table/style-rtl.min.css\";i:490;s:15:\"table/style.css\";i:491;s:19:\"table/style.min.css\";i:492;s:19:\"table/theme-rtl.css\";i:493;s:23:\"table/theme-rtl.min.css\";i:494;s:15:\"table/theme.css\";i:495;s:19:\"table/theme.min.css\";i:496;s:24:\"tag-cloud/editor-rtl.css\";i:497;s:28:\"tag-cloud/editor-rtl.min.css\";i:498;s:20:\"tag-cloud/editor.css\";i:499;s:24:\"tag-cloud/editor.min.css\";i:500;s:23:\"tag-cloud/style-rtl.css\";i:501;s:27:\"tag-cloud/style-rtl.min.css\";i:502;s:19:\"tag-cloud/style.css\";i:503;s:23:\"tag-cloud/style.min.css\";i:504;s:28:\"template-part/editor-rtl.css\";i:505;s:32:\"template-part/editor-rtl.min.css\";i:506;s:24:\"template-part/editor.css\";i:507;s:28:\"template-part/editor.min.css\";i:508;s:27:\"template-part/theme-rtl.css\";i:509;s:31:\"template-part/theme-rtl.min.css\";i:510;s:23:\"template-part/theme.css\";i:511;s:27:\"template-part/theme.min.css\";i:512;s:30:\"term-description/style-rtl.css\";i:513;s:34:\"term-description/style-rtl.min.css\";i:514;s:26:\"term-description/style.css\";i:515;s:30:\"term-description/style.min.css\";i:516;s:27:\"text-columns/editor-rtl.css\";i:517;s:31:\"text-columns/editor-rtl.min.css\";i:518;s:23:\"text-columns/editor.css\";i:519;s:27:\"text-columns/editor.min.css\";i:520;s:26:\"text-columns/style-rtl.css\";i:521;s:30:\"text-columns/style-rtl.min.css\";i:522;s:22:\"text-columns/style.css\";i:523;s:26:\"text-columns/style.min.css\";i:524;s:19:\"verse/style-rtl.css\";i:525;s:23:\"verse/style-rtl.min.css\";i:526;s:15:\"verse/style.css\";i:527;s:19:\"verse/style.min.css\";i:528;s:20:\"video/editor-rtl.css\";i:529;s:24:\"video/editor-rtl.min.css\";i:530;s:16:\"video/editor.css\";i:531;s:20:\"video/editor.min.css\";i:532;s:19:\"video/style-rtl.css\";i:533;s:23:\"video/style-rtl.min.css\";i:534;s:15:\"video/style.css\";i:535;s:19:\"video/style.min.css\";i:536;s:19:\"video/theme-rtl.css\";i:537;s:23:\"video/theme-rtl.min.css\";i:538;s:15:\"video/theme.css\";i:539;s:19:\"video/theme.min.css\";}}","on"),
("125","nonce_key","UBfmfl7]$J<mtD1k_]DNEEyY~r7rp?bNL9)jBc+CbBE rVkaed:@rG#:&IddIjln","off"),
("126","nonce_salt","!+<z<QRxwWZrSZTc66]G]a(BI~jV)4ml+W:2_ic8 >;((69zF$Z->aEC?^fU.Nk1","off"),
("127","recovery_keys","a:0:{}","off"),
("128","theme_mods_twentytwentyfive","a:4:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1737373132;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}s:19:\"wp_classic_sidebars\";a:0:{}s:18:\"nav_menu_locations\";a:0:{}}","off"),
("129","_transient_wp_styles_for_blocks","a:2:{s:4:\"hash\";s:32:\"4e654b8e539e11372fd7abd2b22cd840\";s:6:\"blocks\";a:14:{s:11:\"core/button\";s:0:\"\";s:14:\"core/site-logo\";s:0:\"\";s:18:\"core/post-template\";s:0:\"\";s:12:\"core/columns\";s:0:\"\";s:14:\"core/pullquote\";s:69:\":root :where(.wp-block-pullquote){font-size: 1.5em;line-height: 1.6;}\";s:9:\"core/list\";s:85:\":root :where(.wp-block-list){margin-top: 0px;margin-bottom: 10px;padding-left: 20px;}\";s:10:\"core/table\";s:79:\":root :where(.wp-block-table > table){margin-bottom: 1.5em;padding-left: 20px;}\";s:14:\"core/separator\";s:128:\":root :where(.wp-block-separator){background-color: #999;border-radius: 0px;border-width: 0px;margin-bottom: 1.5em;color: #999;}\";s:15:\"core/navigation\";s:83:\":root :where(.wp-block-navigation){font-size: var(--wp--preset--font-size--small);}\";s:32:\"25289a01850f5a0264ddb79a9a3baf3d\";s:92:\":root :where(.wp-block-navigation a:where(:not(.wp-element-button))){text-decoration: none;}\";s:32:\"026c04da08398d655a95047f1f235d97\";s:139:\":root :where(.wp-block-navigation a:where(:not(.wp-element-button)):hover){color: var(--wp--preset--color--primary);text-decoration: none;}\";s:32:\"d29336949e8ff45ab25278f69ae48aa5\";s:139:\":root :where(.wp-block-navigation a:where(:not(.wp-element-button)):focus){color: var(--wp--preset--color--primary);text-decoration: none;}\";s:32:\"351cbe3371c430e0059260af4561e940\";s:140:\":root :where(.wp-block-navigation a:where(:not(.wp-element-button)):active){color: var(--wp--preset--color--primary);text-decoration: none;}\";s:12:\"core/heading\";s:171:\":root :where(.wp-block-heading){color: var(--wp--preset--color--heading);font-family: var(--wp--preset--font-family--old-standard-tt);font-style: normal;font-weight: 700;}\";}}","on"),
("140","can_compress_scripts","1","on"),
("149","_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9","1736296376","off"),
("153","WPLANG","fa_IR","auto"),
("154","new_admin_email","admin@hamzehhemmati.ir","auto"),
("159","finished_updating_comment_type","1","auto"),
("171","_site_transient_wp_plugin_dependencies_plugin_data","a:0:{}","off"),
("180","muki_ai_summary_auto_generate","a:2:{s:6:\"single\";b:0;s:4:\"list\";b:0;}","auto"),
("181","recently_activated","a:5:{s:33:\"search-exclude/search-exclude.php\";i:1737541902;s:29:\"atr-notifier/atr-notifier.php\";i:1737534687;s:45:\"copy-link-to-heading/copy-link-to-heading.php\";i:1737534670;s:27:\"woocommerce/woocommerce.php\";i:1737373147;s:35:\"ezpz-admin-chat/ezpz-admin-chat.php\";i:1737290668;}","off"),
("188","muki_ai_last_error","OpenAI API key not set","auto"),
("225","current_theme","Gutenify Biz Focus","auto"),
("226","theme_mods_cinema-house","a:5:{i:0;b:0;s:19:\"wp_classic_sidebars\";a:0:{}s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1736322644;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}","off"),
("227","theme_switched","","auto"),
("241","duplicator_pro_license_key","activated","auto"),
("242","duplicator_pro_capabilities","a:9:{s:20:\"duplicator_pro_basic\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_create\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:23:\"duplicator_pro_schedule\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:22:\"duplicator_pro_storage\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:29:\"duplicator_pro_backup_restore\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_import\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:21:\"duplicator_pro_export\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:23:\"duplicator_pro_settings\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}s:22:\"duplicator_pro_license\";a:2:{s:5:\"roles\";a:1:{i:0;s:13:\"administrator\";}s:5:\"users\";a:0:{}}}","auto"),
("243","edd_sl_d4cddcbfacec1cb84c2108addd3c8f99","a:2:{s:7:\"timeout\";i:1737545450;s:5:\"value\";s:3365:\"{\"new_version\":\"4.5.20.1\",\"stable_version\":\"4.5.20.1\",\"name\":\"Duplicator Pro\",\"slug\":\"duplicator-pro\",\"url\":\"https:\\/\\/duplicator.com\\/downloads\\/duplicator-pro\\/?changelog=1\",\"last_updated\":\"2024-12-17 15:49:22\",\"homepage\":\"https:\\/\\/duplicator.com\\/downloads\\/duplicator-pro\\/\",\"package\":\"\",\"download_link\":\"\",\"sections\":{\"description\":\"<h4> WordPress Backup &amp; Migration Plugin <\\/h4>\\n<p><a href=\\\"https:\\/\\/duplicator.com\\\">Duplicator PRO<\\/a> provides a simple way to move WordPress sites, create reliable backups, or clone a site for staging. With Duplicator, you can easily migrate, transfer, or clone your WordPress site between domains or hosts with no downtime. Create full backups of your website, or package your entire site to download and install elsewhere with only a few steps.<\\/p>\\n<p>At Duplicator, reliabilty, security, and ease of use are our top priorities. Our variety of cloud backup integrations and easy migration wizard make Duplicator the most beginner-friendly backup and migration plugin on the market. You don\'t have to hire a developer. Create a backup and migrate sites in just a few minutes.<\\/p>\\n<p>Duplicator Pro comes with scheduled backups, cloud storage integrations, multisite support, and more.<\\/p>\",\"changelog\":\"<p>Please see the following url:\\n<a href=\\\"https:\\/\\/duplicator.com\\/knowledge-base\\/changelog\\\">https:\\/\\/duplicator.com\\/knowledge-base\\/changelog<\\/a><\\/p>\"},\"banners\":{\"high\":\"\",\"low\":\"\"},\"icons\":{\"1x\":\"https:\\/\\/duplicator.com\\/wp-content\\/uploads\\/edd\\/2023\\/10\\/icon-256x256-1-128x128.png\",\"2x\":\"https:\\/\\/duplicator.com\\/wp-content\\/uploads\\/edd\\/2023\\/10\\/icon-256x256-1.png\"},\"msg\":\"No license key has been provided.\",\"contributors\":{\"seedprod\":{\"display_name\":\"seedprod\",\"profile\":\"\\/\\/profiles.wordpress.org\\/seedprod\",\"avatar\":\"https:\\/\\/wordpress.org\\/grav-redirect.php?user=seedprod\"},\"smub\":{\"display_name\":\"smub\",\"profile\":\"\\/\\/profiles.wordpress.org\\/smub\",\"avatar\":\"https:\\/\\/wordpress.org\\/grav-redirect.php?user=smub\"},\"andreamk\":{\"display_name\":\"andreamk\",\"profile\":\"\\/\\/profiles.wordpress.org\\/andreamk\",\"avatar\":\"https:\\/\\/wordpress.org\\/grav-redirect.php?user=andreamk\"}},\"tested\":\"6.7.99\",\"description\":[\"<h4> WordPress Backup &amp; Migration Plugin <\\/h4>\\n<p><a href=\\\"https:\\/\\/duplicator.com\\\">Duplicator PRO<\\/a> provides a simple way to move WordPress sites, create reliable backups, or clone a site for staging. With Duplicator, you can easily migrate, transfer, or clone your WordPress site between domains or hosts with no downtime. Create full backups of your website, or package your entire site to download and install elsewhere with only a few steps.<\\/p>\\n<p>At Duplicator, reliabilty, security, and ease of use are our top priorities. Our variety of cloud backup integrations and easy migration wizard make Duplicator the most beginner-friendly backup and migration plugin on the market. You don\'t have to hire a developer. Create a backup and migrate sites in just a few minutes.<\\/p>\\n<p>Duplicator Pro comes with scheduled backups, cloud storage integrations, multisite support, and more.<\\/p>\"],\"changelog\":[\"<p>Please see the following url:\\n<a href=\\\"https:\\/\\/duplicator.com\\/knowledge-base\\/changelog\\\">https:\\/\\/duplicator.com\\/knowledge-base\\/changelog<\\/a><\\/p>\"],\"plugin\":\"duplicator-pro\\/duplicator-pro.php\",\"id\":\"duplicator-pro\\/duplicator-pro.php\"}\";}","off"),
("246","duplicator_pro_plugin_data_stats","{\n    \"CL_-=_-=\": \"Duplicator\\\\Utils\\\\UsageStatistics\\\\PluginData\",\n    \"lastSendTime\": 1737360911,\n    \"identifier\": \"k-gqrY0DKNLfZSgGPggf5nY;RJUtH=1cDDIXCkQFJ4A3\",\n    \"plugin\": \"dup-pro\",\n    \"pluginStatus\": \"active\",\n    \"anonymous\": false,\n    \"buildCount\": 8,\n    \"buildLastDate\": 1737362853,\n    \"buildFailedCount\": 0,\n    \"buildFailedLastDate\": 0,\n    \"packagesBuildCompFullCount\": 8,\n    \"packagesBuildCompDbOnlyCount\": 0,\n    \"packagesBuildCompMdOnlyCount\": 0,\n    \"packagesBuildCompCustomCount\": 0,\n    \"packagesBuildCompCustomOnlyActiveCount\": 0,\n    \"schedulesBuildCount\": 0,\n    \"schedulesBuildLastDate\": 0,\n    \"schedulesBuildFailedCount\": 0,\n    \"schedulesBuildFailedLastDate\": 0,\n    \"schedulesBuildCompFullCount\": 0,\n    \"schedulesBuildCompDbOnlyCount\": 0,\n    \"schedulesBuildCompMdOnlyCount\": 0,\n    \"schedulesBuildCompCustomCount\": 0,\n    \"schedulesBuildCompCustomOnlyActiveCount\": 0,\n    \"usedRecoveryCount\": 0,\n    \"siteSizeMB\": 105.82,\n    \"siteNumFiles\": 7193,\n    \"siteDbSizeMB\": 8.27,\n    \"siteDbNumTables\": 52\n}","auto"),
("247","duplicator_pro_notifications","a:4:{s:6:\"update\";i:1737534642;s:4:\"feed\";a:0:{}s:6:\"events\";a:0:{}s:9:\"dismissed\";a:0:{}}","auto"),
("253","duplicator_pro_package_active","{\n    \"ID\": null,\n    \"VersionWP\": \"6.7.1\",\n    \"VersionDB\": \"10.3.39\",\n    \"VersionPHP\": \"8.1.29\",\n    \"VersionOS\": \"Linux\",\n    \"Name\": \"GutenifyBizFocusLamerdWeb\",\n    \"Hash\": \"2983a161c64ae0229803_20250122104729\",\n    \"Type\": 0,\n    \"notes\": \"\",\n    \"StorePath\": \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backups-dup-pro\\/tmp\",\n    \"StoreURL\": \"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/backups-dup-pro\\/\",\n    \"ScanFile\": \"GutenifyBizFocusLamerdWeb_2983a161c64ae0229803_20250122104729_scan.json\",\n    \"timer_start\": -1,\n    \"Runtime\": \"\",\n    \"ExeSize\": \"0\",\n    \"ZipSize\": \"0\",\n    \"Brand\": \"\\u067e\\u06cc\\u0634 \\u0641\\u0631\\u0636\",\n    \"Brand_ID\": -1,\n    \"ziparchive_mode\": 0,\n    \"Archive\": {\n        \"ExportOnlyDB\": false,\n        \"FilterDirs\": \"\",\n        \"FilterExts\": \"\",\n        \"FilterFiles\": \"\",\n        \"FilterDirsAll\": [\n            \"\\/home\\/hamzehhe\\/public_html\\/.opcache\",\n            \"\\/home\\/hamzehhe\\/public_html\\/.tmb\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/ai1wm-backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backups-dup-lite\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backups-dup-pro\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backupwordpress\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/bps-backup\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/cache\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/content\\/cache\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/contents\\/cache\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/infinitewp\\/backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/managewp\\/backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/old-cache\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/plugins\\/wordfence\\/tmp\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/updraft\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/aiowps_backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/backup-guard\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/backupbuddy_backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/backupbuddy_temp\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/mainwp\\/backup\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/pb_backupbuddy\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/snapshots\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/sucuri\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/wp-clone\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/wp_all_backup\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/wpbackitup_backups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/wfcache\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/wishlist-backup\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/wpvividbackups\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-snapshots\"\n        ],\n        \"FilterExtsAll\": [],\n        \"FilterFilesAll\": [\n            \".DS_Store\",\n            \"\\/home\\/hamzehhe\\/public_html\\/.htaccess\",\n            \"\\/home\\/hamzehhe\\/public_html\\/.user.ini\",\n            \"\\/home\\/hamzehhe\\/public_html\\/php.ini\",\n            \"\\/home\\/hamzehhe\\/public_html\\/web.config\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-config.php\",\n            \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/debug.log\",\n            \"dbcache\",\n            \"debug_log\",\n            \"error_log\",\n            \"objectcache\",\n            \"pgcache\",\n            \"ws_ftp.log\"\n        ],\n        \"FilterOn\": false,\n        \"FilterNames\": false,\n        \"File\": null,\n        \"Format\": \"ZIP\",\n        \"PackDir\": \"\\/home\\/hamzehhe\\/public_html\",\n        \"Size\": 110956091,\n        \"Dirs\": [],\n        \"DirCount\": 995,\n        \"RecursiveLinks\": [],\n        \"Files\": [],\n        \"FileCount\": 6198,\n        \"file_count\": -1,\n        \"FilterInfo\": {\n            \"Dirs\": {\n                \"AddonSites\": [],\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-snapshots\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/.opcache\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/.tmb\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backups-dup-lite\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backups-dup-pro\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/ai1wm-backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/backupwordpress\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/content\\/cache\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/contents\\/cache\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/infinitewp\\/backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/managewp\\/backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/old-cache\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/updraft\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/wpvividbackups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/wishlist-backup\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/wfcache\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/bps-backup\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/cache\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/aiowps_backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/backupbuddy_temp\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/backupbuddy_backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/ithemes-security\\/backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/mainwp\\/backup\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/pb_backupbuddy\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/snapshots\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/sucuri\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/wp-clone\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/wp_all_backup\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/wpbackitup_backups\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/uploads\\/backup-guard\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/plugins\\/all-in-one-wp-migration\\/storage\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/plugins\\/really-simple-captcha\\/tmp\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/plugins\\/wordfence\\/tmp\"\n                ],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Files\": {\n                \"Size\": [],\n                \"Core\": [],\n                \"Global\": [\n                    \"error_log\",\n                    \"debug_log\",\n                    \"ws_ftp.log\",\n                    \"dbcache\",\n                    \"pgcache\",\n                    \"objectcache\",\n                    \".DS_Store\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/.htaccess\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/.user.ini\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/php.ini\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/web.config\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-content\\/debug.log\",\n                    \"\\/home\\/hamzehhe\\/public_html\\/wp-config.php\"\n                ],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"Exts\": {\n                \"Core\": [],\n                \"Global\": [],\n                \"Instance\": [],\n                \"Unreadable\": []\n            },\n            \"TreeSize\": {\n                \"treeList\": []\n            }\n        },\n        \"ListDelimiter\": \"\\n\"\n    },\n    \"Multisite\": {\n        \"FilterSites\": []\n    },\n    \"Installer\": {\n        \"File\": \"\",\n        \"Size\": 0,\n        \"OptsSecureOn\": 0,\n        \"passowrd\": \"+kZj\\/EDaKed9ifQIW5rCsyzOA4ntPd2Gx4uJywIiTZYrCrfNwDW0uATq9\\/JrvmMlnvdYpfd3GlvyIbg+GuCrTQ==\",\n        \"OptsSecurePass\": \"\",\n        \"OptsSkipScan\": 0,\n        \"OptsDBHost\": \"\",\n        \"OptsDBName\": \"\",\n        \"OptsDBUser\": \"\",\n        \"OptsCPNLHost\": \"\",\n        \"OptsCPNLUser\": \"\",\n        \"OptsCPNLPass\": \"\",\n        \"OptsCPNLEnable\": 0,\n        \"OptsCPNLConnect\": false,\n        \"OptsCPNLDBAction\": \"create\",\n        \"OptsCPNLDBHost\": \"\",\n        \"OptsCPNLDBName\": \"\",\n        \"OptsCPNLDBUser\": \"\",\n        \"numFilesAdded\": 0,\n        \"numDirsAdded\": 0\n    },\n    \"Database\": {\n        \"info\": {\n            \"buildMode\": \"PHPCHUNKING\",\n            \"charSetList\": [\n                \"utf8mb4\"\n            ],\n            \"collationList\": [\n                \"utf8mb4_unicode_520_ci\"\n            ],\n            \"engineList\": [\n                \"InnoDB\"\n            ],\n            \"isTablesUpperCase\": true,\n            \"lowerCaseTableNames\": 0,\n            \"isNameUpperCase\": false,\n            \"name\": \"hamzehhe_wp_1rl0p\",\n            \"tablesBaseCount\": 52,\n            \"tablesFinalCount\": 52,\n            \"muFilteredTableCount\": 0,\n            \"tablesRowCount\": 1000,\n            \"tablesSizeOnDisk\": 8667136,\n            \"tablesList\": {\n                \"zrO6sh_actionscheduler_actions\": {\n                    \"inaccurateRows\": \"7\",\n                    \"insertedRows\": 0,\n                    \"size\": 131072\n                },\n                \"zrO6sh_actionscheduler_claims\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_actionscheduler_groups\": {\n                    \"inaccurateRows\": \"2\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_actionscheduler_logs\": {\n                    \"inaccurateRows\": \"19\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_commentmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_comments\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 114688\n                },\n                \"zrO6sh_duplicator_backups\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 163840\n                },\n                \"zrO6sh_duplicator_entities\": {\n                    \"inaccurateRows\": \"9\",\n                    \"insertedRows\": 0,\n                    \"size\": 163840\n                },\n                \"zrO6sh_links\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_options\": {\n                    \"inaccurateRows\": \"410\",\n                    \"insertedRows\": 0,\n                    \"size\": 3260416\n                },\n                \"zrO6sh_postmeta\": {\n                    \"inaccurateRows\": \"88\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_posts\": {\n                    \"inaccurateRows\": \"168\",\n                    \"insertedRows\": 0,\n                    \"size\": 2588672\n                },\n                \"zrO6sh_termmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_terms\": {\n                    \"inaccurateRows\": \"29\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_term_relationships\": {\n                    \"inaccurateRows\": \"63\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_term_taxonomy\": {\n                    \"inaccurateRows\": \"29\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_usermeta\": {\n                    \"inaccurateRows\": \"30\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_users\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                },\n                \"zrO6sh_wc_admin_notes\": {\n                    \"inaccurateRows\": \"57\",\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                },\n                \"zrO6sh_wc_admin_note_actions\": {\n                    \"inaccurateRows\": \"85\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_category_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"zrO6sh_wc_customer_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_download_log\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_orders\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 131072\n                },\n                \"zrO6sh_wc_orders_meta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_order_addresses\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 81920\n                },\n                \"zrO6sh_wc_order_coupon_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_order_operational_data\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_order_product_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 81920\n                },\n                \"zrO6sh_wc_order_stats\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 65536\n                },\n                \"zrO6sh_wc_order_tax_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_wc_product_attributes_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_wc_product_download_directories\": {\n                    \"inaccurateRows\": \"2\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_wc_product_meta_lookup\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 131072\n                },\n                \"zrO6sh_wc_rate_limits\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_wc_reserved_stock\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"zrO6sh_wc_tax_rate_classes\": {\n                    \"inaccurateRows\": \"2\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_wc_webhooks\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_woocommerce_api_keys\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_woocommerce_attribute_taxonomies\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_woocommerce_downloadable_product_permissions\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 81920\n                },\n                \"zrO6sh_woocommerce_log\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_woocommerce_order_itemmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_woocommerce_order_items\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_woocommerce_payment_tokenmeta\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_woocommerce_payment_tokens\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_woocommerce_sessions\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 32768\n                },\n                \"zrO6sh_woocommerce_shipping_zones\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"zrO6sh_woocommerce_shipping_zone_locations\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                },\n                \"zrO6sh_woocommerce_shipping_zone_methods\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 16384\n                },\n                \"zrO6sh_woocommerce_tax_rates\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 81920\n                },\n                \"zrO6sh_woocommerce_tax_rate_locations\": {\n                    \"inaccurateRows\": \"0\",\n                    \"insertedRows\": 0,\n                    \"size\": 49152\n                }\n            },\n            \"dbEngine\": \"MariaDB\",\n            \"version\": \"10.3.39\",\n            \"versionComment\": \"MariaDB Server\",\n            \"viewCount\": 0,\n            \"procCount\": 0,\n            \"funcCount\": 0,\n            \"triggerList\": []\n        },\n        \"Type\": \"MySQL\",\n        \"Size\": 0,\n        \"File\": \"\",\n        \"FilterTables\": \"\",\n        \"FilterOn\": false,\n        \"prefixFilter\": false,\n        \"prefixSubFilter\": false,\n        \"DBMode\": \"PHP\",\n        \"Compatible\": \"\",\n        \"Comments\": \"MariaDB Server\",\n        \"dbStorePathPublic\": \"\"\n    },\n    \"components\": [\n        \"package_component_db\",\n        \"package_component_core\",\n        \"package_component_plugins\",\n        \"package_component_themes\",\n        \"package_component_uploads\",\n        \"package_component_other\"\n    ],\n    \"Status\": 5,\n    \"schedule_id\": -1,\n    \"descriptorsMng\": null,\n    \"build_progress\": {\n        \"thread_start_time\": 0,\n        \"initialized\": false,\n        \"installer_built\": false,\n        \"archive_started\": false,\n        \"archive_start_time\": 0,\n        \"archive_has_database\": false,\n        \"archive_built\": false,\n        \"database_script_built\": false,\n        \"failed\": false,\n        \"next_archive_file_index\": 0,\n        \"next_archive_dir_index\": 0,\n        \"retries\": 0,\n        \"current_build_mode\": 1,\n        \"current_build_compression\": true,\n        \"dupCreate\": null,\n        \"dupExpand\": null,\n        \"warnings\": []\n    },\n    \"db_build_progress\": {\n        \"tablesToProcess\": [],\n        \"validationStage1\": false,\n        \"doneInit\": false,\n        \"doneFiltering\": false,\n        \"doneCreates\": false,\n        \"completed\": false,\n        \"startTime\": 0,\n        \"wasInterrupted\": false,\n        \"errorOut\": false,\n        \"failureCount\": 0,\n        \"countCheckData\": {\n            \"impreciseTotalRows\": 0,\n            \"countTotal\": 0,\n            \"tables\": []\n        }\n    },\n    \"upload_infos\": [\n        {\n            \"storage_id\": 3,\n            \"archive_offset\": 0,\n            \"copied_installer\": false,\n            \"copied_archive\": false,\n            \"progress\": 0,\n            \"num_failures\": 0,\n            \"failed\": false,\n            \"cancelled\": false,\n            \"upload_id\": null,\n            \"failure_count\": 0,\n            \"data\": \"\",\n            \"data2\": \"\",\n            \"has_started\": false,\n            \"status_message_details\": \"\",\n            \"started_timestamp\": 0,\n            \"stopped_timestamp\": 0,\n            \"chunkPosition\": [],\n            \"storage\": null,\n            \"packageExists\": true,\n            \"isDownloadFromRemote\": false,\n            \"copyExtraData\": []\n        }\n    ],\n    \"active_storage_id\": -1,\n    \"template_id\": 6,\n    \"buildEmailSent\": false,\n    \"version\": \"4.5.20.1\",\n    \"created\": \"2025-01-22 10:47:29\",\n    \"updated\": \"2025-01-22 10:47:33\",\n    \"flags\": [\n        \"MANUAL\",\n        \"ZIP_ARCHIVE\"\n    ],\n    \"flagUpdatedAfterLoad\": false\n}","auto"),
("300","dismissed-get_started_notice","","auto"),
("302","theme_mods_twentytwentyfour","a:5:{i:0;b:0;s:19:\"wp_classic_sidebars\";a:0:{}s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1736422824;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}","off"),
("313","theme_mods_spike-business","a:5:{i:0;b:0;s:19:\"wp_classic_sidebars\";a:0:{}s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1736331925;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}","off"),
("362","theme_mods_spike-construction","a:5:{i:0;b:0;s:19:\"wp_classic_sidebars\";a:0:{}s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1736408995;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}","off"),
("386","_transient_health-check-site-status-result","{\"good\":18,\"recommended\":5,\"critical\":0}","on"),
("456","theme_mods_hello-elementor","a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1736422771;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}","off"),
("457","hello_theme_version","3.2.1","auto"),
("483","theme_mods_nexal","a:5:{i:0;b:0;s:19:\"wp_classic_sidebars\";a:0:{}s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1736496391;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}","off"),
("645","theme_mods_plover","a:5:{i:0;b:0;s:19:\"wp_classic_sidebars\";a:0:{}s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1736938883;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}","off"),
("989","_site_transient_timeout_browser_0845b309c7b9b957afd9ecf775a4c21f","1737543586","off"),
("990","_site_transient_browser_0845b309c7b9b957afd9ecf775a4c21f","a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:9:\"131.0.0.0\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}","off"),
("991","_site_transient_timeout_php_check_1a31e573deff9bf63840fe4b3ef8afb9","1737543587","off"),
("992","_site_transient_php_check_1a31e573deff9bf63840fe4b3ef8afb9","a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"7.2.24\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}","off"),
("1013","theme_mods_patterns-automotive","a:5:{i:0;b:0;s:19:\"wp_classic_sidebars\";a:0:{}s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1737194806;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}","off"),
("1035","category_children","a:0:{}","auto"),
("1186","duplicator_pro_plugin_version","4.5.20.1","on"),
("1187","duplicator_pro_install_info","a:3:{s:7:\"version\";s:8:\"4.5.20.1\";s:4:\"time\";i:1736425537;s:10:\"updateTime\";i:1737194643;}","off"),
("1188","duplicator_expire_tmp_cleanup_check","{\"expire\":1737545657,\"value\":true}","on"),
("1189","duplicator_expire_daily_bootstrap_actions","{\"expire\":1737545658,\"value\":true}","on"),
("1190","duplicator_expire_rename_delay","{\"expire\":1737577817,\"value\":true}","on"),
("1199","theme_mods_auto-car-dealership","a:5:{i:0;b:0;s:19:\"wp_classic_sidebars\";a:0:{}s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:102;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1737290715;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}","off"),
("1202","duplicator_expire_license_check","{\"expire\":1737542897,\"value\":true}","on"),
("1203","duplicator_expire_duplicator_pro_frotend_delay","{\"expire\":1737542896,\"value\":true}","on"),
("1204","downloaded_font_files","a:46:{s:80:\"https://fonts.gstatic.com/s/montserrat/v29/JTUQjIg1_i6t8kCHKm459WxRxC7mw9c.woff2\";s:93:\"/home/hamzehhe/public_html/wp-content//fonts/montserrat/JTUQjIg1_i6t8kCHKm459WxRxC7mw9c.woff2\";s:80:\"https://fonts.gstatic.com/s/montserrat/v29/JTUQjIg1_i6t8kCHKm459WxRzS7mw9c.woff2\";s:93:\"/home/hamzehhe/public_html/wp-content//fonts/montserrat/JTUQjIg1_i6t8kCHKm459WxRzS7mw9c.woff2\";s:80:\"https://fonts.gstatic.com/s/montserrat/v29/JTUQjIg1_i6t8kCHKm459WxRxi7mw9c.woff2\";s:93:\"/home/hamzehhe/public_html/wp-content//fonts/montserrat/JTUQjIg1_i6t8kCHKm459WxRxi7mw9c.woff2\";s:80:\"https://fonts.gstatic.com/s/montserrat/v29/JTUQjIg1_i6t8kCHKm459WxRxy7mw9c.woff2\";s:93:\"/home/hamzehhe/public_html/wp-content//fonts/montserrat/JTUQjIg1_i6t8kCHKm459WxRxy7mw9c.woff2\";s:77:\"https://fonts.gstatic.com/s/montserrat/v29/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2\";s:90:\"/home/hamzehhe/public_html/wp-content//fonts/montserrat/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2\";s:77:\"https://fonts.gstatic.com/s/montserrat/v29/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2\";s:90:\"/home/hamzehhe/public_html/wp-content//fonts/montserrat/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2\";s:77:\"https://fonts.gstatic.com/s/montserrat/v29/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2\";s:90:\"/home/hamzehhe/public_html/wp-content//fonts/montserrat/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2\";s:77:\"https://fonts.gstatic.com/s/montserrat/v29/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2\";s:90:\"/home/hamzehhe/public_html/wp-content//fonts/montserrat/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2\";s:77:\"https://fonts.gstatic.com/s/montserrat/v29/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2\";s:90:\"/home/hamzehhe/public_html/wp-content//fonts/montserrat/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2\";s:75:\"https://fonts.gstatic.com/s/montserrat/v29/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2\";s:88:\"/home/hamzehhe/public_html/wp-content//fonts/montserrat/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2\";s:76:\"https://fonts.gstatic.com/s/poppins/v22/pxiAyp8kv8JHgFVrJJLmE0tMMPKzSQ.woff2\";s:89:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiAyp8kv8JHgFVrJJLmE0tMMPKzSQ.woff2\";s:73:\"https://fonts.gstatic.com/s/poppins/v22/pxiAyp8kv8JHgFVrJJLmE0tCMPI.woff2\";s:86:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiAyp8kv8JHgFVrJJLmE0tCMPI.woff2\";s:77:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLmv1pVGdeOcEg.woff2\";s:90:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLmv1pVGdeOcEg.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLmv1pVF9eO.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLmv1pVF9eO.woff2\";s:77:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLm21lVGdeOcEg.woff2\";s:90:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLm21lVGdeOcEg.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLm21lVF9eO.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLm21lVF9eO.woff2\";s:73:\"https://fonts.gstatic.com/s/poppins/v22/pxiGyp8kv8JHgFVrJJLufntAKPY.woff2\";s:86:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiGyp8kv8JHgFVrJJLufntAKPY.woff2\";s:70:\"https://fonts.gstatic.com/s/poppins/v22/pxiGyp8kv8JHgFVrJJLucHtA.woff2\";s:83:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiGyp8kv8JHgFVrJJLucHtA.woff2\";s:77:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLmg1hVGdeOcEg.woff2\";s:90:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLmg1hVGdeOcEg.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLmg1hVF9eO.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLmg1hVF9eO.woff2\";s:77:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLmr19VGdeOcEg.woff2\";s:90:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLmr19VGdeOcEg.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLmr19VF9eO.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLmr19VF9eO.woff2\";s:77:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLmy15VGdeOcEg.woff2\";s:90:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLmy15VGdeOcEg.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLmy15VF9eO.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLmy15VF9eO.woff2\";s:77:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLm111VGdeOcEg.woff2\";s:90:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLm111VGdeOcEg.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLm111VF9eO.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLm111VF9eO.woff2\";s:77:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLm81xVGdeOcEg.woff2\";s:90:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLm81xVGdeOcEg.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiDyp8kv8JHgFVrJJLm81xVF9eO.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiDyp8kv8JHgFVrJJLm81xVF9eO.woff2\";s:73:\"https://fonts.gstatic.com/s/poppins/v22/pxiGyp8kv8JHgFVrLPTufntAKPY.woff2\";s:86:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiGyp8kv8JHgFVrLPTufntAKPY.woff2\";s:70:\"https://fonts.gstatic.com/s/poppins/v22/pxiGyp8kv8JHgFVrLPTucHtA.woff2\";s:83:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiGyp8kv8JHgFVrLPTucHtA.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLFj_Z1JlFc-K.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLFj_Z1JlFc-K.woff2\";s:72:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLFj_Z1xlFQ.woff2\";s:85:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLFj_Z1xlFQ.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLDz8Z1JlFc-K.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLDz8Z1JlFc-K.woff2\";s:72:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLDz8Z1xlFQ.woff2\";s:85:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLDz8Z1xlFQ.woff2\";s:70:\"https://fonts.gstatic.com/s/poppins/v22/pxiEyp8kv8JHgFVrJJnecmNE.woff2\";s:83:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiEyp8kv8JHgFVrJJnecmNE.woff2\";s:68:\"https://fonts.gstatic.com/s/poppins/v22/pxiEyp8kv8JHgFVrJJfecg.woff2\";s:81:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiEyp8kv8JHgFVrJJfecg.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLGT9Z1JlFc-K.woff2\";s:72:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2\";s:85:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLGT9Z1xlFQ.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2\";s:72:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2\";s:85:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2\";s:72:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2\";s:85:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLDD4Z1JlFc-K.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLDD4Z1JlFc-K.woff2\";s:72:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLDD4Z1xlFQ.woff2\";s:85:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLDD4Z1xlFQ.woff2\";s:74:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLBT5Z1JlFc-K.woff2\";s:87:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLBT5Z1JlFc-K.woff2\";s:72:\"https://fonts.gstatic.com/s/poppins/v22/pxiByp8kv8JHgFVrLBT5Z1xlFQ.woff2\";s:85:\"/home/hamzehhe/public_html/wp-content//fonts/poppins/pxiByp8kv8JHgFVrLBT5Z1xlFQ.woff2\";}","off"),
("1224","wpp_settings","a:12:{s:12:\"persian_date\";s:6:\"enable\";s:10:\"conv_title\";s:7:\"disable\";s:13:\"conv_contents\";s:7:\"disable\";s:12:\"conv_excerpt\";s:7:\"disable\";s:13:\"conv_comments\";s:7:\"disable\";s:18:\"conv_comment_count\";s:7:\"disable\";s:10:\"conv_dates\";s:7:\"disable\";s:9:\"conv_cats\";s:7:\"disable\";s:11:\"conv_arabic\";s:7:\"disable\";s:15:\"conv_permalinks\";s:7:\"disable\";s:11:\"news_source\";s:5:\"parsi\";s:16:\"months_name_type\";s:7:\"persian\";}","auto"),
("1225","widget_parsidate_archive","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1226","widget_parsidate_calendar","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1292","_transient_timeout_wpp_sponsors_cache","1737887270","off"),
("1293","_transient_wpp_sponsors_cache","[{\"link\":\"https:\\/\\/wp-parsi.com\\/\",\"image_url\":\"https:\\/\\/wp-parsi.com\\/wp-content\\/uploads\\/2024\\/11\\/wpp.png\",\"image_alt\":\"\"}]","off"),
("1341","theme_mods_home-internet-provider","a:5:{i:0;b:0;s:19:\"wp_classic_sidebars\";a:0:{}s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1737361281;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}","off"),
("1451","theme_mods_jetnews-magazine","a:5:{i:0;b:0;s:19:\"wp_classic_sidebars\";a:0:{}s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1737541765;s:4:\"data\";a:1:{s:19:\"wp_inactive_widgets\";a:5:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";i:3;s:7:\"block-5\";i:4;s:7:\"block-6\";}}}}","off"),
("1476","atr-notifier","a:19:{s:32:\"atrn_notifier_telegram_bot_token\";s:112:\"VXorTEloY3NSdGNnT2xwdUF6TGxZWllJYnVPaFVaUnZqd2lIcEFGVDRZRGZtbjZTTjl2VGFyMWVuODQwbURKUzo6+8E11aleks1t/mMQn5VVwg==\";s:30:\"atrn_notifier_telegram_chat_id\";s:9:\"840127203\";s:30:\"atrn_notifier_telegram_enabled\";s:2:\"on\";s:22:\"atrn_notifier_statuses\";a:8:{i:0;s:7:\"pending\";i:1;s:7:\"on-hold\";i:2;s:10:\"processing\";i:3;s:9:\"cancelled\";i:4;s:9:\"completed\";i:5;s:6:\"failed\";i:6;s:8:\"refunded\";i:7;s:14:\"checkout-draft\";}s:19:\"order_id_in_message\";s:3:\"off\";s:24:\"customer_name_in_message\";s:2:\"on\";s:16:\"email_in_message\";s:2:\"on\";s:16:\"phone_in_message\";s:2:\"on\";s:26:\"billing_address_in_message\";s:3:\"off\";s:27:\"shipping_address_in_message\";s:3:\"off\";s:23:\"total_amount_in_message\";s:2:\"on\";s:23:\"order_status_in_message\";s:3:\"off\";s:23:\"date_created_in_message\";s:3:\"off\";s:24:\"date_modified_in_message\";s:3:\"off\";s:23:\"product_name_in_message\";s:2:\"on\";s:27:\"product_quantity_in_message\";s:2:\"on\";s:25:\"payment_method_in_message\";s:2:\"on\";s:24:\"customer_note_in_message\";s:3:\"off\";s:21:\"order_link_in_message\";s:3:\"off\";}","auto"),
("1488","action_scheduler_hybrid_store_demarkation","136","auto"),
("1489","schema-ActionScheduler_StoreSchema","7.0.1737370696","auto"),
("1490","schema-ActionScheduler_LoggerSchema","3.0.1737370696","auto"),
("1493","woocommerce_newly_installed","no","auto"),
("1494","woocommerce_schema_version","920","auto"),
("1495","woocommerce_store_address","","on"),
("1496","woocommerce_store_address_2","","on"),
("1497","woocommerce_store_city","","on"),
("1498","woocommerce_default_country","US:CA","on"),
("1499","woocommerce_store_postcode","","on"),
("1500","woocommerce_allowed_countries","all","on"),
("1501","woocommerce_all_except_countries","a:0:{}","on"),
("1502","woocommerce_specific_allowed_countries","a:0:{}","on"),
("1503","woocommerce_ship_to_countries","","on"),
("1504","woocommerce_specific_ship_to_countries","a:0:{}","on"),
("1505","woocommerce_default_customer_address","base","on"),
("1506","woocommerce_calc_taxes","no","on"),
("1507","woocommerce_enable_coupons","yes","on"),
("1508","woocommerce_calc_discounts_sequentially","no","off"),
("1509","woocommerce_currency","IRR","on"),
("1510","woocommerce_currency_pos","left_space","on"),
("1511","woocommerce_price_thousand_sep",",","on"),
("1512","woocommerce_price_decimal_sep",".","on"),
("1513","woocommerce_price_num_decimals","0","on"),
("1514","woocommerce_shop_page_id","138","on"),
("1515","woocommerce_cart_redirect_after_add","no","on"),
("1516","woocommerce_enable_ajax_add_to_cart","yes","on"),
("1517","woocommerce_placeholder_image","137","on"),
("1518","woocommerce_weight_unit","kg","on"),
("1519","woocommerce_dimension_unit","cm","on"),
("1520","woocommerce_enable_reviews","yes","on"),
("1521","woocommerce_review_rating_verification_label","yes","off"),
("1522","woocommerce_review_rating_verification_required","no","off"),
("1523","woocommerce_enable_review_rating","yes","on"),
("1524","woocommerce_review_rating_required","yes","off"),
("1525","woocommerce_manage_stock","yes","on"),
("1526","woocommerce_hold_stock_minutes","60","off"),
("1527","woocommerce_notify_low_stock","yes","off"),
("1528","woocommerce_notify_no_stock","yes","off"),
("1529","woocommerce_stock_email_recipient","admin@hamzehhemmati.ir","off"),
("1530","woocommerce_notify_low_stock_amount","2","off"),
("1531","woocommerce_notify_no_stock_amount","0","on"),
("1532","woocommerce_hide_out_of_stock_items","no","on"),
("1533","woocommerce_stock_format","","on"),
("1534","woocommerce_file_download_method","force","off"),
("1535","woocommerce_downloads_redirect_fallback_allowed","no","off"),
("1536","woocommerce_downloads_require_login","no","off"),
("1537","woocommerce_downloads_grant_access_after_payment","yes","off"),
("1538","woocommerce_downloads_deliver_inline","","off"),
("1539","woocommerce_downloads_add_hash_to_filename","yes","on"),
("1540","woocommerce_downloads_count_partial","yes","on"),
("1542","woocommerce_attribute_lookup_direct_updates","no","on"),
("1543","woocommerce_attribute_lookup_optimized_updates","no","on"),
("1544","woocommerce_product_match_featured_image_by_sku","no","on"),
("1545","woocommerce_prices_include_tax","no","on"),
("1546","woocommerce_tax_based_on","shipping","on"),
("1547","woocommerce_shipping_tax_class","inherit","on"),
("1548","woocommerce_tax_round_at_subtotal","no","on"),
("1549","woocommerce_tax_classes","","on"),
("1550","woocommerce_tax_display_shop","excl","on"),
("1551","woocommerce_tax_display_cart","excl","on"),
("1552","woocommerce_price_display_suffix","","on"),
("1553","woocommerce_tax_total_display","itemized","off"),
("1554","woocommerce_enable_shipping_calc","yes","off"),
("1555","woocommerce_shipping_cost_requires_address","no","on"),
("1556","woocommerce_ship_to_destination","billing","off"),
("1557","woocommerce_shipping_debug_mode","no","on"),
("1558","woocommerce_enable_guest_checkout","yes","off"),
("1559","woocommerce_enable_checkout_login_reminder","no","off"),
("1560","woocommerce_enable_signup_and_login_from_checkout","no","off"),
("1561","woocommerce_enable_delayed_account_creation","no","off"),
("1562","woocommerce_enable_myaccount_registration","no","off"),
("1563","woocommerce_registration_generate_password","yes","off"),
("1564","woocommerce_registration_generate_username","yes","off"),
("1565","woocommerce_erasure_request_removes_order_data","no","off"),
("1566","woocommerce_erasure_request_removes_download_data","no","off"),
("1567","woocommerce_allow_bulk_remove_personal_data","no","off"),
("1568","woocommerce_registration_privacy_policy_text","اطلاعات شخصی شما برای پردازش سفارش شما استفاده می‌شود، و پشتیبانی از تجربه شما در این وبسایت، و برای اهداف دیگری که در [privacy_policy] توضیح داده شده است.","on"),
("1569","woocommerce_checkout_privacy_policy_text","اطلاعات شخصی شما برای پردازش سفارش شما، پشتیبانی از تجربه شما در سراسر این وب سایت و برای اهدافی که در [privacy_policy] ذکر شده است استفاده می شود.","on"),
("1570","woocommerce_delete_inactive_accounts","a:2:{s:6:\"number\";s:0:\"\";s:4:\"unit\";s:6:\"months\";}","off"),
("1571","woocommerce_trash_pending_orders","","off"),
("1572","woocommerce_trash_failed_orders","","off"),
("1573","woocommerce_trash_cancelled_orders","","off"),
("1574","woocommerce_anonymize_completed_orders","a:2:{s:6:\"number\";s:0:\"\";s:4:\"unit\";s:6:\"months\";}","off"),
("1575","woocommerce_email_from_name","لامرد وب","off"),
("1576","woocommerce_email_from_address","admin@hamzehhemmati.ir","off"),
("1577","woocommerce_email_header_image","","off"),
("1578","woocommerce_email_base_color","#7f54b3","off"),
("1579","woocommerce_email_background_color","#f7f7f7","off"),
("1580","woocommerce_email_body_background_color","#ffffff","off"),
("1581","woocommerce_email_text_color","#3c3c3c","off"),
("1582","woocommerce_email_footer_text","{site_title} &mdash; Built with {WooCommerce}","off"),
("1583","woocommerce_email_footer_text_color","#3c3c3c","off"),
("1584","woocommerce_merchant_email_notifications","no","off"),
("1585","woocommerce_cart_page_id","139","off"),
("1586","woocommerce_checkout_page_id","140","off"),
("1587","woocommerce_myaccount_page_id","141","off"),
("1588","woocommerce_terms_page_id","","off"),
("1589","woocommerce_checkout_pay_endpoint","order-pay","on"),
("1590","woocommerce_checkout_order_received_endpoint","order-received","on"),
("1591","woocommerce_myaccount_add_payment_method_endpoint","add-payment-method","on"),
("1592","woocommerce_myaccount_delete_payment_method_endpoint","delete-payment-method","on"),
("1593","woocommerce_myaccount_set_default_payment_method_endpoint","set-default-payment-method","on"),
("1594","woocommerce_myaccount_orders_endpoint","orders","on"),
("1595","woocommerce_myaccount_view_order_endpoint","view-order","on"),
("1596","woocommerce_myaccount_downloads_endpoint","downloads","on"),
("1597","woocommerce_myaccount_edit_account_endpoint","edit-account","on"),
("1598","woocommerce_myaccount_edit_address_endpoint","edit-address","on"),
("1599","woocommerce_myaccount_payment_methods_endpoint","payment-methods","on"),
("1600","woocommerce_myaccount_lost_password_endpoint","lost-password","on"),
("1601","woocommerce_logout_endpoint","customer-logout","on"),
("1602","woocommerce_api_enabled","no","on"),
("1603","woocommerce_allow_tracking","yes","on"),
("1604","woocommerce_show_marketplace_suggestions","yes","off"),
("1605","woocommerce_custom_orders_table_enabled","yes","on"),
("1606","woocommerce_analytics_enabled","yes","on"),
("1607","woocommerce_feature_order_attribution_enabled","yes","on"),
("1608","woocommerce_feature_site_visibility_badge_enabled","yes","on"),
("1609","woocommerce_feature_product_block_editor_enabled","no","on"),
("1610","woocommerce_hpos_fts_index_enabled","no","on"),
("1611","woocommerce_feature_cost_of_goods_sold_enabled","no","on"),
("1612","woocommerce_single_image_width","600","on"),
("1613","woocommerce_thumbnail_image_width","300","on"),
("1614","woocommerce_checkout_highlight_required_fields","yes","on"),
("1615","woocommerce_demo_store","no","off"),
("1616","wc_downloads_approved_directories_mode","enabled","auto"),
("1617","woocommerce_permalinks","a:5:{s:12:\"product_base\";s:7:\"product\";s:13:\"category_base\";s:16:\"product-category\";s:8:\"tag_base\";s:11:\"product-tag\";s:14:\"attribute_base\";s:0:\"\";s:22:\"use_verbose_page_rules\";b:0;}","auto"),
("1618","current_theme_supports_woocommerce","yes","auto"),
("1619","woocommerce_queue_flush_rewrite_rules","no","auto"),
("1620","_transient_wc_attribute_taxonomies","a:0:{}","on"),
("1621","product_cat_children","a:0:{}","auto"),
("1622","default_product_cat","28","auto"),
("1624","woocommerce_refund_returns_page_id","142","auto"),
("1627","woocommerce_paypal_settings","a:23:{s:7:\"enabled\";s:2:\"no\";s:5:\"title\";s:13:\"پی‌پال\";s:11:\"description\";s:168:\"پرداخت از راه پی‌پال، اگر حساب کاربری پی‌پال ندارید، می توانید با کارت اعتباری پرداخت کنید.\";s:5:\"email\";s:22:\"admin@hamzehhemmati.ir\";s:8:\"advanced\";s:0:\"\";s:8:\"testmode\";s:2:\"no\";s:5:\"debug\";s:2:\"no\";s:16:\"ipn_notification\";s:3:\"yes\";s:14:\"receiver_email\";s:22:\"admin@hamzehhemmati.ir\";s:14:\"identity_token\";s:0:\"\";s:14:\"invoice_prefix\";s:3:\"WC-\";s:13:\"send_shipping\";s:3:\"yes\";s:16:\"address_override\";s:2:\"no\";s:13:\"paymentaction\";s:4:\"sale\";s:9:\"image_url\";s:0:\"\";s:11:\"api_details\";s:0:\"\";s:12:\"api_username\";s:0:\"\";s:12:\"api_password\";s:0:\"\";s:13:\"api_signature\";s:0:\"\";s:20:\"sandbox_api_username\";s:0:\"\";s:20:\"sandbox_api_password\";s:0:\"\";s:21:\"sandbox_api_signature\";s:0:\"\";s:12:\"_should_load\";s:2:\"no\";}","on"),
("1628","woocommerce_version","9.5.2","auto"),
("1629","woocommerce_db_version","9.5.2","auto"),
("1630","woocommerce_store_id","a45d4b70-409f-44ef-b369-c9fa4d153c37","auto"),
("1631","woocommerce_admin_install_timestamp","1737370703","auto"),
("1632","woocommerce_inbox_variant_assignment","3","auto"),
("1633","woocommerce_remote_variant_assignment","57","auto"),
("1634","woocommerce_attribute_lookup_enabled","no","auto"),
("1638","_transient_jetpack_autoloader_plugin_paths","a:0:{}","on"),
("1639","action_scheduler_lock_async-request-runner","678e35c4ae60f6.38657838|1737373184","no"),
("1640","woocommerce_admin_notices","a:0:{}","auto"),
("1641","wc_blocks_version","11.8.0-dev","auto"),
("1642","woocommerce_maxmind_geolocation_settings","a:1:{s:15:\"database_prefix\";s:32:\"Kj2houU1IJ4ZCdQB7HN3FmzDEYGbWKYL\";}","on"),
("1643","_transient_woocommerce_webhook_ids_status_active","a:0:{}","on"),
("1644","widget_woocommerce_widget_cart","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1645","widget_woocommerce_layered_nav_filters","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1646","widget_woocommerce_layered_nav","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1647","widget_woocommerce_price_filter","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1648","widget_woocommerce_product_categories","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1649","widget_woocommerce_product_search","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1650","widget_woocommerce_product_tag_cloud","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1651","widget_woocommerce_products","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1652","widget_woocommerce_recently_viewed_products","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1653","widget_woocommerce_top_rated_products","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1654","widget_woocommerce_recent_reviews","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1655","widget_woocommerce_rating_filter","a:1:{s:12:\"_multiwidget\";i:1;}","auto"),
("1658","_site_transient_timeout_woocommerce_blocks_patterns","1739962704","off"),
("1659","_site_transient_woocommerce_blocks_patterns","a:2:{s:7:\"version\";s:5:\"9.5.2\";s:8:\"patterns\";a:38:{i:0;a:11:{s:5:\"title\";s:6:\"Banner\";s:4:\"slug\";s:25:\"woocommerce-blocks/banner\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:29:\"WooCommerce, featured-selling\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:77:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/banner.php\";}i:1;a:11:{s:5:\"title\";s:23:\"Coming Soon Entire Site\";s:4:\"slug\";s:35:\"woocommerce/coming-soon-entire-site\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:5:\"false\";s:11:\"featureFlag\";s:17:\"launch-your-store\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:94:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/coming-soon-entire-site.php\";}i:2;a:11:{s:5:\"title\";s:11:\"Coming Soon\";s:4:\"slug\";s:23:\"woocommerce/coming-soon\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:5:\"false\";s:11:\"featureFlag\";s:17:\"launch-your-store\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:82:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/coming-soon.php\";}i:3;a:11:{s:5:\"title\";s:22:\"Coming Soon Store Only\";s:4:\"slug\";s:34:\"woocommerce/coming-soon-store-only\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:5:\"false\";s:11:\"featureFlag\";s:17:\"launch-your-store\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:93:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/coming-soon-store-only.php\";}i:4;a:11:{s:5:\"title\";s:29:\"Content right with image left\";s:4:\"slug\";s:48:\"woocommerce-blocks/content-right-with-image-left\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:18:\"WooCommerce, About\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:95:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/content-right-image-left.php\";}i:5;a:11:{s:5:\"title\";s:29:\"Featured Category Cover Image\";s:4:\"slug\";s:48:\"woocommerce-blocks/featured-category-cover-image\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:18:\"WooCommerce, Intro\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:100:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/featured-category-cover-image.php\";}i:6;a:11:{s:5:\"title\";s:24:\"Featured Category Triple\";s:4:\"slug\";s:43:\"woocommerce-blocks/featured-category-triple\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:29:\"WooCommerce, featured-selling\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:95:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/featured-category-triple.php\";}i:7;a:11:{s:5:\"title\";s:15:\"Product Filters\";s:4:\"slug\";s:34:\"woocommerce-blocks/product-filters\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:108:\"woocommerce/active-filters, woocommerce/price-filter, woocommerce/attribute-filter, woocommerce/stock-filter\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:78:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/filters.php\";}i:8;a:11:{s:5:\"title\";s:12:\"Large Footer\";s:4:\"slug\";s:31:\"woocommerce-blocks/footer-large\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:25:\"core/template-part/footer\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:83:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/footer-large.php\";}i:9;a:11:{s:5:\"title\";s:23:\"Footer with Simple Menu\";s:4:\"slug\";s:37:\"woocommerce-blocks/footer-simple-menu\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:25:\"core/template-part/footer\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:89:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/footer-simple-menu.php\";}i:10;a:11:{s:5:\"title\";s:17:\"Footer with menus\";s:4:\"slug\";s:38:\"woocommerce-blocks/footer-with-3-menus\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:25:\"core/template-part/footer\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:90:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/footer-with-3-menus.php\";}i:11;a:11:{s:5:\"title\";s:28:\"Four Image Grid Content Left\";s:4:\"slug\";s:47:\"woocommerce-blocks/form-image-grid-content-left\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:18:\"WooCommerce, About\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:99:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/four-image-grid-content-left.php\";}i:12;a:11:{s:5:\"title\";s:20:\"Centered Header Menu\";s:4:\"slug\";s:39:\"woocommerce-blocks/header-centered-menu\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:25:\"core/template-part/header\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:94:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/header-centered-pattern.php\";}i:13;a:11:{s:5:\"title\";s:23:\"Distraction Free Header\";s:4:\"slug\";s:42:\"woocommerce-blocks/header-distraction-free\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:25:\"core/template-part/header\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:94:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/header-distraction-free.php\";}i:14;a:11:{s:5:\"title\";s:16:\"Essential Header\";s:4:\"slug\";s:35:\"woocommerce-blocks/header-essential\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:25:\"core/template-part/header\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:87:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/header-essential.php\";}i:15;a:11:{s:5:\"title\";s:12:\"Large Header\";s:4:\"slug\";s:31:\"woocommerce-blocks/header-large\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:25:\"core/template-part/header\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:83:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/header-large.php\";}i:16;a:11:{s:5:\"title\";s:14:\"Minimal Header\";s:4:\"slug\";s:33:\"woocommerce-blocks/header-minimal\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:25:\"core/template-part/header\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:85:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/header-minimal.php\";}i:17;a:11:{s:5:\"title\";s:47:\"Heading with three columns of content with link\";s:4:\"slug\";s:66:\"woocommerce-blocks/heading-with-three-columns-of-content-with-link\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:21:\"WooCommerce, Services\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:118:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/heading-with-three-columns-of-content-with-link.php\";}i:18;a:11:{s:5:\"title\";s:20:\"Hero Product 3 Split\";s:4:\"slug\";s:39:\"woocommerce-blocks/hero-product-3-split\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:29:\"WooCommerce, featured-selling\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:91:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/hero-product-3-split.php\";}i:19;a:11:{s:5:\"title\";s:23:\"Hero Product Chessboard\";s:4:\"slug\";s:42:\"woocommerce-blocks/hero-product-chessboard\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:29:\"WooCommerce, featured-selling\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:94:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/hero-product-chessboard.php\";}i:20;a:11:{s:5:\"title\";s:18:\"Hero Product Split\";s:4:\"slug\";s:37:\"woocommerce-blocks/hero-product-split\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:18:\"WooCommerce, Intro\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:89:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/hero-product-split.php\";}i:21;a:11:{s:5:\"title\";s:33:\"Centered content with image below\";s:4:\"slug\";s:52:\"woocommerce-blocks/centered-content-with-image-below\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:18:\"WooCommerce, Intro\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:110:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/intro-centered-content-with-image-below.php\";}i:22;a:11:{s:5:\"title\";s:22:\"Just Arrived Full Hero\";s:4:\"slug\";s:41:\"woocommerce-blocks/just-arrived-full-hero\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:18:\"WooCommerce, Intro\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:93:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/just-arrived-full-hero.php\";}i:23;a:11:{s:5:\"title\";s:33:\"No Products Found - Clear Filters\";s:4:\"slug\";s:43:\"woocommerce/no-products-found-clear-filters\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:2:\"no\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:96:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/no-products-found-filters.php\";}i:24;a:11:{s:5:\"title\";s:17:\"No Products Found\";s:4:\"slug\";s:29:\"woocommerce/no-products-found\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:2:\"no\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:88:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/no-products-found.php\";}i:25;a:11:{s:5:\"title\";s:19:\"Default Coming Soon\";s:4:\"slug\";s:36:\"woocommerce/page-coming-soon-default\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:5:\"false\";s:11:\"featureFlag\";s:31:\"coming-soon-newsletter-template\";s:13:\"templateTypes\";s:11:\"coming-soon\";s:6:\"source\";s:95:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/page-coming-soon-default.php\";}i:26;a:11:{s:5:\"title\";s:34:\"Coming Soon With Header and Footer\";s:4:\"slug\";s:47:\"woocommerce/page-coming-soon-with-header-footer\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:5:\"false\";s:11:\"featureFlag\";s:31:\"coming-soon-newsletter-template\";s:13:\"templateTypes\";s:11:\"coming-soon\";s:6:\"source\";s:106:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/page-coming-soon-with-header-footer.php\";}i:27;a:11:{s:5:\"title\";s:28:\"Product Collection 3 Columns\";s:4:\"slug\";s:47:\"woocommerce-blocks/product-collection-3-columns\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:99:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/product-collection-3-columns.php\";}i:28;a:11:{s:5:\"title\";s:28:\"Product Collection 4 Columns\";s:4:\"slug\";s:47:\"woocommerce-blocks/product-collection-4-columns\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:29:\"WooCommerce, featured-selling\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:99:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/product-collection-4-columns.php\";}i:29;a:11:{s:5:\"title\";s:28:\"Product Collection 5 Columns\";s:4:\"slug\";s:47:\"woocommerce-blocks/product-collection-5-columns\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:29:\"WooCommerce, featured-selling\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:99:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/product-collection-5-columns.php\";}i:30;a:11:{s:5:\"title\";s:47:\"Product Collection: Featured Products 5 Columns\";s:4:\"slug\";s:65:\"woocommerce-blocks/product-collection-featured-products-5-columns\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:29:\"WooCommerce, featured-selling\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:117:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/product-collection-featured-products-5-columns.php\";}i:31;a:11:{s:5:\"title\";s:15:\"Product Gallery\";s:4:\"slug\";s:48:\"woocommerce-blocks/product-query-product-gallery\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:29:\"WooCommerce, featured-selling\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:36:\"core/query/woocommerce/product-query\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:100:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/product-query-product-gallery.php\";}i:32;a:11:{s:5:\"title\";s:14:\"Product Search\";s:4:\"slug\";s:31:\"woocommerce/product-search-form\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:2:\"no\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:90:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/product-search-form.php\";}i:33;a:11:{s:5:\"title\";s:16:\"Related Products\";s:4:\"slug\";s:35:\"woocommerce-blocks/related-products\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:11:\"WooCommerce\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:5:\"false\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:87:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/related-products.php\";}i:34;a:11:{s:5:\"title\";s:33:\"Social: Follow us on social media\";s:4:\"slug\";s:51:\"woocommerce-blocks/social-follow-us-in-social-media\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:25:\"WooCommerce, social-media\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:103:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/social-follow-us-in-social-media.php\";}i:35;a:11:{s:5:\"title\";s:22:\"Testimonials 3 Columns\";s:4:\"slug\";s:41:\"woocommerce-blocks/testimonials-3-columns\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:20:\"WooCommerce, Reviews\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:93:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/testimonials-3-columns.php\";}i:36;a:11:{s:5:\"title\";s:19:\"Testimonials Single\";s:4:\"slug\";s:38:\"woocommerce-blocks/testimonials-single\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:20:\"WooCommerce, Reviews\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:90:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/testimonials-single.php\";}i:37;a:11:{s:5:\"title\";s:37:\"Three columns with images and content\";s:4:\"slug\";s:56:\"woocommerce-blocks/three-columns-with-images-and-content\";s:11:\"description\";s:0:\"\";s:13:\"viewportWidth\";s:0:\"\";s:10:\"categories\";s:21:\"WooCommerce, Services\";s:8:\"keywords\";s:0:\"\";s:10:\"blockTypes\";s:0:\"\";s:8:\"inserter\";s:0:\"\";s:11:\"featureFlag\";s:0:\"\";s:13:\"templateTypes\";s:0:\"\";s:6:\"source\";s:108:\"/home/hamzehhe/public_html/wp-content/plugins/woocommerce/patterns/three-columns-with-images-and-content.php\";}}}","off");

INSERT IGNORE INTO `zrO6sh_options` VALUES 
("1661","_transient_wc_count_comments","O:8:\"stdClass\":7:{s:14:\"total_comments\";i:1;s:3:\"all\";i:1;s:8:\"approved\";s:1:\"1\";s:9:\"moderated\";i:0;s:4:\"spam\";i:0;s:5:\"trash\";i:0;s:12:\"post-trashed\";i:0;}","on"),
("1664","wcpay_was_in_use","no","auto"),
("1667","woocommerce_hooked_blocks_version","9.5.2","auto"),
("1668","woocommerce_custom_orders_table_created","yes","auto"),
("1669","woocommerce_coming_soon","no","auto"),
("1670","woocommerce_initial_installed_version","9.5.2","off"),
("1671","_transient_timeout_woocommerce_blocks_asset_api_script_data_ssl","1739962794","off"),
("1672","_transient_woocommerce_blocks_asset_api_script_data_ssl","{\"script_data\":{\"assets\\/client\\/blocks\\/wc-settings.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-settings.js\",\"version\":\"eb5ac71a827c4c81fed8\",\"dependencies\":[\"wp-hooks\",\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/wc-types.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-types.js\",\"version\":\"bda84b1be3361607d04a\",\"dependencies\":[\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/wc-blocks-middleware.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-blocks-middleware.js\",\"version\":\"e3f189e7e5007fb14fff\",\"dependencies\":[\"wp-api-fetch\",\"wp-polyfill\",\"wp-url\"]},\"assets\\/client\\/blocks\\/wc-blocks-data.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-blocks-data.js\",\"version\":\"bf6b6808e29dd19e91b9\",\"dependencies\":[\"wc-blocks-registry\",\"wc-settings\",\"wc-types\",\"wp-api-fetch\",\"wp-data\",\"wp-data-controls\",\"wp-deprecated\",\"wp-dom\",\"wp-element\",\"wp-html-entities\",\"wp-i18n\",\"wp-is-shallow-equal\",\"wp-notices\",\"wp-polyfill\",\"wp-url\"]},\"assets\\/client\\/blocks\\/wc-blocks-vendors.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-blocks-vendors.js\",\"version\":\"b11f59edc6d52068b7a2\",\"dependencies\":[\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/wc-blocks-registry.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-blocks-registry.js\",\"version\":\"8db91d7a57c47e3eb6f6\",\"dependencies\":[\"react\",\"wc-settings\",\"wp-data\",\"wp-deprecated\",\"wp-element\",\"wp-hooks\",\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/wc-blocks.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-blocks.js\",\"version\":\"8eba41362d1dafa41905\",\"dependencies\":[\"react\",\"wc-types\",\"wp-block-editor\",\"wp-blocks\",\"wp-components\",\"wp-compose\",\"wp-data\",\"wp-dom-ready\",\"wp-element\",\"wp-escape-html\",\"wp-hooks\",\"wp-i18n\",\"wp-polyfill\",\"wp-primitives\",\"wp-url\"]},\"assets\\/client\\/blocks\\/wc-blocks-shared-context.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-blocks-shared-context.js\",\"version\":\"6eb6865831aa5a75475d\",\"dependencies\":[\"react\",\"wp-element\",\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/wc-blocks-shared-hocs.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-blocks-shared-hocs.js\",\"version\":\"cba59eca47d9101980bf\",\"dependencies\":[\"react\",\"wc-blocks-data-store\",\"wc-blocks-shared-context\",\"wc-types\",\"wp-data\",\"wp-element\",\"wp-is-shallow-equal\",\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/price-format.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/price-format.js\",\"version\":\"483d2180eda1f53dc60d\",\"dependencies\":[\"wc-settings\",\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/wc-blocks-frontend-vendors-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-blocks-frontend-vendors-frontend.js\",\"version\":\"310fb0b97cc939547132\",\"dependencies\":[\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/wc-cart-checkout-vendors-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-cart-checkout-vendors-frontend.js\",\"version\":\"7c1cbc00f89f395a28b2\",\"dependencies\":[\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/wc-cart-checkout-base-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-cart-checkout-base-frontend.js\",\"version\":\"c785ec96148aa09a247a\",\"dependencies\":[\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/blocks-checkout.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/blocks-checkout.js\",\"version\":\"b00178cb31b1aeee8038\",\"dependencies\":[\"wc-cart-checkout-base\",\"wc-cart-checkout-vendors\",\"react\",\"react-dom\",\"wc-blocks-components\",\"wc-blocks-data-store\",\"wc-blocks-registry\",\"wc-settings\",\"wc-types\",\"wp-a11y\",\"wp-compose\",\"wp-data\",\"wp-deprecated\",\"wp-element\",\"wp-html-entities\",\"wp-i18n\",\"wp-is-shallow-equal\",\"wp-polyfill\",\"wp-primitives\",\"wp-warning\"]},\"assets\\/client\\/blocks\\/blocks-components.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/blocks-components.js\",\"version\":\"5f11d5c440e62fef7bb5\",\"dependencies\":[\"wc-cart-checkout-base\",\"wc-cart-checkout-vendors\",\"react\",\"react-dom\",\"wc-blocks-data-store\",\"wc-settings\",\"wc-types\",\"wp-a11y\",\"wp-compose\",\"wp-data\",\"wp-deprecated\",\"wp-element\",\"wp-html-entities\",\"wp-i18n\",\"wp-polyfill\",\"wp-primitives\"]},\"assets\\/client\\/blocks\\/wc-interactivity-dropdown.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-interactivity-dropdown.js\",\"version\":\"8997b5406dcf18064a4e\",\"dependencies\":[\"wc-interactivity\",\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/wc-interactivity-checkbox-list.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-interactivity-checkbox-list.js\",\"version\":\"9f910c57a575d29e7f8e\",\"dependencies\":[\"wc-interactivity\",\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/wc-shipping-method-pickup-location.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/wc-shipping-method-pickup-location.js\",\"version\":\"f8559bf4a68d3090c1b0\",\"dependencies\":[\"react\",\"react-dom\",\"wc-settings\",\"wc-types\",\"wp-api-fetch\",\"wp-components\",\"wp-data\",\"wp-element\",\"wp-i18n\",\"wp-polyfill\",\"wp-primitives\",\"wp-url\"]},\"assets\\/client\\/blocks\\/customer-account.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/customer-account.js\",\"version\":\"0c8a286658fcb3e8546f\",\"dependencies\":[\"react\",\"wc-settings\",\"wp-block-editor\",\"wp-blocks\",\"wp-components\",\"wp-element\",\"wp-i18n\",\"wp-polyfill\",\"wp-primitives\"]},\"assets\\/client\\/blocks\\/mini-cart.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart.js\",\"version\":\"1f677917d0b748f6358c\",\"dependencies\":[\"react\",\"wc-price-format\",\"wc-settings\",\"wc-types\",\"wp-api-fetch\",\"wp-block-editor\",\"wp-blocks\",\"wp-components\",\"wp-data\",\"wp-dom\",\"wp-element\",\"wp-hooks\",\"wp-i18n\",\"wp-polyfill\",\"wp-primitives\"]},\"assets\\/client\\/blocks\\/mini-cart-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-frontend.js\",\"version\":\"de93ee7eb69dd39340fa\",\"dependencies\":[\"wc-cart-checkout-base\",\"wc-cart-checkout-vendors\",\"wc-price-format\",\"wc-settings\",\"wc-types\",\"wp-api-fetch\",\"wp-i18n\",\"wp-polyfill\"]},\"assets\\/client\\/blocks\\/mini-cart-title-label-block.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-title-label-block.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-title-items-counter-block.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-title-items-counter-block.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-title-block.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-title-block.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-products-table-block.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-products-table-block.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-items-block.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-items-block.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-cart-button-block.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-cart-button-block.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-checkout-button-block.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-checkout-button-block.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-footer-block.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-footer-block.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/filled-mini-cart-contents-block.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/filled-mini-cart-contents-block.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-shopping-button-block.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-shopping-button-block.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/empty-mini-cart-contents-block.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/empty-mini-cart-contents-block.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents.js\",\"version\":\"560c1826c145f13b1394\",\"dependencies\":[\"react\",\"wc-blocks-checkout\",\"wc-blocks-components\",\"wc-blocks-data-store\",\"wc-blocks-registry\",\"wc-price-format\",\"wc-settings\",\"wc-types\",\"wp-a11y\",\"wp-autop\",\"wp-block-editor\",\"wp-blocks\",\"wp-components\",\"wp-data\",\"wp-deprecated\",\"wp-dom\",\"wp-element\",\"wp-hooks\",\"wp-html-entities\",\"wp-i18n\",\"wp-is-shallow-equal\",\"wp-keycodes\",\"wp-polyfill\",\"wp-primitives\",\"wp-url\",\"wp-wordcount\"]},\"assets\\/client\\/blocks\\/mini-cart-component-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-component-frontend.js\",\"version\":\"ed1ec23bf662f0bfee15\",\"dependencies\":[\"wc-cart-checkout-base\",\"wc-cart-checkout-vendors\",\"react\",\"wc-blocks-checkout\",\"wc-blocks-components\",\"wc-blocks-data-store\",\"wc-blocks-registry\",\"wc-price-format\",\"wc-settings\",\"wc-types\",\"wp-a11y\",\"wp-autop\",\"wp-compose\",\"wp-data\",\"wp-deprecated\",\"wp-element\",\"wp-hooks\",\"wp-html-entities\",\"wp-i18n\",\"wp-is-shallow-equal\",\"wp-keycodes\",\"wp-polyfill\",\"wp-primitives\",\"wp-style-engine\",\"wp-url\",\"wp-wordcount\"]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/cart-button-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/cart-button-frontend.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/cart-button-style.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/cart-button-style.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/checkout-button-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/checkout-button-frontend.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/checkout-button-style.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/checkout-button-style.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/empty-cart-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/empty-cart-frontend.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/empty-cart-style.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/empty-cart-style.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/filled-cart-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/filled-cart-frontend.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/filled-cart-style.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/filled-cart-style.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/footer-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/footer-frontend.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/footer-style.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/footer-style.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/items-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/items-frontend.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/items-style.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/items-style.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/products-table-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/products-table-frontend.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/shopping-button-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/shopping-button-frontend.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/shopping-button-style.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/shopping-button-style.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/title-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/title-frontend.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/title-items-counter-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/title-items-counter-frontend.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/title-items-counter-style.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/title-items-counter-style.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/title-label-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/title-label-frontend.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/title-label-style.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/title-label-style.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/mini-cart-contents-block\\/title-style.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/mini-cart-contents-block\\/title-style.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]},\"assets\\/client\\/blocks\\/cart-blocks\\/cart-line-items--mini-cart-contents-block\\/products-table-frontend.js\":{\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/plugins\\/woocommerce\\/assets\\/client\\/blocks\\/cart-blocks\\/cart-line-items--mini-cart-contents-block\\/products-table-frontend.js\",\"version\":\"wc-9.5.2\",\"dependencies\":[]}},\"version\":\"wc-9.5.2\",\"hash\":\"49a9d61f94c0c8a6c2fc3b35562c19be\"}","off"),
("1673","_transient_timeout_woocommerce_admin_payment_gateway_suggestions_specs","1737975506","off"),
("1674","_transient_woocommerce_admin_payment_gateway_suggestions_specs","a:1:{s:5:\"fa_IR\";a:24:{s:6:\"affirm\";O:8:\"stdClass\":11:{s:2:\"id\";s:6:\"affirm\";s:5:\"title\";s:6:\"Affirm\";s:7:\"content\";s:169:\"Affirm’s tailored Buy Now Pay Later programs remove price as a barrier, turning browsers into buyers, increasing average order value, and expanding your customer base.\";s:5:\"image\";s:108:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/affirm.png\";s:11:\"image_72x72\";s:108:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/affirm.png\";s:7:\"plugins\";a:0:{}s:13:\"external_link\";s:59:\"https://woocommerce.com/products/woocommerce-gateway-affirm\";s:10:\"is_visible\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CA\";s:9:\"operation\";s:1:\"=\";}}}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:7:\"version\";s:9:\"6.5.0-dev\";s:8:\"operator\";s:2:\">=\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:3:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:7:\"version\";s:9:\"9.2.0-dev\";s:8:\"operator\";s:1:\"<\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:20:\"woocommerce-payments\";}}}}i:2;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:4:\"data\";}}i:1;O:8:\"stdClass\":1:{s:3:\"use\";s:10:\"array_keys\";}}s:11:\"option_name\";s:18:\"wcpay_account_data\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:10:\"account_id\";s:7:\"default\";a:0:{}}}}}s:14:\"category_other\";a:0:{}s:19:\"category_additional\";a:2:{i:0;s:2:\"US\";i:1;s:2:\"CA\";}s:23:\"recommendation_priority\";i:7;}s:8:\"afterpay\";O:8:\"stdClass\":10:{s:2:\"id\";s:8:\"afterpay\";s:5:\"title\";s:8:\"Afterpay\";s:7:\"content\";s:125:\"Afterpay allows customers to receive products immediately and pay for purchases over four installments, always interest-free.\";s:5:\"image\";s:110:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/afterpay.png\";s:11:\"image_72x72\";s:110:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/afterpay.png\";s:7:\"plugins\";a:1:{i:0;s:32:\"afterpay-gateway-for-woocommerce\";}s:10:\"is_visible\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CA\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AU\";s:9:\"operation\";s:1:\"=\";}}}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:7:\"version\";s:9:\"6.5.0-dev\";s:8:\"operator\";s:2:\">=\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:3:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:7:\"version\";s:9:\"9.2.0-dev\";s:8:\"operator\";s:1:\"<\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:20:\"woocommerce-payments\";}}}}i:2;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:4:\"data\";}}i:1;O:8:\"stdClass\":1:{s:3:\"use\";s:10:\"array_keys\";}}s:11:\"option_name\";s:18:\"wcpay_account_data\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:10:\"account_id\";s:7:\"default\";a:0:{}}}}}s:14:\"category_other\";a:0:{}s:19:\"category_additional\";a:3:{i:0;s:2:\"US\";i:1;s:2:\"CA\";i:2;s:2:\"AU\";}s:23:\"recommendation_priority\";i:8;}s:14:\"airwallex_main\";O:8:\"stdClass\":11:{s:2:\"id\";s:14:\"airwallex_main\";s:5:\"title\";s:18:\"Airwallex Payments\";s:7:\"content\";s:115:\"Boost international sales and save on FX fees. Accept 60+ local payment methods including Apple Pay and Google Pay.\";s:5:\"image\";s:105:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/airwallex.png\";s:11:\"image_72x72\";s:111:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/airwallex.png\";s:12:\"square_image\";s:112:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/airwallex-square.png\";s:7:\"plugins\";a:1:{i:0;s:33:\"airwallex-online-payments-gateway\";}s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:17:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GB\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AT\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BE\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"EE\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FR\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DE\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GR\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IE\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IT\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NL\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PL\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PT\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AU\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NZ\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HK\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SG\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CN\";s:9:\"operation\";s:1:\"=\";}}}}s:14:\"category_other\";a:17:{i:0;s:2:\"GB\";i:1;s:2:\"AT\";i:2;s:2:\"BE\";i:3;s:2:\"EE\";i:4;s:2:\"FR\";i:5;s:2:\"DE\";i:6;s:2:\"GR\";i:7;s:2:\"IE\";i:8;s:2:\"IT\";i:9;s:2:\"NL\";i:10;s:2:\"PL\";i:11;s:2:\"PT\";i:12;s:2:\"AU\";i:13;s:2:\"NZ\";i:14;s:2:\"HK\";i:15;s:2:\"SG\";i:16;s:2:\"CN\";}s:19:\"category_additional\";a:0:{}s:23:\"recommendation_priority\";i:10;}s:24:\"amazon_payments_advanced\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"amazon_payments_advanced\";s:5:\"title\";s:10:\"Amazon Pay\";s:7:\"content\";s:94:\"Enable a familiar, fast checkout for hundreds of millions of active Amazon customers globally.\";s:5:\"image\";s:111:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/amazonpay.png\";s:11:\"image_72x72\";s:111:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/amazonpay.png\";s:7:\"plugins\";a:1:{i:0;s:44:\"woocommerce-gateway-amazon-payments-advanced\";}s:10:\"is_visible\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:18:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AT\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BE\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CY\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DK\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ES\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FR\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DE\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GB\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HU\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IE\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IT\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LU\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NL\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PT\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SL\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SE\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"JP\";s:9:\"operation\";s:1:\"=\";}}}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:7:\"version\";s:9:\"6.5.0-dev\";s:8:\"operator\";s:2:\">=\";}}s:14:\"category_other\";a:0:{}s:19:\"category_additional\";a:18:{i:0;s:2:\"US\";i:1;s:2:\"AT\";i:2;s:2:\"BE\";i:3;s:2:\"CY\";i:4;s:2:\"DK\";i:5;s:2:\"ES\";i:6;s:2:\"FR\";i:7;s:2:\"DE\";i:8;s:2:\"GB\";i:9;s:2:\"HU\";i:10;s:2:\"IE\";i:11;s:2:\"IT\";i:12;s:2:\"LU\";i:13;s:2:\"NL\";i:14;s:2:\"PT\";i:15;s:2:\"SL\";i:16;s:2:\"SE\";i:17;s:2:\"JP\";}s:23:\"recommendation_priority\";i:6;}s:4:\"bacs\";O:8:\"stdClass\":8:{s:2:\"id\";s:4:\"bacs\";s:5:\"title\";s:20:\"Direct bank transfer\";s:7:\"content\";s:32:\"Take payments via bank transfer.\";s:5:\"image\";s:100:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/bacs.svg\";s:11:\"image_72x72\";s:106:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/bacs.png\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":1:{s:4:\"type\";s:4:\"pass\";}}s:10:\"is_offline\";b:1;s:23:\"recommendation_priority\";i:10;}s:3:\"cod\";O:8:\"stdClass\":8:{s:2:\"id\";s:3:\"cod\";s:5:\"title\";s:16:\"Cash on delivery\";s:7:\"content\";s:36:\"Take payments in cash upon delivery.\";s:5:\"image\";s:99:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/cod.svg\";s:11:\"image_72x72\";s:105:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/cod.png\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":1:{s:4:\"type\";s:4:\"pass\";}}s:10:\"is_offline\";b:1;s:23:\"recommendation_priority\";i:10;}s:4:\"eway\";O:8:\"stdClass\":11:{s:2:\"id\";s:4:\"eway\";s:5:\"title\";s:4:\"Eway\";s:7:\"content\";s:171:\"The Eway extension for WooCommerce allows you to take credit card payments directly on your store without redirecting your customers to a third party site to make payment.\";s:5:\"image\";s:100:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/eway.png\";s:11:\"image_72x72\";s:106:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/eway.png\";s:12:\"square_image\";s:107:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/eway-square.png\";s:7:\"plugins\";a:1:{i:0;s:24:\"woocommerce-gateway-eway\";}s:10:\"is_visible\";b:0;s:14:\"category_other\";a:0:{}s:19:\"category_additional\";a:0:{}s:23:\"recommendation_priority\";i:10;}s:3:\"kco\";O:8:\"stdClass\":10:{s:2:\"id\";s:3:\"kco\";s:5:\"title\";s:15:\"Klarna Checkout\";s:7:\"content\";s:115:\"Choose the payment that you want, pay now, pay later or slice it. No credit card numbers, no passwords, no worries.\";s:5:\"image\";s:85:\"https://woocommerce.com/wp-content/plugins/woocommerce/assets/images/klarna-black.png\";s:11:\"image_72x72\";s:108:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/klarna.png\";s:7:\"plugins\";a:1:{i:0;s:31:\"klarna-checkout-for-woocommerce\";}s:10:\"is_visible\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NO\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SE\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FI\";s:9:\"operation\";s:1:\"=\";}}}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}}s:14:\"category_other\";a:3:{i:0;s:2:\"NO\";i:1;s:2:\"SE\";i:2;s:2:\"FI\";}s:19:\"category_additional\";a:0:{}s:23:\"recommendation_priority\";i:10;}s:15:\"klarna_payments\";O:8:\"stdClass\":10:{s:2:\"id\";s:15:\"klarna_payments\";s:5:\"title\";s:15:\"Klarna Payments\";s:7:\"content\";s:115:\"Choose the payment that you want, pay now, pay later or slice it. No credit card numbers, no passwords, no worries.\";s:5:\"image\";s:85:\"https://woocommerce.com/wp-content/plugins/woocommerce/assets/images/klarna-black.png\";s:11:\"image_72x72\";s:108:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/klarna.png\";s:7:\"plugins\";a:1:{i:0;s:31:\"klarna-payments-for-woocommerce\";}s:10:\"is_visible\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:19:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"MX\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CA\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AT\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BE\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CH\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DK\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ES\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FI\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FR\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DE\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GB\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IT\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NL\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NO\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PL\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SE\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NZ\";s:9:\"operation\";s:1:\"=\";}i:18;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AU\";s:9:\"operation\";s:1:\"=\";}}}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:4:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:7:\"version\";s:9:\"9.2.0-dev\";s:8:\"operator\";s:1:\"<\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:39:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PR\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AU\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CA\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DE\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ES\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FR\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GB\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IE\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IT\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NZ\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AT\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BE\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NL\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PL\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PT\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CH\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HK\";s:9:\"operation\";s:1:\"=\";}i:18;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SG\";s:9:\"operation\";s:1:\"=\";}i:19;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CY\";s:9:\"operation\";s:1:\"=\";}i:20;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DK\";s:9:\"operation\";s:1:\"=\";}i:21;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"EE\";s:9:\"operation\";s:1:\"=\";}i:22;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FI\";s:9:\"operation\";s:1:\"=\";}i:23;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GR\";s:9:\"operation\";s:1:\"=\";}i:24;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LU\";s:9:\"operation\";s:1:\"=\";}i:25;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LT\";s:9:\"operation\";s:1:\"=\";}i:26;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LV\";s:9:\"operation\";s:1:\"=\";}i:27;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NO\";s:9:\"operation\";s:1:\"=\";}i:28;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"MT\";s:9:\"operation\";s:1:\"=\";}i:29;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SI\";s:9:\"operation\";s:1:\"=\";}i:30;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SK\";s:9:\"operation\";s:1:\"=\";}i:31;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BG\";s:9:\"operation\";s:1:\"=\";}i:32;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CZ\";s:9:\"operation\";s:1:\"=\";}i:33;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HR\";s:9:\"operation\";s:1:\"=\";}i:34;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HU\";s:9:\"operation\";s:1:\"=\";}i:35;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"RO\";s:9:\"operation\";s:1:\"=\";}i:36;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SE\";s:9:\"operation\";s:1:\"=\";}i:37;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"JP\";s:9:\"operation\";s:1:\"=\";}i:38;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AE\";s:9:\"operation\";s:1:\"=\";}}}}}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:20:\"woocommerce-payments\";}}}}i:3;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:4:\"data\";}}i:1;O:8:\"stdClass\":1:{s:3:\"use\";s:10:\"array_keys\";}}s:11:\"option_name\";s:18:\"wcpay_account_data\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:10:\"account_id\";s:7:\"default\";a:0:{}}}}}s:14:\"category_other\";a:0:{}s:19:\"category_additional\";a:19:{i:0;s:2:\"MX\";i:1;s:2:\"US\";i:2;s:2:\"CA\";i:3;s:2:\"AT\";i:4;s:2:\"BE\";i:5;s:2:\"CH\";i:6;s:2:\"DK\";i:7;s:2:\"ES\";i:8;s:2:\"FI\";i:9;s:2:\"FR\";i:10;s:2:\"DE\";i:11;s:2:\"GB\";i:12;s:2:\"IT\";i:13;s:2:\"NL\";i:14;s:2:\"NO\";i:15;s:2:\"PL\";i:16;s:2:\"SE\";i:17;s:2:\"NZ\";i:18;s:2:\"AU\";}s:23:\"recommendation_priority\";i:9;}s:30:\"mollie_wc_gateway_banktransfer\";O:8:\"stdClass\":11:{s:2:\"id\";s:30:\"mollie_wc_gateway_banktransfer\";s:5:\"title\";s:6:\"Mollie\";s:7:\"content\";s:128:\"Effortless payments by Mollie: Offer global and local payment methods, get onboarded in minutes, and supported in your language.\";s:5:\"image\";s:102:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/mollie.svg\";s:11:\"image_72x72\";s:108:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/mollie.png\";s:12:\"square_image\";s:109:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/mollie-square.png\";s:7:\"plugins\";a:1:{i:0;s:31:\"mollie-payments-for-woocommerce\";}s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AT\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BE\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CH\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ES\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FI\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FR\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DE\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GB\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IT\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NL\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PL\";s:9:\"operation\";s:1:\"=\";}}}}s:14:\"category_other\";a:11:{i:0;s:2:\"AT\";i:1;s:2:\"BE\";i:2;s:2:\"CH\";i:3;s:2:\"ES\";i:4;s:2:\"FI\";i:5;s:2:\"FR\";i:6;s:2:\"DE\";i:7;s:2:\"GB\";i:8;s:2:\"IT\";i:9;s:2:\"NL\";i:10;s:2:\"PL\";}s:19:\"category_additional\";a:0:{}s:23:\"recommendation_priority\";i:10;}s:7:\"payfast\";O:8:\"stdClass\":10:{s:2:\"id\";s:7:\"payfast\";s:5:\"title\";s:7:\"Payfast\";s:7:\"content\";s:299:\"The Payfast extension for WooCommerce enables you to accept payments by Credit Card and EFT via one of South Africa’s most popular payment gateways. No setup fees or monthly subscription costs. Selecting this extension will configure your store to use South African rands as the selected currency.\";s:5:\"image\";s:80:\"https://woocommerce.com/wp-content/plugins/woocommerce/assets/images/payfast.png\";s:11:\"image_72x72\";s:109:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/payfast.png\";s:7:\"plugins\";a:1:{i:0;s:27:\"woocommerce-payfast-gateway\";}s:10:\"is_visible\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ZA\";s:9:\"operation\";s:1:\"=\";}}}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}}s:14:\"category_other\";a:1:{i:0;s:2:\"ZA\";}s:19:\"category_additional\";a:0:{}s:23:\"recommendation_priority\";i:10;}s:17:\"payoneer-checkout\";O:8:\"stdClass\":10:{s:2:\"id\";s:17:\"payoneer-checkout\";s:5:\"title\";s:17:\"Payoneer Checkout\";s:7:\"content\";s:202:\"Payoneer Checkout is the next generation of payment processing platforms, giving merchants around the world the solutions and direction they need to succeed in today’s hyper-competitive global market.\";s:5:\"image\";s:104:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/payoneer.png\";s:11:\"image_72x72\";s:110:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/payoneer.png\";s:7:\"plugins\";a:1:{i:0;s:17:\"payoneer-checkout\";}s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HK\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CN\";s:9:\"operation\";s:1:\"=\";}}}}s:14:\"category_other\";a:0:{}s:19:\"category_additional\";a:2:{i:0;s:2:\"HK\";i:1;s:2:\"CN\";}s:23:\"recommendation_priority\";i:10;}s:8:\"paystack\";O:8:\"stdClass\":11:{s:2:\"id\";s:8:\"paystack\";s:5:\"title\";s:8:\"Paystack\";s:7:\"content\";s:127:\"Paystack helps African merchants accept one-time and recurring payments online with a modern, safe, and secure payment gateway.\";s:5:\"image\";s:104:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/paystack.png\";s:12:\"square_image\";s:111:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/paystack-square.png\";s:11:\"image_72x72\";s:110:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/paystack.png\";s:7:\"plugins\";a:1:{i:0;s:12:\"woo-paystack\";}s:10:\"is_visible\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ZA\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GH\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NG\";s:9:\"operation\";s:1:\"=\";}}}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}}s:14:\"category_other\";a:3:{i:0;s:2:\"ZA\";i:1;s:2:\"GH\";i:2;s:2:\"NG\";}s:19:\"category_additional\";a:0:{}s:23:\"recommendation_priority\";i:10;}s:7:\"payubiz\";O:8:\"stdClass\":10:{s:2:\"id\";s:7:\"payubiz\";s:5:\"title\";s:20:\"PayU for WooCommerce\";s:7:\"content\";s:169:\"Enable PayU’s exclusive plugin for WooCommerce to start accepting payments in 100+ payment methods available in India including credit cards, debit cards, UPI, & more!\";s:5:\"image\";s:100:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/payu.svg\";s:11:\"image_72x72\";s:106:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/payu.png\";s:7:\"plugins\";a:1:{i:0;s:10:\"payu-india\";}s:10:\"is_visible\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IN\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}}s:14:\"category_other\";a:1:{i:0;s:2:\"IN\";}s:19:\"category_additional\";a:0:{}s:23:\"recommendation_priority\";i:10;}s:12:\"ppcp-gateway\";O:8:\"stdClass\":11:{s:2:\"id\";s:12:\"ppcp-gateway\";s:5:\"title\";s:15:\"PayPal Payments\";s:7:\"content\";s:78:\"Safe and secure payments using credit cards or your customer\'s PayPal account.\";s:5:\"image\";s:79:\"https://woocommerce.com/wp-content/plugins/woocommerce/assets/images/paypal.png\";s:11:\"image_72x72\";s:108:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/paypal.png\";s:12:\"square_image\";s:102:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/paypal.svg\";s:7:\"plugins\";a:1:{i:0;s:27:\"woocommerce-paypal-payments\";}s:10:\"is_visible\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:49:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CA\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"MX\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BR\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AR\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CL\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CO\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"EC\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PE\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"UY\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"VE\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AT\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BE\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BG\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HR\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CH\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CY\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CZ\";s:9:\"operation\";s:1:\"=\";}i:18;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DK\";s:9:\"operation\";s:1:\"=\";}i:19;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"EE\";s:9:\"operation\";s:1:\"=\";}i:20;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ES\";s:9:\"operation\";s:1:\"=\";}i:21;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FI\";s:9:\"operation\";s:1:\"=\";}i:22;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FR\";s:9:\"operation\";s:1:\"=\";}i:23;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DE\";s:9:\"operation\";s:1:\"=\";}i:24;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GB\";s:9:\"operation\";s:1:\"=\";}i:25;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GR\";s:9:\"operation\";s:1:\"=\";}i:26;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HU\";s:9:\"operation\";s:1:\"=\";}i:27;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IE\";s:9:\"operation\";s:1:\"=\";}i:28;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IT\";s:9:\"operation\";s:1:\"=\";}i:29;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LV\";s:9:\"operation\";s:1:\"=\";}i:30;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LT\";s:9:\"operation\";s:1:\"=\";}i:31;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LU\";s:9:\"operation\";s:1:\"=\";}i:32;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"MT\";s:9:\"operation\";s:1:\"=\";}i:33;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NL\";s:9:\"operation\";s:1:\"=\";}i:34;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NO\";s:9:\"operation\";s:1:\"=\";}i:35;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PL\";s:9:\"operation\";s:1:\"=\";}i:36;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PT\";s:9:\"operation\";s:1:\"=\";}i:37;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"RO\";s:9:\"operation\";s:1:\"=\";}i:38;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SK\";s:9:\"operation\";s:1:\"=\";}i:39;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SL\";s:9:\"operation\";s:1:\"=\";}i:40;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SE\";s:9:\"operation\";s:1:\"=\";}i:41;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AU\";s:9:\"operation\";s:1:\"=\";}i:42;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NZ\";s:9:\"operation\";s:1:\"=\";}i:43;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HK\";s:9:\"operation\";s:1:\"=\";}i:44;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"JP\";s:9:\"operation\";s:1:\"=\";}i:45;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SG\";s:9:\"operation\";s:1:\"=\";}i:46;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CN\";s:9:\"operation\";s:1:\"=\";}i:47;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ID\";s:9:\"operation\";s:1:\"=\";}i:48;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IN\";s:9:\"operation\";s:1:\"=\";}}}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}}s:14:\"category_other\";a:48:{i:0;s:2:\"US\";i:1;s:2:\"CA\";i:2;s:2:\"MX\";i:3;s:2:\"BR\";i:4;s:2:\"AR\";i:5;s:2:\"CL\";i:6;s:2:\"CO\";i:7;s:2:\"EC\";i:8;s:2:\"PE\";i:9;s:2:\"UY\";i:10;s:2:\"VE\";i:11;s:2:\"AT\";i:12;s:2:\"BE\";i:13;s:2:\"BG\";i:14;s:2:\"HR\";i:15;s:2:\"CH\";i:16;s:2:\"CY\";i:17;s:2:\"CZ\";i:18;s:2:\"DK\";i:19;s:2:\"EE\";i:20;s:2:\"ES\";i:21;s:2:\"FI\";i:22;s:2:\"FR\";i:23;s:2:\"DE\";i:24;s:2:\"GB\";i:25;s:2:\"GR\";i:26;s:2:\"HU\";i:27;s:2:\"IE\";i:28;s:2:\"IT\";i:29;s:2:\"LV\";i:30;s:2:\"LT\";i:31;s:2:\"LU\";i:32;s:2:\"MT\";i:33;s:2:\"NL\";i:34;s:2:\"NO\";i:35;s:2:\"PL\";i:36;s:2:\"PT\";i:37;s:2:\"RO\";i:38;s:2:\"SK\";i:39;s:2:\"SL\";i:40;s:2:\"SE\";i:41;s:2:\"AU\";i:42;s:2:\"NZ\";i:43;s:2:\"HK\";i:44;s:2:\"JP\";i:45;s:2:\"SG\";i:46;s:2:\"CN\";i:47;s:2:\"ID\";}s:19:\"category_additional\";a:49:{i:0;s:2:\"US\";i:1;s:2:\"CA\";i:2;s:2:\"MX\";i:3;s:2:\"BR\";i:4;s:2:\"AR\";i:5;s:2:\"CL\";i:6;s:2:\"CO\";i:7;s:2:\"EC\";i:8;s:2:\"PE\";i:9;s:2:\"UY\";i:10;s:2:\"VE\";i:11;s:2:\"AT\";i:12;s:2:\"BE\";i:13;s:2:\"BG\";i:14;s:2:\"HR\";i:15;s:2:\"CH\";i:16;s:2:\"CY\";i:17;s:2:\"CZ\";i:18;s:2:\"DK\";i:19;s:2:\"EE\";i:20;s:2:\"ES\";i:21;s:2:\"FI\";i:22;s:2:\"FR\";i:23;s:2:\"DE\";i:24;s:2:\"GB\";i:25;s:2:\"GR\";i:26;s:2:\"HU\";i:27;s:2:\"IE\";i:28;s:2:\"IT\";i:29;s:2:\"LV\";i:30;s:2:\"LT\";i:31;s:2:\"LU\";i:32;s:2:\"MT\";i:33;s:2:\"NL\";i:34;s:2:\"NO\";i:35;s:2:\"PL\";i:36;s:2:\"PT\";i:37;s:2:\"RO\";i:38;s:2:\"SK\";i:39;s:2:\"SL\";i:40;s:2:\"SE\";i:41;s:2:\"AU\";i:42;s:2:\"NZ\";i:43;s:2:\"HK\";i:44;s:2:\"JP\";i:45;s:2:\"SG\";i:46;s:2:\"CN\";i:47;s:2:\"ID\";i:48;s:2:\"IN\";}s:23:\"recommendation_priority\";i:4;}s:8:\"razorpay\";O:8:\"stdClass\":10:{s:2:\"id\";s:8:\"razorpay\";s:5:\"title\";s:8:\"Razorpay\";s:7:\"content\";s:133:\"The official Razorpay extension for WooCommerce allows you to accept credit cards, debit cards, netbanking, wallet, and UPI payments.\";s:5:\"image\";s:104:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/razorpay.svg\";s:11:\"image_72x72\";s:110:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/razorpay.png\";s:7:\"plugins\";a:1:{i:0;s:12:\"woo-razorpay\";}s:10:\"is_visible\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IN\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}}s:14:\"category_other\";a:1:{i:0;s:2:\"IN\";}s:19:\"category_additional\";a:0:{}s:23:\"recommendation_priority\";i:10;}s:18:\"square_credit_card\";O:8:\"stdClass\":10:{s:2:\"id\";s:18:\"square_credit_card\";s:5:\"title\";s:6:\"Square\";s:7:\"content\";s:169:\"Securely accept credit and debit cards with one low rate, no surprise fees (custom rates available). Sell online and in store and track sales and inventory in one place.\";s:5:\"image\";s:85:\"https://woocommerce.com/wp-content/plugins/woocommerce/assets/images/square-black.png\";s:11:\"image_72x72\";s:108:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/square.png\";s:7:\"plugins\";a:1:{i:0;s:18:\"woocommerce-square\";}s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}}}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:8:\"contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}}i:1;a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CA\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IE\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ES\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FR\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GB\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AU\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"JP\";s:9:\"operation\";s:1:\"=\";}}}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:14:\"selling_venues\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:12:\"brick-mortar\";}i:1;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:14:\"selling_venues\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:18:\"brick-mortar-other\";}}}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:21:\"selling_online_answer\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:21:\"no_im_selling_offline\";s:7:\"default\";s:0:\"\";}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:21:\"selling_online_answer\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:34:\"im_selling_both_online_and_offline\";s:7:\"default\";s:0:\"\";}}}}}}}}}s:14:\"category_other\";a:8:{i:0;s:2:\"US\";i:1;s:2:\"CA\";i:2;s:2:\"IE\";i:3;s:2:\"ES\";i:4;s:2:\"FR\";i:5;s:2:\"GB\";i:6;s:2:\"AU\";i:7;s:2:\"JP\";}s:19:\"category_additional\";a:0:{}s:23:\"recommendation_priority\";i:5;}s:6:\"stripe\";O:8:\"stdClass\":11:{s:2:\"id\";s:6:\"stripe\";s:5:\"title\";s:6:\"Stripe\";s:7:\"content\";s:112:\"Accept debit and credit cards in 135+ currencies, methods such as Alipay, and one-touch checkout with Apple Pay.\";s:5:\"image\";s:79:\"https://woocommerce.com/wp-content/plugins/woocommerce/assets/images/stripe.png\";s:11:\"image_72x72\";s:108:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/stripe.png\";s:12:\"square_image\";s:102:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/stripe.svg\";s:7:\"plugins\";a:1:{i:0;s:26:\"woocommerce-gateway-stripe\";}s:10:\"is_visible\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:40:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CA\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"MX\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BR\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AT\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BE\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BG\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CH\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CY\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CZ\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DK\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"EE\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ES\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FI\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FR\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DE\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GB\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GR\";s:9:\"operation\";s:1:\"=\";}i:18;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HU\";s:9:\"operation\";s:1:\"=\";}i:19;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IE\";s:9:\"operation\";s:1:\"=\";}i:20;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IT\";s:9:\"operation\";s:1:\"=\";}i:21;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LV\";s:9:\"operation\";s:1:\"=\";}i:22;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LT\";s:9:\"operation\";s:1:\"=\";}i:23;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LU\";s:9:\"operation\";s:1:\"=\";}i:24;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"MT\";s:9:\"operation\";s:1:\"=\";}i:25;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NL\";s:9:\"operation\";s:1:\"=\";}i:26;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NO\";s:9:\"operation\";s:1:\"=\";}i:27;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PL\";s:9:\"operation\";s:1:\"=\";}i:28;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PT\";s:9:\"operation\";s:1:\"=\";}i:29;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"RO\";s:9:\"operation\";s:1:\"=\";}i:30;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SK\";s:9:\"operation\";s:1:\"=\";}i:31;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SL\";s:9:\"operation\";s:1:\"=\";}i:32;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SE\";s:9:\"operation\";s:1:\"=\";}i:33;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AU\";s:9:\"operation\";s:1:\"=\";}i:34;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NZ\";s:9:\"operation\";s:1:\"=\";}i:35;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HK\";s:9:\"operation\";s:1:\"=\";}i:36;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"JP\";s:9:\"operation\";s:1:\"=\";}i:37;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SG\";s:9:\"operation\";s:1:\"=\";}i:38;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ID\";s:9:\"operation\";s:1:\"=\";}i:39;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IN\";s:9:\"operation\";s:1:\"=\";}}}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}}s:14:\"category_other\";a:40:{i:0;s:2:\"US\";i:1;s:2:\"CA\";i:2;s:2:\"MX\";i:3;s:2:\"BR\";i:4;s:2:\"AT\";i:5;s:2:\"BE\";i:6;s:2:\"BG\";i:7;s:2:\"CH\";i:8;s:2:\"CY\";i:9;s:2:\"CZ\";i:10;s:2:\"DK\";i:11;s:2:\"EE\";i:12;s:2:\"ES\";i:13;s:2:\"FI\";i:14;s:2:\"FR\";i:15;s:2:\"DE\";i:16;s:2:\"GB\";i:17;s:2:\"GR\";i:18;s:2:\"HU\";i:19;s:2:\"IE\";i:20;s:2:\"IT\";i:21;s:2:\"LV\";i:22;s:2:\"LT\";i:23;s:2:\"LU\";i:24;s:2:\"MT\";i:25;s:2:\"NL\";i:26;s:2:\"NO\";i:27;s:2:\"PL\";i:28;s:2:\"PT\";i:29;s:2:\"RO\";i:30;s:2:\"SK\";i:31;s:2:\"SL\";i:32;s:2:\"SE\";i:33;s:2:\"AU\";i:34;s:2:\"NZ\";i:35;s:2:\"HK\";i:36;s:2:\"JP\";i:37;s:2:\"SG\";i:38;s:2:\"ID\";i:39;s:2:\"IN\";}s:19:\"category_additional\";a:0:{}s:23:\"recommendation_priority\";i:3;}s:23:\"woo-mercado-pago-custom\";O:8:\"stdClass\":11:{s:2:\"id\";s:23:\"woo-mercado-pago-custom\";s:5:\"title\";s:12:\"Mercado Pago\";s:7:\"content\";s:198:\"Set up your payment methods and accept credit and debit cards, cash, bank transfers and money from your Mercado Pago account. Offer safe and secure payments with Latin America’s leading processor.\";s:5:\"image\";s:107:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/mercadopago.png\";s:11:\"image_72x72\";s:113:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/mercadopago.png\";s:7:\"plugins\";a:1:{i:0;s:23:\"woocommerce-mercadopago\";}s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AR\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CL\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CO\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"EC\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PE\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"UY\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"MX\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BR\";s:9:\"operation\";s:1:\"=\";}}}}s:16:\"is_local_partner\";b:1;s:14:\"category_other\";a:8:{i:0;s:2:\"AR\";i:1;s:2:\"CL\";i:2;s:2:\"CO\";i:3;s:2:\"EC\";i:4;s:2:\"PE\";i:5;s:2:\"UY\";i:6;s:2:\"MX\";i:7;s:2:\"BR\";}s:19:\"category_additional\";a:0:{}s:23:\"recommendation_priority\";i:10;}s:20:\"woocommerce_payments\";O:8:\"stdClass\":10:{s:2:\"id\";s:20:\"woocommerce_payments\";s:5:\"title\";s:11:\"WooPayments\";s:7:\"content\";s:84:\"Manage transactions without leaving your WordPress Dashboard. Only with WooPayments.\";s:5:\"image\";s:101:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/wcpay.svg\";s:12:\"square_image\";s:107:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/woocommerce.svg\";s:11:\"image_72x72\";s:101:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/wcpay.svg\";s:7:\"plugins\";a:1:{i:0;s:20:\"woocommerce-payments\";}s:11:\"description\";s:225:\"With WooPayments, you can securely accept major cards, Apple Pay, and payments in over 100 currencies. Track cash flow and manage recurring revenue directly from your store’s dashboard - with no setup costs or monthly fees.\";s:10:\"is_visible\";a:4:{i:0;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:39:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PR\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AU\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CA\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DE\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ES\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FR\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GB\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IE\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IT\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NZ\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AT\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BE\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NL\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PL\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PT\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CH\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HK\";s:9:\"operation\";s:1:\"=\";}i:18;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SG\";s:9:\"operation\";s:1:\"=\";}i:19;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CY\";s:9:\"operation\";s:1:\"=\";}i:20;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DK\";s:9:\"operation\";s:1:\"=\";}i:21;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"EE\";s:9:\"operation\";s:1:\"=\";}i:22;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FI\";s:9:\"operation\";s:1:\"=\";}i:23;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GR\";s:9:\"operation\";s:1:\"=\";}i:24;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LU\";s:9:\"operation\";s:1:\"=\";}i:25;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LT\";s:9:\"operation\";s:1:\"=\";}i:26;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LV\";s:9:\"operation\";s:1:\"=\";}i:27;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NO\";s:9:\"operation\";s:1:\"=\";}i:28;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"MT\";s:9:\"operation\";s:1:\"=\";}i:29;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SI\";s:9:\"operation\";s:1:\"=\";}i:30;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SK\";s:9:\"operation\";s:1:\"=\";}i:31;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BG\";s:9:\"operation\";s:1:\"=\";}i:32;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CZ\";s:9:\"operation\";s:1:\"=\";}i:33;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HR\";s:9:\"operation\";s:1:\"=\";}i:34;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HU\";s:9:\"operation\";s:1:\"=\";}i:35;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"RO\";s:9:\"operation\";s:1:\"=\";}i:36;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SE\";s:9:\"operation\";s:1:\"=\";}i:37;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"JP\";s:9:\"operation\";s:1:\"=\";}i:38;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AE\";s:9:\"operation\";s:1:\"=\";}}}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:7:\"version\";s:10:\"5.10.0-dev\";s:8:\"operator\";s:1:\"<\";}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:17:\"woocommerce-admin\";}}}}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:17:\"woocommerce-admin\";s:7:\"version\";s:9:\"2.9.0-dev\";s:8:\"operator\";s:1:\"<\";}}}}s:23:\"recommendation_priority\";i:2;}s:47:\"woocommerce_payments:without-in-person-payments\";O:8:\"stdClass\":10:{s:2:\"id\";s:47:\"woocommerce_payments:without-in-person-payments\";s:5:\"title\";s:11:\"WooPayments\";s:7:\"content\";s:84:\"Manage transactions without leaving your WordPress Dashboard. Only with WooPayments.\";s:5:\"image\";s:101:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/wcpay.svg\";s:11:\"image_72x72\";s:101:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/wcpay.svg\";s:12:\"square_image\";s:107:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/woocommerce.svg\";s:7:\"plugins\";a:1:{i:0;s:20:\"woocommerce-payments\";}s:11:\"description\";s:225:\"With WooPayments, you can securely accept major cards, Apple Pay, and payments in over 100 currencies. Track cash flow and manage recurring revenue directly from your store’s dashboard - with no setup costs or monthly fees.\";s:10:\"is_visible\";a:3:{i:0;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:37:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PR\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AU\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DE\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ES\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FR\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GB\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IE\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IT\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NZ\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AT\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BE\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NL\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PL\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PT\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CH\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HK\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SG\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CY\";s:9:\"operation\";s:1:\"=\";}i:18;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DK\";s:9:\"operation\";s:1:\"=\";}i:19;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"EE\";s:9:\"operation\";s:1:\"=\";}i:20;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FI\";s:9:\"operation\";s:1:\"=\";}i:21;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GR\";s:9:\"operation\";s:1:\"=\";}i:22;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LU\";s:9:\"operation\";s:1:\"=\";}i:23;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LT\";s:9:\"operation\";s:1:\"=\";}i:24;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"LV\";s:9:\"operation\";s:1:\"=\";}i:25;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NO\";s:9:\"operation\";s:1:\"=\";}i:26;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"MT\";s:9:\"operation\";s:1:\"=\";}i:27;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SI\";s:9:\"operation\";s:1:\"=\";}i:28;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SK\";s:9:\"operation\";s:1:\"=\";}i:29;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BG\";s:9:\"operation\";s:1:\"=\";}i:30;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CZ\";s:9:\"operation\";s:1:\"=\";}i:31;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HR\";s:9:\"operation\";s:1:\"=\";}i:32;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"HU\";s:9:\"operation\";s:1:\"=\";}i:33;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"RO\";s:9:\"operation\";s:1:\"=\";}i:34;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SE\";s:9:\"operation\";s:1:\"=\";}i:35;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"JP\";s:9:\"operation\";s:1:\"=\";}i:36;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AE\";s:9:\"operation\";s:1:\"=\";}}}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:17:\"woocommerce-admin\";s:7:\"version\";s:9:\"2.9.0-dev\";s:8:\"operator\";s:2:\">=\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:7:\"version\";s:10:\"5.10.0-dev\";s:8:\"operator\";s:2:\">=\";}}}}s:23:\"recommendation_priority\";i:1;}s:44:\"woocommerce_payments:with-in-person-payments\";O:8:\"stdClass\":10:{s:2:\"id\";s:44:\"woocommerce_payments:with-in-person-payments\";s:5:\"title\";s:11:\"WooPayments\";s:7:\"content\";s:84:\"Manage transactions without leaving your WordPress Dashboard. Only with WooPayments.\";s:5:\"image\";s:101:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/wcpay.svg\";s:11:\"image_72x72\";s:101:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/wcpay.svg\";s:12:\"square_image\";s:107:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/woocommerce.svg\";s:7:\"plugins\";a:1:{i:0;s:20:\"woocommerce-payments\";}s:11:\"description\";s:212:\"With WooPayments, you can securely accept major cards, Apple Pay, and payments in over 100 currencies – with no setup costs or monthly fees – and you can now accept in-person payments with the Woo mobile app.\";s:10:\"is_visible\";a:3:{i:0;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CA\";s:9:\"operation\";s:1:\"=\";}}}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:17:\"woocommerce-admin\";s:7:\"version\";s:9:\"2.9.0-dev\";s:8:\"operator\";s:2:\">=\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:7:\"version\";s:10:\"5.10.0-dev\";s:8:\"operator\";s:2:\">=\";}}}}s:23:\"recommendation_priority\";i:0;}s:25:\"woocommerce_payments:bnpl\";O:8:\"stdClass\":9:{s:2:\"id\";s:25:\"woocommerce_payments:bnpl\";s:5:\"title\";s:38:\"Activate BNPL instantly on WooPayments\";s:7:\"content\";s:185:\"The world’s favorite buy now, pay later options and many more are right at your fingertips with WooPayments — all from one dashboard, without needing multiple extensions and logins.\";s:5:\"image\";s:106:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/wcpay-bnpl.svg\";s:11:\"image_72x72\";s:106:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/wcpay-bnpl.svg\";s:12:\"square_image\";s:107:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/woocommerce.svg\";s:7:\"plugins\";a:1:{i:0;s:20:\"woocommerce-payments\";}s:10:\"is_visible\";a:5:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:18:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CA\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AU\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"AT\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"BE\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"CH\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DK\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"ES\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FI\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"FR\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"DE\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"GB\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"IT\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NL\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NO\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"PL\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"SE\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"NZ\";s:9:\"operation\";s:1:\"=\";}}}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:7:\"version\";s:9:\"9.2.0-dev\";s:8:\"operator\";s:2:\">=\";}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:20:\"woocommerce-payments\";}}i:4;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:4:\"data\";}}i:1;O:8:\"stdClass\":1:{s:3:\"use\";s:10:\"array_keys\";}}s:11:\"option_name\";s:18:\"wcpay_account_data\";s:9:\"operation\";s:8:\"contains\";s:5:\"value\";s:10:\"account_id\";s:7:\"default\";a:0:{}}}s:23:\"recommendation_priority\";i:10;}s:8:\"zipmoney\";O:8:\"stdClass\":10:{s:2:\"id\";s:8:\"zipmoney\";s:5:\"title\";s:27:\"Zip Co - Buy Now, Pay Later\";s:7:\"content\";s:84:\"Give your customers the power to pay later, interest free and watch your sales grow.\";s:5:\"image\";s:104:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/zipmoney.png\";s:11:\"image_72x72\";s:110:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/payment-gateway-suggestions/images/72x72/zipmoney.png\";s:7:\"plugins\";a:1:{i:0;s:29:\"zipmoney-payments-woocommerce\";}s:10:\"is_visible\";b:0;s:14:\"category_other\";a:0:{}s:19:\"category_additional\";a:0:{}s:23:\"recommendation_priority\";i:10;}}}","off"),
("1675","_transient_timeout_woocommerce_admin_remote_free_extensions_specs","1737975506","off"),
("1676","_transient_woocommerce_admin_remote_free_extensions_specs","a:1:{s:5:\"fa_IR\";a:5:{s:10:\"obw/basics\";O:8:\"stdClass\":3:{s:3:\"key\";s:10:\"obw/basics\";s:5:\"title\";s:46:\"اصول اولیه را دریافت کنید\";s:7:\"plugins\";a:4:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:11:\"WooPayments\";s:11:\"description\";s:205:\"کارت‌های اعتباری و سایر روش‌های پرداخت محبوب را با <a href=\"https://woocommerce.com/products/woocommerce-payments\" target=\"_blank\">WooPayments</a> بپذیرید\";s:10:\"is_visible\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";a:39:{i:0;s:2:\"US\";i:1;s:2:\"PR\";i:2;s:2:\"AU\";i:3;s:2:\"CA\";i:4;s:2:\"DE\";i:5;s:2:\"ES\";i:6;s:2:\"FR\";i:7;s:2:\"GB\";i:8;s:2:\"IE\";i:9;s:2:\"IT\";i:10;s:2:\"NZ\";i:11;s:2:\"AT\";i:12;s:2:\"BE\";i:13;s:2:\"NL\";i:14;s:2:\"PL\";i:15;s:2:\"PT\";i:16;s:2:\"CH\";i:17;s:2:\"HK\";i:18;s:2:\"SG\";i:19;s:2:\"CY\";i:20;s:2:\"DK\";i:21;s:2:\"EE\";i:22;s:2:\"FI\";i:23;s:2:\"GR\";i:24;s:2:\"LU\";i:25;s:2:\"LT\";i:26;s:2:\"LV\";i:27;s:2:\"NO\";i:28;s:2:\"MT\";i:29;s:2:\"SI\";i:30;s:2:\"SK\";i:31;s:2:\"BG\";i:32;s:2:\"CZ\";i:33;s:2:\"HR\";i:34;s:2:\"HU\";i:35;s:2:\"RO\";i:36;s:2:\"SE\";i:37;s:2:\"JP\";i:38;s:2:\"AE\";}s:9:\"operation\";s:2:\"in\";}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}}s:14:\"is_built_by_wc\";b:1;s:14:\"min_wp_version\";s:3:\"5.9\";s:3:\"key\";s:20:\"woocommerce-payments\";}i:1;O:8:\"stdClass\":5:{s:4:\"name\";s:31:\"حمل و نقل ووکامرس\";s:11:\"description\";s:139:\"چاپ برچسب های حمل و نقل با <a href=\"https://woocommerce.com/products/shipping\" target=\"_blank\">WooCommerce Shipping</a>\";s:10:\"is_visible\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";a:1:{i:0;s:2:\"US\";}s:9:\"operation\";s:2:\"in\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:20:\"woocommerce-services\";}}}}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:13:\"product_types\";}}i:1;O:8:\"stdClass\":1:{s:3:\"use\";s:5:\"count\";}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:5:\"value\";i:1;s:7:\"default\";a:0:{}s:9:\"operation\";s:2:\"!=\";}}i:1;a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:15:\"product_types.0\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:5:\"value\";s:9:\"downloads\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:2:\"!=\";}}}}}s:14:\"is_built_by_wc\";b:1;s:3:\"key\";s:29:\"woocommerce-services:shipping\";}i:2;O:8:\"stdClass\":5:{s:4:\"name\";s:27:\"مالیات ووکامرس\";s:11:\"description\";s:158:\"با <a href=\"https://woocommerce.com/products/tax\" target=\"_blank\">مالیات WooCommerce</a> مالیات بر فروش خودکار دریافت کنید\";s:10:\"is_visible\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";a:11:{i:0;s:2:\"US\";i:1;s:2:\"FR\";i:2;s:2:\"GB\";i:3;s:2:\"DE\";i:4;s:2:\"CA\";i:5;s:2:\"AU\";i:6;s:2:\"GR\";i:7;s:2:\"BE\";i:8;s:2:\"PT\";i:9;s:2:\"DK\";i:10;s:2:\"SE\";}s:9:\"operation\";s:2:\"in\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:20:\"woocommerce-services\";}}}}}s:14:\"is_built_by_wc\";b:1;s:3:\"key\";s:24:\"woocommerce-services:tax\";}i:3;O:8:\"stdClass\":6:{s:4:\"name\";s:9:\"جت پک\";s:11:\"description\";s:123:\"افزایش سرعت و امنیت با <a href=\"https://woocommerce.com/products/jetpack\" target=\"_blank\">جت‌پک</a>\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:7:\"jetpack\";}}}}}s:14:\"is_built_by_wc\";b:0;s:14:\"min_wp_version\";s:3:\"6.0\";s:3:\"key\";s:7:\"jetpack\";}}}s:8:\"obw/grow\";O:8:\"stdClass\":3:{s:3:\"key\";s:8:\"obw/grow\";s:5:\"title\";s:42:\"فروشگاه خود را رشد دهید\";s:7:\"plugins\";a:4:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:17:\"میل‌پوئت\";s:11:\"description\";s:152:\"با <a href=\"https://woocommerce.com/products/mailpoet\" target=\"_blank\">MailPoet</a> سطح ایمیل مارکتینگ خود را ارتقا دهید\";s:10:\"manage_url\";s:35:\"admin.php?page=mailpoet-newsletters\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:37:\"woocommerce_remote_variant_assignment\";s:5:\"value\";a:2:{i:0;i:1;i:1;i:84;}s:7:\"default\";b:0;s:9:\"operation\";s:5:\"range\";}}s:14:\"is_built_by_wc\";b:1;s:3:\"key\";s:8:\"mailpoet\";}i:1;O:8:\"stdClass\":8:{s:4:\"name\";s:22:\"Google for WooCommerce\";s:11:\"description\";s:148:\"فروش را با <a href=\"https://woocommerce.com/products/google-listings-and-ads\" target=\"_blank\">Google for WooCommerce</a> هدایت کنید\";s:9:\"image_url\";s:94:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/google.svg\";s:10:\"manage_url\";s:46:\"admin.php?page=wc-admin&path=%2Fgoogle%2Fstart\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:23:\"google-listings-and-ads\";}}}}}s:14:\"is_built_by_wc\";b:1;s:15:\"min_php_version\";s:3:\"7.4\";s:3:\"key\";s:23:\"google-listings-and-ads\";}i:2;O:8:\"stdClass\":8:{s:4:\"name\";s:38:\"پینترست برای ووکامرس\";s:11:\"description\";s:137:\"محصولات خود را در مقابل Pinners در جستجوی ایده ها و چیزهایی برای خرید قرار دهید.\";s:9:\"image_url\";s:97:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/pinterest.png\";s:10:\"manage_url\";s:51:\"admin.php?page=wc-admin&path=%2Fpinterest%2Flanding\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:37:\"woocommerce_remote_variant_assignment\";s:5:\"value\";a:2:{i:0;i:1;i:1;i:60;}s:7:\"default\";b:0;s:9:\"operation\";s:5:\"range\";}}s:14:\"is_built_by_wc\";b:1;s:15:\"min_php_version\";s:3:\"7.3\";s:3:\"key\";s:25:\"pinterest-for-woocommerce\";}i:3;O:8:\"stdClass\":7:{s:4:\"name\";s:36:\"فیسبوک برای ووکامرس\";s:11:\"description\";s:186:\"فهرست محصولات و ایجاد تبلیغات در فیس‌بوک و اینستاگرام با <a href=\"https://woocommerce.com/products/facebook/\">Facebook for WooCommerce</a>\";s:9:\"image_url\";s:96:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/facebook.png\";s:10:\"manage_url\";s:26:\"admin.php?page=wc-facebook\";s:10:\"is_visible\";b:0;s:14:\"is_built_by_wc\";b:0;s:3:\"key\";s:24:\"facebook-for-woocommerce\";}}}s:15:\"task-list/reach\";O:8:\"stdClass\":3:{s:3:\"key\";s:15:\"task-list/reach\";s:5:\"title\";s:41:\"با مشتریان تماس بگیرید\";s:7:\"plugins\";a:3:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:17:\"میل‌پوئت\";s:11:\"description\";s:189:\"ایمیل‌های پیگیری خرید، خبرنامه‌ها و کمپین‌های تبلیغاتی را مستقیماً از داشبورد خود ایجاد و ارسال کنید.\";s:9:\"image_url\";s:96:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/mailpoet.svg\";s:10:\"manage_url\";s:35:\"admin.php?page=mailpoet-newsletters\";s:14:\"is_built_by_wc\";b:1;s:3:\"key\";s:12:\"mailpoet:alt\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:9:\"Mailchimp\";s:11:\"description\";s:149:\"با Mailchimp کمپین‌های هدفمند ارسال، سبدهای خرید رها شده و موارد دیگر را بازیابی کنید.\";s:9:\"image_url\";s:97:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/mailchimp.svg\";s:10:\"manage_url\";s:36:\"admin.php?page=mailchimp-woocommerce\";s:14:\"is_built_by_wc\";b:0;s:3:\"key\";s:29:\"mailchimp-for-woocommerce:alt\";}i:2;O:8:\"stdClass\":7:{s:4:\"name\";s:7:\"Klaviyo\";s:11:\"description\";s:105:\"Grow and retain customers with email, SMS, automations, and a consolidated view of customer interactions.\";s:9:\"image_url\";s:95:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/klaviyo.png\";s:10:\"manage_url\";s:31:\"admin.php?page=klaviyo_settings\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:37:\"woocommerce_remote_variant_assignment\";s:5:\"value\";a:2:{i:0;i:85;i:1;i:120;}s:7:\"default\";b:0;s:9:\"operation\";s:5:\"range\";}}s:14:\"is_built_by_wc\";b:0;s:3:\"key\";s:7:\"klaviyo\";}}}s:14:\"task-list/grow\";O:8:\"stdClass\":3:{s:3:\"key\";s:14:\"task-list/grow\";s:5:\"title\";s:42:\"فروشگاه خود را رشد دهید\";s:7:\"plugins\";a:4:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:22:\"Google for WooCommerce\";s:11:\"description\";s:326:\"به خریداران بیشتری دسترسی پیدا کنید و فروش را برای فروشگاه خود افزایش دهید. با گوگل ادغام شوید تا محصولات خود را به صورت رایگان فهرست کنید و کمپین های تبلیغاتی پولی راه اندازی کنید.\";s:9:\"image_url\";s:94:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/google.svg\";s:10:\"manage_url\";s:46:\"admin.php?page=wc-admin&path=%2Fgoogle%2Fstart\";s:14:\"is_built_by_wc\";b:1;s:3:\"key\";s:27:\"google-listings-and-ads:alt\";}i:1;O:8:\"stdClass\":7:{s:4:\"name\";s:30:\"TikTok برای ووکامرس\";s:9:\"image_url\";s:94:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/tiktok.svg\";s:11:\"description\";s:203:\"با تبلیغ محصولات خود در TikTok به بیش از یک میلیارد کاربر فعال ماهانه در سراسر جهان، فروش آنلاین خود را افزایش دهید.\";s:10:\"manage_url\";s:21:\"admin.php?page=tiktok\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";a:40:{i:0;s:2:\"US\";i:1;s:2:\"CA\";i:2;s:2:\"MX\";i:3;s:2:\"AT\";i:4;s:2:\"BE\";i:5;s:2:\"CZ\";i:6;s:2:\"DK\";i:7;s:2:\"FI\";i:8;s:2:\"FR\";i:9;s:2:\"DE\";i:10;s:2:\"GR\";i:11;s:2:\"HU\";i:12;s:2:\"IE\";i:13;s:2:\"IT\";i:14;s:2:\"NL\";i:15;s:2:\"PL\";i:16;s:2:\"PT\";i:17;s:2:\"RO\";i:18;s:2:\"ES\";i:19;s:2:\"SE\";i:20;s:2:\"GB\";i:21;s:2:\"CH\";i:22;s:2:\"NO\";i:23;s:2:\"AU\";i:24;s:2:\"NZ\";i:25;s:2:\"SG\";i:26;s:2:\"MY\";i:27;s:2:\"PH\";i:28;s:2:\"ID\";i:29;s:2:\"VN\";i:30;s:2:\"TH\";i:31;s:2:\"KR\";i:32;s:2:\"IL\";i:33;s:2:\"AE\";i:34;s:2:\"RU\";i:35;s:2:\"UA\";i:36;s:2:\"TR\";i:37;s:2:\"SA\";i:38;s:2:\"BR\";i:39;s:2:\"JP\";}s:9:\"operation\";s:2:\"in\";}}s:14:\"is_built_by_wc\";b:0;s:3:\"key\";s:19:\"tiktok-for-business\";}i:2;O:8:\"stdClass\":6:{s:4:\"name\";s:38:\"پینترست برای ووکامرس\";s:11:\"description\";s:293:\"محصولات خود را در مقابل کاربران پینترست که در جستجوی ایده‌ها و چیزهایی برای خرید هستند قرار دهید. با پینترست شروع کنید و کل کاتالوگ محصولات خود را قابل مرور کنید.\";s:9:\"image_url\";s:97:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/pinterest.png\";s:10:\"manage_url\";s:51:\"admin.php?page=wc-admin&path=%2Fpinterest%2Flanding\";s:14:\"is_built_by_wc\";b:1;s:3:\"key\";s:29:\"pinterest-for-woocommerce:alt\";}i:3;O:8:\"stdClass\":7:{s:4:\"name\";s:36:\"فیسبوک برای ووکامرس\";s:11:\"description\";s:96:\"لیست محصولات و ایجاد تبلیغات در فیس بوک و اینستاگرام.\";s:9:\"image_url\";s:96:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/facebook.png\";s:10:\"manage_url\";s:26:\"admin.php?page=wc-facebook\";s:10:\"is_visible\";b:1;s:14:\"is_built_by_wc\";b:0;s:3:\"key\";s:28:\"facebook-for-woocommerce:alt\";}}}s:17:\"obw/core-profiler\";O:8:\"stdClass\":3:{s:3:\"key\";s:17:\"obw/core-profiler\";s:5:\"title\";s:42:\"فروشگاه خود را رشد دهید\";s:7:\"plugins\";a:11:{i:0;O:8:\"stdClass\":11:{s:4:\"name\";s:11:\"WooPayments\";s:11:\"description\";s:161:\"پرداخت ها را ایمن بپذیرید و فعالیت پرداخت را مستقیماً از داشبورد فروشگاه خود مدیریت کنید\";s:10:\"is_visible\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";a:39:{i:0;s:2:\"US\";i:1;s:2:\"PR\";i:2;s:2:\"AU\";i:3;s:2:\"CA\";i:4;s:2:\"DE\";i:5;s:2:\"ES\";i:6;s:2:\"FR\";i:7;s:2:\"GB\";i:8;s:2:\"IE\";i:9;s:2:\"IT\";i:10;s:2:\"NZ\";i:11;s:2:\"AT\";i:12;s:2:\"BE\";i:13;s:2:\"NL\";i:14;s:2:\"PL\";i:15;s:2:\"PT\";i:16;s:2:\"CH\";i:17;s:2:\"HK\";i:18;s:2:\"SG\";i:19;s:2:\"CY\";i:20;s:2:\"DK\";i:21;s:2:\"EE\";i:22;s:2:\"FI\";i:23;s:2:\"GR\";i:24;s:2:\"LU\";i:25;s:2:\"LT\";i:26;s:2:\"LV\";i:27;s:2:\"NO\";i:28;s:2:\"MT\";i:29;s:2:\"SI\";i:30;s:2:\"SK\";i:31;s:2:\"BG\";i:32;s:2:\"CZ\";i:33;s:2:\"HR\";i:34;s:2:\"HU\";i:35;s:2:\"RO\";i:36;s:2:\"SE\";i:37;s:2:\"JP\";i:38;s:2:\"AE\";}s:9:\"operation\";s:2:\"in\";}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:2:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:8:\"industry\";}}i:1;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"array_column\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:3:\"key\";s:4:\"slug\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:9:\"operation\";s:9:\"!contains\";s:5:\"value\";s:31:\"cbd-other-hemp-derived-products\";s:7:\"default\";a:0:{}}}s:14:\"is_built_by_wc\";b:1;s:14:\"min_wp_version\";s:3:\"5.9\";s:3:\"key\";s:20:\"woocommerce-payments\";s:5:\"label\";s:45:\"با WooPayments پول دریافت کنید\";s:9:\"image_url\";s:110:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/core-profiler/logo-woo.svg\";s:15:\"learn_more_link\";s:123:\"https://woocommerce.com/products/woocommerce-payments?utm_source=storeprofiler&utm_medium=product&utm_campaign=freefeatures\";s:16:\"install_priority\";i:5;s:12:\"requires_jpc\";b:1;}i:1;O:8:\"stdClass\":9:{s:4:\"name\";s:31:\"حمل و نقل ووکامرس\";s:11:\"description\";s:158:\"برچسب های USPS و DHL را مستقیماً از داشبورد خود چاپ کنید و در هزینه حمل و نقل صرفه جویی کنید.\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";s:2:\"US\";s:9:\"operation\";s:1:\"=\";}}s:14:\"is_built_by_wc\";b:1;s:3:\"key\";s:29:\"woocommerce-services:shipping\";s:5:\"label\";s:69:\"چاپ برچسب‌های حمل و نقل با WooCommerce Shipping\";s:9:\"image_url\";s:110:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/core-profiler/logo-woo.svg\";s:15:\"learn_more_link\";s:114:\"https://woocommerce.com/woocommerce-shipping?utm_source=storeprofiler&utm_medium=product&utm_campaign=freefeatures\";s:16:\"install_priority\";i:3;}i:2;O:8:\"stdClass\":11:{s:4:\"name\";s:9:\"جت پک\";s:11:\"description\";s:216:\"در زمان تولید محتوا صرفه‌جویی کنید — نوشته‌ها و برگه‌های وبلاگ با کیفیت بالا را با استفاده از هوش مصنوعی داشته باشید.\";s:10:\"is_visible\";b:1;s:14:\"is_built_by_wc\";b:0;s:14:\"min_wp_version\";s:3:\"6.0\";s:3:\"key\";s:7:\"jetpack\";s:5:\"label\";s:72:\"تولید محتوا را با Jetpack AI Assistant تقویت کنید\";s:9:\"image_url\";s:114:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/core-profiler/logo-jetpack.svg\";s:15:\"learn_more_link\";s:110:\"https://woocommerce.com/products/jetpack?utm_source=storeprofiler&utm_medium=product&utm_campaign=freefeatures\";s:16:\"install_priority\";i:8;s:12:\"requires_jpc\";b:1;}i:3;O:8:\"stdClass\":11:{s:4:\"name\";s:38:\"پینترست برای ووکامرس\";s:11:\"description\";s:97:\"محصولات خود را در مقابل یک مخاطب بسیار فعال قرار دهید.\";s:9:\"image_url\";s:116:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/core-profiler/logo-pinterest.svg\";s:10:\"manage_url\";s:51:\"admin.php?page=wc-admin&path=%2Fpinterest%2Flanding\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:37:\"woocommerce_remote_variant_assignment\";s:5:\"value\";a:2:{i:0;i:1;i:1;i:60;}s:7:\"default\";b:0;s:9:\"operation\";s:5:\"range\";}}s:14:\"is_built_by_wc\";b:1;s:15:\"min_php_version\";s:3:\"7.3\";s:3:\"key\";s:25:\"pinterest-for-woocommerce\";s:5:\"label\";s:77:\"محصولات خود را در پینترست به نمایش بگذارید\";s:15:\"learn_more_link\";s:128:\"https://woocommerce.com/products/pinterest-for-woocommerce?utm_source=storeprofiler&utm_medium=product&utm_campaign=freefeatures\";s:16:\"install_priority\";i:2;}i:4;O:8:\"stdClass\":9:{s:4:\"name\";s:32:\"Meta Ads & Pixel for WooCommerce\";s:11:\"description\";s:78:\"Sync your store catalog, set up pixel tracking, and run targeted ad campaigns.\";s:9:\"image_url\";s:113:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/kliken-ads-pixel-for-meta.svg\";s:10:\"manage_url\";s:40:\"admin.php?page=kliken-ads-pixel-for-meta\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:37:\"woocommerce_remote_variant_assignment\";s:5:\"value\";a:2:{i:0;i:61;i:1;i:120;}s:7:\"default\";b:0;s:9:\"operation\";s:5:\"range\";}}s:3:\"key\";s:25:\"kliken-ads-pixel-for-meta\";s:5:\"label\";s:91:\"کسب و کار خود را با فیس بوک و اینستاگرام توسعه دهید\";s:15:\"learn_more_link\";s:121:\"https://woocommerce.com/products/meta-ads-and-pixel?utm_source=storeprofiler&utm_medium=product&utm_campaign=freefeatures\";s:16:\"install_priority\";i:2;}i:5;O:8:\"stdClass\":10:{s:4:\"name\";s:17:\"میل‌پوئت\";s:11:\"description\";s:131:\"ایمیل‌های پیگیری خرید، خبرنامه‌ها و کمپین‌های تبلیغاتی را ارسال کنید.\";s:10:\"manage_url\";s:35:\"admin.php?page=mailpoet-newsletters\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:37:\"woocommerce_remote_variant_assignment\";s:5:\"value\";a:2:{i:0;i:1;i:1;i:84;}s:7:\"default\";b:0;s:9:\"operation\";s:5:\"range\";}}s:14:\"is_built_by_wc\";b:1;s:3:\"key\";s:8:\"mailpoet\";s:5:\"label\";s:51:\"با MailPoet به مشتریان خود برسید\";s:9:\"image_url\";s:115:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/core-profiler/logo-mailpoet.svg\";s:15:\"learn_more_link\";s:111:\"https://woocommerce.com/products/mailpoet?utm_source=storeprofiler&utm_medium=product&utm_campaign=freefeatures\";s:16:\"install_priority\";i:7;}i:6;O:8:\"stdClass\":10:{s:4:\"name\";s:7:\"Klaviyo\";s:11:\"description\";s:105:\"Grow and retain customers with email, SMS, automations, and a consolidated view of customer interactions.\";s:9:\"image_url\";s:95:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/klaviyo.png\";s:10:\"manage_url\";s:31:\"admin.php?page=klaviyo_settings\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:37:\"woocommerce_remote_variant_assignment\";s:5:\"value\";a:2:{i:0;i:85;i:1;i:120;}s:7:\"default\";b:0;s:9:\"operation\";s:5:\"range\";}}s:14:\"is_built_by_wc\";b:0;s:3:\"key\";s:7:\"klaviyo\";s:5:\"label\";s:7:\"Klaviyo\";s:15:\"learn_more_link\";s:126:\"https://woocommerce.com/products/klaviyo-for-woocommerce?utm_source=storeprofiler&utm_medium=product&utm_campaign=freefeatures\";s:16:\"install_priority\";i:7;}i:7;O:8:\"stdClass\":11:{s:4:\"name\";s:22:\"Google for WooCommerce\";s:11:\"description\";s:138:\"با listings and ads رایگان به میلیون‌ها خریدار فعال در سراسر گوگل دسترسی پیدا کنید.\";s:9:\"image_url\";s:113:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/core-profiler/logo-google.svg\";s:10:\"manage_url\";s:46:\"admin.php?page=wc-admin&path=%2Fgoogle%2Fstart\";s:10:\"is_visible\";b:1;s:14:\"is_built_by_wc\";b:1;s:15:\"min_php_version\";s:3:\"7.4\";s:3:\"key\";s:23:\"google-listings-and-ads\";s:5:\"label\";s:61:\"فروش را با Google for WooCommerce هدایت کنید\";s:15:\"learn_more_link\";s:126:\"https://woocommerce.com/products/google-listings-and-ads?utm_source=storeprofiler&utm_medium=product&utm_campaign=freefeatures\";s:16:\"install_priority\";i:6;}i:8;O:8:\"stdClass\":9:{s:4:\"name\";s:27:\"مالیات ووکامرس\";s:11:\"description\";s:172:\"به طور خودکار محاسبه کنید که چقدر مالیات بر فروش باید جمع‌آوری شود - بر اساس شهر، کشور یا ایالت.\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";a:11:{i:0;s:2:\"US\";i:1;s:2:\"FR\";i:2;s:2:\"GB\";i:3;s:2:\"DE\";i:4;s:2:\"CA\";i:5;s:2:\"AU\";i:6;s:2:\"GR\";i:7;s:2:\"BE\";i:8;s:2:\"PT\";i:9;s:2:\"DK\";i:10;s:2:\"SE\";}s:9:\"operation\";s:2:\"in\";}}s:14:\"is_built_by_wc\";b:1;s:3:\"key\";s:24:\"woocommerce-services:tax\";s:5:\"label\";s:91:\"با WooCommerce Tax نرخ‌های مالیاتی را خودکار دریافت کنید\";s:9:\"image_url\";s:110:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/core-profiler/logo-woo.svg\";s:15:\"learn_more_link\";s:106:\"https://woocommerce.com/products/tax?utm_source=storeprofiler&utm_medium=product&utm_campaign=freefeatures\";s:16:\"install_priority\";i:4;}i:9;O:8:\"stdClass\":10:{s:4:\"name\";s:30:\"TikTok برای ووکامرس\";s:9:\"image_url\";s:113:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/core-profiler/logo-tiktok.svg\";s:11:\"description\";s:138:\"کمپین‌های تبلیغاتی ایجاد کنید و به یک میلیارد کاربر جهانی دسترسی پیدا کنید.\";s:10:\"manage_url\";s:21:\"admin.php?page=tiktok\";s:10:\"is_visible\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";a:40:{i:0;s:2:\"US\";i:1;s:2:\"CA\";i:2;s:2:\"MX\";i:3;s:2:\"AT\";i:4;s:2:\"BE\";i:5;s:2:\"CZ\";i:6;s:2:\"DK\";i:7;s:2:\"FI\";i:8;s:2:\"FR\";i:9;s:2:\"DE\";i:10;s:2:\"GR\";i:11;s:2:\"HU\";i:12;s:2:\"IE\";i:13;s:2:\"IT\";i:14;s:2:\"NL\";i:15;s:2:\"PL\";i:16;s:2:\"PT\";i:17;s:2:\"RO\";i:18;s:2:\"ES\";i:19;s:2:\"SE\";i:20;s:2:\"GB\";i:21;s:2:\"CH\";i:22;s:2:\"NO\";i:23;s:2:\"AU\";i:24;s:2:\"NZ\";i:25;s:2:\"SG\";i:26;s:2:\"MY\";i:27;s:2:\"PH\";i:28;s:2:\"ID\";i:29;s:2:\"VN\";i:30;s:2:\"TH\";i:31;s:2:\"KR\";i:32;s:2:\"IL\";i:33;s:2:\"AE\";i:34;s:2:\"RU\";i:35;s:2:\"UA\";i:36;s:2:\"TR\";i:37;s:2:\"SA\";i:38;s:2:\"BR\";i:39;s:2:\"JP\";}s:9:\"operation\";s:2:\"in\";}}s:14:\"is_built_by_wc\";b:0;s:3:\"key\";s:19:\"tiktok-for-business\";s:5:\"label\";s:77:\"در تیک‌تاک کمپین‌های تبلیغاتی ایجاد کنید\";s:15:\"learn_more_link\";s:125:\"https://woocommerce.com/products/tiktok-for-woocommerce?utm_source=storeprofiler&utm_medium=product&utm_campaign=freefeatures\";s:16:\"install_priority\";i:1;}i:10;O:8:\"stdClass\":10:{s:4:\"name\";s:29:\"Print on Demand with Printful\";s:9:\"image_url\";s:115:\"https://woocommerce.com/wp-content/plugins/wccom-plugins/obw-free-extensions/images/core-profiler/logo-printful.png\";s:11:\"description\";s:66:\"Design and easily sell custom print products online with Printful.\";s:10:\"manage_url\";s:0:\"\";s:10:\"is_visible\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:5:\"value\";a:9:{i:0;s:2:\"AU\";i:1;s:2:\"GB\";i:2;s:2:\"CA\";i:3;s:2:\"ES\";i:4;s:2:\"DE\";i:5;s:2:\"FR\";i:6;s:2:\"NL\";i:7;s:2:\"BE\";i:8;s:2:\"LU\";}s:9:\"operation\";s:2:\"in\";}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:10:\"industry.0\";}}}s:11:\"option_name\";s:30:\"woocommerce_onboarding_profile\";s:5:\"value\";s:24:\"clothing_and_accessories\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}}s:14:\"is_built_by_wc\";b:0;s:3:\"key\";s:33:\"printful-shipping-for-woocommerce\";s:5:\"label\";s:29:\"Print on Demand with Printful\";s:15:\"learn_more_link\";s:111:\"https://woocommerce.com/products/printful?utm_source=storeprofiler&utm_medium=product&utm_campaign=freefeatures\";s:16:\"install_priority\";i:9;}}}}}","off"),
("1677","wc_blocks_db_schema_version","260","auto"),
("1678","wc_remote_inbox_notifications_stored_state","O:8:\"stdClass\":2:{s:22:\"there_were_no_products\";b:1;s:22:\"there_are_now_products\";b:1;}","off"),
("1679","_transient_timeout_woocommerce_admin_remote_inbox_notifications_specs","1737975507","off"),
("1680","_transient_woocommerce_admin_remote_inbox_notifications_specs","a:1:{s:5:\"fa_IR\";a:56:{s:21:\"wayflyer_bnpl_q4_2021\";O:8:\"stdClass\":8:{s:4:\"slug\";s:21:\"wayflyer_bnpl_q4_2021\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:48:\"Grow your business with funding through Wayflyer\";s:7:\"content\";s:261:\"Fast, flexible financing to boost cash flow and help your business grow – one fee, no interest rates, penalties, equity, or personal guarantees. Based on your store’s performance, Wayflyer provides funding and analytical insights to invest in your business.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:21:\"wayflyer_bnpl_q4_2021\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"Level up with funding\";}}s:3:\"url\";s:118:\"https://woocommerce.com/products/wayflyer/?utm_source=inbox_note&utm_medium=product&utm_campaign=wayflyer_bnpl_q4_2021\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:4:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2021-11-17 00:00:00\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:19:\"publish_before_time\";s:14:\"publish_before\";s:19:\"2021-12-18 00:00:00\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:2:\"AU\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:2:\"BE\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:2:\"CA\";}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:2:\"IE\";}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:2:\"NL\";}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:2:\"GB\";}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:2:\"US\";}}}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:26:\"woocommerce-gateway-affirm\";}}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:32:\"afterpay-gateway-for-woocommerce\";}}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:31:\"klarna-payments-for-woocommerce\";}}}}}}s:35:\"wc_shipping_mobile_app_usps_q4_2021\";O:8:\"stdClass\":8:{s:4:\"slug\";s:35:\"wc_shipping_mobile_app_usps_q4_2021\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:94:\"Print and manage your shipping labels with WooCommerce Shipping and the WooCommerce Mobile App\";s:7:\"content\";s:210:\"Save time by printing, purchasing, refunding, and tracking shipping labels generated by <a href=\"https://woocommerce.com/woocommerce-shipping/\">WooCommerce Shipping</a> – all directly from your mobile device!\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:35:\"wc_shipping_mobile_app_usps_q4_2021\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:24:\"Get WooCommerce Shipping\";}}s:3:\"url\";s:135:\"https://woocommerce.com/woocommerce-shipping/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_shipping_mobile_app_usps_q4_2021\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:5:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2021-11-12 00:00:00\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:19:\"publish_before_time\";s:14:\"publish_before\";s:19:\"2021-11-27 00:00:00\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:2:\"US\";}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:25:\"woocommerce-shipping-usps\";}}i:4;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:20:\"woocommerce-services\";}}}}}}s:18:\"your-first-product\";O:8:\"stdClass\":8:{s:4:\"slug\";s:18:\"your-first-product\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:18:\"Your first product\";s:7:\"content\";s:467:\"That’s huge! You’re well on your way to building a successful online store — now it’s time to think about how you’ll fulfill your orders.<br/><br/>Read our shipping guide to learn best practices and options for putting together your shipping strategy. And for WooCommerce stores in the United States, you can print discounted shipping labels via USPS with <a href=\"https://href.li/?https://woocommerce.com/shipping\" target=\"_blank\">WooCommerce Shipping</a>.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:10:\"learn-more\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn more\";}}s:3:\"url\";s:130:\"https://woocommerce.com/posts/ecommerce-shipping-solutions-guide/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:5:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:19:13\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:12:\"stored_state\";s:5:\"index\";s:22:\"there_were_no_products\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";b:1;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:12:\"stored_state\";s:5:\"index\";s:22:\"there_are_now_products\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";b:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:13:\"product_count\";s:9:\"operation\";s:2:\">=\";s:5:\"value\";i:1;}i:4;O:8:\"stdClass\":5:{s:4:\"type\";s:18:\"onboarding_profile\";s:5:\"index\";s:13:\"product_types\";s:9:\"operation\";s:8:\"contains\";s:5:\"value\";s:8:\"physical\";s:7:\"default\";a:0:{}}}}s:37:\"wc-admin-optimizing-the-checkout-flow\";O:8:\"stdClass\":8:{s:4:\"slug\";s:37:\"wc-admin-optimizing-the-checkout-flow\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:28:\"Optimizing the checkout flow\";s:7:\"content\";s:177:\"It’s crucial to get your store’s checkout as smooth as possible to avoid losing sales. Let’s take a look at how you can optimize the checkout experience for your shoppers.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:28:\"optimizing-the-checkout-flow\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn more\";}}s:3:\"url\";s:144:\"https://woocommerce.com/posts/optimizing-woocommerce-checkout?utm_source=inbox_note&utm_medium=product&utm_campaign=optimizing-the-checkout-flow\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:19:49\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:18:\"wcadmin_active_for\";s:9:\"operation\";s:1:\">\";s:4:\"days\";i:3;}i:2;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:45:\"woocommerce_task_list_tracked_completed_tasks\";s:9:\"operation\";s:8:\"contains\";s:5:\"value\";s:8:\"payments\";s:7:\"default\";a:0:{}}}}s:32:\"wc-payments-qualitative-feedback\";O:8:\"stdClass\":8:{s:4:\"slug\";s:32:\"wc-payments-qualitative-feedback\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:46:\"WooPayments setup - let us know what you think\";s:7:\"content\";s:137:\"Congrats on enabling WooPayments for your store. Please share your feedback in this 2 minute survey to help us improve the setup process.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:35:\"qualitative-feedback-from-new-users\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:14:\"Share feedback\";}}s:3:\"url\";s:58:\"https://automattic.survey.fm/woopayments-new-user-feedback\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:21:13\";}i:1;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:45:\"woocommerce_task_list_tracked_completed_tasks\";s:9:\"operation\";s:8:\"contains\";s:5:\"value\";s:20:\"woocommerce-payments\";s:7:\"default\";a:0:{}}}}s:29:\"share-your-feedback-on-paypal\";O:8:\"stdClass\":8:{s:4:\"slug\";s:29:\"share-your-feedback-on-paypal\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:29:\"Share your feedback on PayPal\";s:7:\"content\";s:127:\"Share your feedback in this 2 minute survey about how we can make the process of accepting payments more useful for your store.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:14:\"share-feedback\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:14:\"Share feedback\";}}s:3:\"url\";s:43:\"http://automattic.survey.fm/paypal-feedback\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:21:50\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:26:\"woocommerce-gateway-stripe\";}}}}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:43:\"woocommerce-gateway-paypal-express-checkout\";}}}}s:31:\"google_listings_and_ads_install\";O:8:\"stdClass\":8:{s:4:\"slug\";s:31:\"google_listings_and_ads_install\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:35:\"Drive traffic and sales with Google\";s:7:\"content\";s:123:\"Reach online shoppers to drive traffic and sales for your store by showcasing products across Google, for free or with ads.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:11:\"get-started\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:11:\"Get started\";}}s:3:\"url\";s:122:\"https://woocommerce.com/products/google-listings-and-ads?utm_source=inbox_note&utm_medium=product&utm_campaign=get-started\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2021-06-09 00:00:00\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:23:\"google_listings_and_ads\";}}}}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:11:\"order_count\";s:9:\"operation\";s:1:\">\";s:5:\"value\";i:10;}}}s:39:\"wc-subscriptions-security-update-3-0-15\";O:8:\"stdClass\":8:{s:4:\"slug\";s:39:\"wc-subscriptions-security-update-3-0-15\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:42:\"WooCommerce Subscriptions security update!\";s:7:\"content\";s:738:\"We recently released an important security update to WooCommerce Subscriptions. To ensure your site’s data is protected, please upgrade <strong>WooCommerce Subscriptions to version 3.0.15</strong> or later.<br/><br/>Click the button below to view and update to the latest Subscriptions version, or log in to <a href=\"https://woocommerce.com/my-dashboard\">WooCommerce.com Dashboard</a> and navigate to your <strong>Downloads</strong> page.<br/><br/>We recommend always using the latest version of WooCommerce Subscriptions, and other software running on your site, to ensure maximum security.<br/><br/>If you have any questions we are here to help — just <a href=\"https://woocommerce.com/my-account/create-a-ticket/\">open a ticket</a>.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:30:\"update-wc-subscriptions-3-0-15\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:19:\"View latest version\";}}s:3:\"url\";s:30:\"&page=wc-addons&section=helper\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:30:32\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:25:\"woocommerce-subscriptions\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:6:\"3.0.15\";}}}s:29:\"woocommerce-core-update-5-4-0\";O:8:\"stdClass\":8:{s:4:\"slug\";s:29:\"woocommerce-core-update-5-4-0\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:31:\"Update to WooCommerce 5.4.1 now\";s:7:\"content\";s:140:\"WooCommerce 5.4.1 addresses a checkout issue discovered in WooCommerce 5.4. We recommend upgrading to WooCommerce 5.4.1 as soon as possible.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:20:\"update-wc-core-5-4-0\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:25:\"How to update WooCommerce\";}}s:3:\"url\";s:64:\"https://docs.woocommerce.com/document/how-to-update-woocommerce/\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:31:08\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.4.0\";}}}s:19:\"wcpay-promo-2020-11\";O:8:\"stdClass\":8:{s:4:\"slug\";s:19:\"wcpay-promo-2020-11\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:19:\"wcpay-promo-2020-11\";s:7:\"content\";s:19:\"wcpay-promo-2020-11\";}}s:7:\"actions\";a:0:{}s:5:\"rules\";a:0:{}}s:19:\"wcpay-promo-2020-12\";O:8:\"stdClass\":8:{s:4:\"slug\";s:19:\"wcpay-promo-2020-12\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:19:\"wcpay-promo-2020-12\";s:7:\"content\";s:19:\"wcpay-promo-2020-12\";}}s:7:\"actions\";a:0:{}s:5:\"rules\";a:0:{}}s:34:\"ppxo-pps-upgrade-paypal-payments-1\";O:8:\"stdClass\":8:{s:4:\"slug\";s:34:\"ppxo-pps-upgrade-paypal-payments-1\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:47:\"Get the latest PayPal extension for WooCommerce\";s:7:\"content\";s:442:\"Heads up! There’s a new PayPal on the block!<br/><br/>Now is a great time to upgrade to our latest <a href=\"https://woocommerce.com/products/woocommerce-paypal-payments/\" target=\"_blank\">PayPal extension</a> to continue to receive support and updates with PayPal.<br/><br/>Get access to a full suite of PayPal payment methods, extensive currency and country coverage, and pay later options with the all-new PayPal extension for WooCommerce.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:34:\"ppxo-pps-install-paypal-payments-1\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:18:\"View upgrade guide\";}}s:3:\"url\";s:96:\"https://docs.woocommerce.com/document/woocommerce-paypal-payments/paypal-payments-upgrade-guide/\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:5:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:33:53\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:3:\"5.5\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:27:\"woocommerce-paypal-payments\";}}}}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:43:\"woocommerce-gateway-paypal-express-checkout\";}}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:7:\"enabled\";}}}s:11:\"option_name\";s:27:\"woocommerce_paypal_settings\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:3:\"yes\";s:7:\"default\";b:0;}}}i:4;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:36:\"woocommerce_inbox_variant_assignment\";s:5:\"value\";i:7;s:7:\"default\";i:1;s:9:\"operation\";s:1:\"<\";}}}s:34:\"ppxo-pps-upgrade-paypal-payments-2\";O:8:\"stdClass\":8:{s:4:\"slug\";s:34:\"ppxo-pps-upgrade-paypal-payments-2\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:31:\"Upgrade your PayPal experience!\";s:7:\"content\";s:358:\"Get access to a full suite of PayPal payment methods, extensive currency and country coverage, offer subscription and recurring payments, and the new PayPal pay later options.<br /><br />Start using our <a href=\"https://woocommerce.com/products/woocommerce-paypal-payments/\" target=\"_blank\">latest PayPal today</a> to continue to receive support and updates.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:34:\"ppxo-pps-install-paypal-payments-2\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:18:\"View upgrade guide\";}}s:3:\"url\";s:96:\"https://docs.woocommerce.com/document/woocommerce-paypal-payments/paypal-payments-upgrade-guide/\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:5:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:34:30\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:3:\"5.5\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:27:\"woocommerce-paypal-payments\";}}}}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:43:\"woocommerce-gateway-paypal-express-checkout\";}}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:7:\"enabled\";}}}s:11:\"option_name\";s:27:\"woocommerce_paypal_settings\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:3:\"yes\";s:7:\"default\";b:0;}}}i:4;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:36:\"woocommerce_inbox_variant_assignment\";s:5:\"value\";i:6;s:7:\"default\";i:1;s:9:\"operation\";s:1:\">\";}}}s:46:\"woocommerce-core-sqli-july-2021-need-to-update\";O:8:\"stdClass\":8:{s:4:\"slug\";s:46:\"woocommerce-core-sqli-july-2021-need-to-update\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:56:\"Action required: Critical vulnerabilities in WooCommerce\";s:7:\"content\";s:574:\"In response to a critical vulnerability identified on July 13, 2021, we are working with the WordPress Plugins Team to deploy software updates to stores running WooCommerce (versions 3.3 to 5.5) and the WooCommerce Blocks feature plugin (versions 2.5 to 5.5).<br /><br />Our investigation into this vulnerability is ongoing, but <strong>we wanted to let you know now about the importance of updating immediately</strong>.<br /><br />For more information on which actions you should take, as well as answers to FAQs, please urgently review our blog post detailing this issue.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:10:\"learn-more\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn more\";}}s:3:\"url\";s:137:\"https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:7:\"dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:0:\"\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:59:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:35:06\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.3.6\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.4.8\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.5.9\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.6.6\";}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.7.2\";}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.8.2\";}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.9.4\";}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.0.2\";}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.0.3\";}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.1.2\";}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.1.3\";}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.2.3\";}i:13;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.2.4\";}i:14;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.3.4\";}i:15;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.3.5\";}i:16;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.4.2\";}i:17;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.4.3\";}i:18;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.5.3\";}i:19;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.5.4\";}i:20;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.6.3\";}i:21;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.6.4\";}i:22;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.7.2\";}i:23;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.7.3\";}i:24;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.8.1\";}i:25;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.8.2\";}i:26;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.9.3\";}i:27;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.9.4\";}i:28;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.0.1\";}i:29;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.0.2\";}i:30;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.1.1\";}i:31;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.1.2\";}i:32;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.2.3\";}i:33;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.2.4\";}i:34;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.3.1\";}i:35;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.3.2\";}i:36;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.4.2\";}i:37;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.4.3\";}i:38;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"5.5.1\";}i:39;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:6:\"3.5.10\";}i:40;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.6.7\";}i:41;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.7.3\";}i:42;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.8.3\";}i:43;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.9.5\";}i:44;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.0.4\";}i:45;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.1.4\";}i:46;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.2.5\";}i:47;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.3.6\";}i:48;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.4.4\";}i:49;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.5.5\";}i:50;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.6.5\";}i:51;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.7.4\";}i:52;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.8.3\";}i:53;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.9.5\";}i:54;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.0.3\";}i:55;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.1.3\";}i:56;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.2.5\";}i:57;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.3.3\";}i:58;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.4.4\";}}}s:48:\"woocommerce-blocks-sqli-july-2021-need-to-update\";O:8:\"stdClass\":8:{s:4:\"slug\";s:48:\"woocommerce-blocks-sqli-july-2021-need-to-update\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:63:\"Action required: Critical vulnerabilities in WooCommerce Blocks\";s:7:\"content\";s:570:\"In response to a critical vulnerability identified on July 13, 2021, we are working with the WordPress Plugins Team to deploy software updates to stores running WooCommerce (versions 3.3 to 5.5) and the WooCommerce Blocks feature plugin (versions 2.5 to 5.5).<br/><br/>Our investigation into this vulnerability is ongoing, but <strong>we wanted to let you know now about the importance of updating immediately</strong>.<br/><br/>For more information on which actions you should take, as well as answers to FAQs, please urgently review our blog post detailing this issue.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:10:\"learn-more\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn more\";}}s:3:\"url\";s:137:\"https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:7:\"dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";b:0;s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:32:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:35:42\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:6:\"2.5.16\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"2.6.2\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"2.7.2\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"2.8.1\";}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"2.9.1\";}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.0.1\";}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.1.1\";}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.2.1\";}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.3.1\";}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.4.1\";}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.5.1\";}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.6.1\";}i:13;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.7.2\";}i:14;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.8.1\";}i:15;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.9.1\";}i:16;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.0.1\";}i:17;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.1.1\";}i:18;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.2.1\";}i:19;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.3.1\";}i:20;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.4.3\";}i:21;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.5.3\";}i:22;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.6.1\";}i:23;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.7.1\";}i:24;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.8.1\";}i:25;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.9.2\";}i:26;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.0.1\";}i:27;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.1.1\";}i:28;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.2.1\";}i:29;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.3.2\";}i:30;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.4.1\";}i:31;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"5.5.1\";}}}s:45:\"woocommerce-core-sqli-july-2021-store-patched\";O:8:\"stdClass\":8:{s:4:\"slug\";s:45:\"woocommerce-core-sqli-july-2021-store-patched\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:55:\"Solved: Critical vulnerabilities patched in WooCommerce\";s:7:\"content\";s:433:\"In response to a critical vulnerability identified on July 13, 2021, we worked with the WordPress Plugins Team to deploy software updates to stores running WooCommerce (versions 3.3 to 5.5) and the WooCommerce Blocks feature plugin (versions 2.5 to 5.5).<br/><br/><strong>Your store has been updated to the latest secure version(s)</strong>. For more information and answers to FAQs, please review our blog post detailing this issue.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:10:\"learn-more\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn more\";}}s:3:\"url\";s:137:\"https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:7:\"dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";b:0;s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:4:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:36:18\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:11:\"note_status\";s:9:\"note_name\";s:46:\"woocommerce-core-sqli-july-2021-need-to-update\";s:6:\"status\";s:7:\"pending\";s:9:\"operation\";s:1:\"=\";}}}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:11:\"note_status\";s:9:\"note_name\";s:48:\"woocommerce-blocks-sqli-july-2021-need-to-update\";s:6:\"status\";s:7:\"pending\";s:9:\"operation\";s:1:\"=\";}}}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:23:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.3.6\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.4.8\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.5.9\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.6.6\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.7.2\";}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.8.2\";}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.9.4\";}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.0.2\";}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.1.2\";}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.2.3\";}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.3.4\";}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.4.2\";}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.5.3\";}i:13;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.6.3\";}i:14;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.7.2\";}i:15;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.8.1\";}i:16;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.9.3\";}i:17;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.0.1\";}i:18;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.1.1\";}i:19;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.2.3\";}i:20;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.3.1\";}i:21;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.4.2\";}i:22;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"5.5.1\";}}}}}s:47:\"woocommerce-blocks-sqli-july-2021-store-patched\";O:8:\"stdClass\":8:{s:4:\"slug\";s:47:\"woocommerce-blocks-sqli-july-2021-store-patched\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:62:\"Solved: Critical vulnerabilities patched in WooCommerce Blocks\";s:7:\"content\";s:433:\"In response to a critical vulnerability identified on July 13, 2021, we worked with the WordPress Plugins Team to deploy software updates to stores running WooCommerce (versions 3.3 to 5.5) and the WooCommerce Blocks feature plugin (versions 2.5 to 5.5).<br/><br/><strong>Your store has been updated to the latest secure version(s)</strong>. For more information and answers to FAQs, please review our blog post detailing this issue.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:10:\"learn-more\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn more\";}}s:3:\"url\";s:137:\"https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:7:\"dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";b:0;s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:4:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:36:54\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:11:\"note_status\";s:9:\"note_name\";s:46:\"woocommerce-core-sqli-july-2021-need-to-update\";s:6:\"status\";s:7:\"pending\";s:9:\"operation\";s:1:\"=\";}}}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:11:\"note_status\";s:9:\"note_name\";s:48:\"woocommerce-blocks-sqli-july-2021-need-to-update\";s:6:\"status\";s:7:\"pending\";s:9:\"operation\";s:1:\"=\";}}}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:31:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:6:\"2.5.16\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"2.6.2\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"2.7.2\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"2.8.1\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"2.9.1\";}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.0.1\";}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.1.1\";}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.2.1\";}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.3.1\";}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.4.1\";}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.5.1\";}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.6.1\";}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.7.2\";}i:13;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.8.1\";}i:14;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.9.1\";}i:15;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.0.1\";}i:16;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.1.1\";}i:17;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.2.1\";}i:18;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.3.1\";}i:19;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.4.3\";}i:20;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.5.3\";}i:21;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.6.1\";}i:22;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.7.1\";}i:23;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.8.1\";}i:24;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.9.2\";}i:25;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.0.1\";}i:26;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.1.1\";}i:27;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.2.1\";}i:28;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.3.2\";}i:29;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.4.1\";}i:30;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:28:\"woo-gutenberg-products-block\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"5.5.1\";}}}}}s:19:\"habit-moment-survey\";O:8:\"stdClass\":8:{s:4:\"slug\";s:19:\"habit-moment-survey\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:63:\"We’re all ears! Share your experience so far with WooCommerce\";s:7:\"content\";s:136:\"We’d love your input to shape the future of WooCommerce together. Feel free to share any feedback, ideas or suggestions that you have.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:14:\"share-feedback\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:14:\"Share feedback\";}}s:3:\"url\";s:45:\"https://automattic.survey.fm/store-management\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}}s:5:\"rules\";a:4:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-27 20:37:30\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:18:\"wcadmin_active_for\";s:9:\"operation\";s:1:\">\";s:4:\"days\";i:3;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:11:\"order_count\";s:9:\"operation\";s:1:\">\";s:5:\"value\";i:30;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:13:\"product_count\";s:9:\"operation\";s:1:\">\";s:5:\"value\";i:0;}}}s:42:\"woocommerce-core-paypal-march-2022-updated\";O:8:\"stdClass\":8:{s:4:\"slug\";s:42:\"woocommerce-core-paypal-march-2022-updated\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:35:\"Security auto-update of WooCommerce\";s:7:\"content\";s:391:\"<strong>Your store has been updated to the latest secure version of WooCommerce</strong>. We worked with WordPress to deploy PayPal Standard security updates for stores running WooCommerce (version 3.5 to 6.3). It’s recommended to disable PayPal Standard, and use <a href=\"https://woocommerce.com/products/woocommerce-paypal-payments/\" target=\"_blank\">PayPal Payments</a> to accept PayPal.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:10:\"learn-more\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn more\";}}s:3:\"url\";s:88:\"https://developer.woocommerce.com/2022/03/10/woocommerce-3-5-10-6-3-1-security-releases/\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:42:\"woocommerce-core-paypal-march-2022-dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:0:\"\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-03-10 18:44:57\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:28:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:6:\"3.5.10\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.6.7\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.7.3\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.8.3\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.9.5\";}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.0.4\";}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.1.4\";}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.2.5\";}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.3.6\";}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.4.4\";}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.5.5\";}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.6.5\";}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.7.4\";}i:13;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.8.3\";}i:14;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.9.5\";}i:15;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.0.3\";}i:16;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.1.3\";}i:17;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.2.5\";}i:18;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.3.3\";}i:19;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.4.4\";}i:20;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.5.4\";}i:21;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.6.2\";}i:22;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.7.2\";}i:23;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.8.1\";}i:24;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.9.1\";}i:25;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.0.1\";}i:26;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.1.2\";}i:27;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.2.2\";}}}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:3:\"5.5\";}i:1;a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:3:\"5.5\";}i:1;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:27:\"woocommerce_paypal_settings\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:3:\"yes\";s:7:\"default\";b:0;s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:7:\"enabled\";}}}}}}}}}s:47:\"woocommerce-core-paypal-march-2022-updated-nopp\";O:8:\"stdClass\":8:{s:4:\"slug\";s:47:\"woocommerce-core-paypal-march-2022-updated-nopp\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:35:\"Security auto-update of WooCommerce\";s:7:\"content\";s:237:\"<strong>Your store has been updated to the latest secure version of WooCommerce</strong>. We worked with WordPress to deploy security updates related to PayPal Standard payment gateway for stores running WooCommerce (version 3.5 to 6.3).\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:10:\"learn-more\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn more\";}}s:3:\"url\";s:88:\"https://developer.woocommerce.com/2022/03/10/woocommerce-3-5-10-6-3-1-security-releases/\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:7:\"dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:0:\"\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-03-10 18:45:04\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:28:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:6:\"3.5.10\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.6.7\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.7.3\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.8.3\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.9.5\";}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.0.4\";}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.1.4\";}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.2.5\";}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.3.6\";}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.4.4\";}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.5.5\";}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.6.5\";}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.7.4\";}i:13;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.8.3\";}i:14;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.9.5\";}i:15;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.0.3\";}i:16;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.1.3\";}i:17;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.2.5\";}i:18;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.3.3\";}i:19;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.4.4\";}i:20;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.5.4\";}i:21;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.6.2\";}i:22;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.7.2\";}i:23;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.8.1\";}i:24;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.9.1\";}i:25;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.0.1\";}i:26;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.1.2\";}i:27;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.2.2\";}}}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:11:\"note_status\";s:9:\"note_name\";s:42:\"woocommerce-core-paypal-march-2022-updated\";s:6:\"status\";s:7:\"pending\";s:9:\"operation\";s:1:\"=\";}}}s:24:\"pinterest_03_2022_update\";O:8:\"stdClass\":8:{s:4:\"slug\";s:24:\"pinterest_03_2022_update\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:53:\"Your Pinterest for WooCommerce plugin is out of date!\";s:7:\"content\";s:262:\"Update to the latest version of Pinterest for WooCommerce to continue using this plugin and keep your store connected with Pinterest. To update, visit <strong>Plugins &gt; Installed Plugins</strong>, and click on “update now” under Pinterest for WooCommerce.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:24:\"pinterest_03_2022_update\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:19:\"Update Instructions\";}}s:3:\"url\";s:148:\"https://woocommerce.com/document/pinterest-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=pinterest_03_2022_update#section-3\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-03-23 00:00:39\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:25:\"pinterest-for-woocommerce\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"1.0.8\";}}}s:33:\"store_setup_survey_survey_q2_2022\";O:8:\"stdClass\":8:{s:4:\"slug\";s:33:\"store_setup_survey_survey_q2_2022\";s:4:\"type\";s:6:\"survey\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:30:\"How is your store setup going?\";s:7:\"content\";s:232:\"Our goal is to make sure you have all the right tools to start setting up your store in the smoothest way possible.\r\nWe’d love to know if we hit our mark and how we can improve. To collect your thoughts, we made a 2-minute survey.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:53:\"store_setup_survey_survey_q2_2022_share_your_thoughts\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:24:\"Tell us how it’s going\";}}s:3:\"url\";s:52:\"https://automattic.survey.fm/store-setup-survey-2022\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-05-09 08:42:10\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:18:\"wcadmin_active_for\";s:9:\"operation\";s:1:\">\";s:4:\"days\";i:7;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:18:\"wcadmin_active_for\";s:9:\"operation\";s:1:\"<\";s:4:\"days\";i:9;}}}s:48:\"needs-update-eway-payment-gateway-rin-2022-12-20\";O:8:\"stdClass\":8:{s:4:\"slug\";s:48:\"needs-update-eway-payment-gateway-rin-2022-12-20\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:58:\"Security vulnerability patched in WooCommerce Eway Gateway\";s:7:\"content\";s:323:\"In response to a potential vulnerability identified in WooCommerce Eway Gateway versions 3.1.0 to 3.5.0, we’ve worked to deploy security fixes and have released an updated version.\r\nNo external exploits have been detected, but we recommend you update to your latest supported version 3.1.26, 3.2.3, 3.3.1, 3.4.6, or 3.5.1\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:62:\"needs-update-eway-payment-gateway-rin-action-button-2022-12-20\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"See available updates\";}}s:3:\"url\";s:16:\"/update-core.php\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:63:\"needs-update-eway-payment-gateway-rin-dismiss-button-2022-12-20\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:7:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-03 23:45:53\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:24:\"woocommerce-gateway-eway\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:6:\"3.1.26\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:24:\"woocommerce-gateway-eway\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.2.3\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:24:\"woocommerce-gateway-eway\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.3.1\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:24:\"woocommerce-gateway-eway\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"3.4.6\";}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:24:\"woocommerce-gateway-eway\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"3.5.1\";}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:24:\"woocommerce-gateway-eway\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"3.1.0\";}}}s:43:\"updated-eway-payment-gateway-rin-2022-12-20\";O:8:\"stdClass\":8:{s:4:\"slug\";s:43:\"updated-eway-payment-gateway-rin-2022-12-20\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:55:\"WooCommerce Eway Gateway has been automatically updated\";s:7:\"content\";s:280:\"Your store is now running the latest secure version of WooCommerce Eway Gateway. We worked with the WordPress Plugins team to deploy a software update to stores running WooCommerce Eway Gateway (versions 3.1.0 to 3.5.0) in response to a security vulnerability that was discovered.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:57:\"updated-eway-payment-gateway-rin-action-button-2022-12-20\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:15:\"See all updates\";}}s:3:\"url\";s:16:\"/update-core.php\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:58:\"updated-eway-payment-gateway-rin-dismiss-button-2022-12-20\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2022-01-03 23:45:06\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:11:\"note_status\";s:9:\"note_name\";s:48:\"needs-update-eway-payment-gateway-rin-2022-12-20\";s:6:\"status\";s:7:\"pending\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:24:\"woocommerce-gateway-eway\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:6:\"3.1.26\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:24:\"woocommerce-gateway-eway\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.2.3\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:24:\"woocommerce-gateway-eway\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.3.1\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:24:\"woocommerce-gateway-eway\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.4.6\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:24:\"woocommerce-gateway-eway\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"3.5.1\";}}}}}s:31:\"ecomm-wc-navigation-survey-2023\";O:8:\"stdClass\":8:{s:4:\"slug\";s:31:\"ecomm-wc-navigation-survey-2023\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:39:\"Navigating WooCommerce on WordPress.com\";s:7:\"content\";s:166:\"We are improving the WooCommerce navigation on WordPress.com and would love your help to make it better! Please share your experience with us in this 2-minute survey.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:32:\"share-navigation-survey-feedback\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:14:\"Share feedback\";}}s:3:\"url\";s:58:\"https://automattic.survey.fm/new-ecommerce-plan-navigation\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-01-16 09:53:44\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:12:\"is_ecommerce\";s:5:\"value\";b:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:18:\"wcadmin_active_for\";s:9:\"operation\";s:1:\">\";s:4:\"days\";i:180;}}}s:39:\"woopay-beta-merchantrecruitment-04MAY23\";O:8:\"stdClass\":8:{s:4:\"slug\";s:39:\"woopay-beta-merchantrecruitment-04MAY23\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:61:\"Increase conversions with WooPay — our fastest checkout yet\";s:7:\"content\";s:319:\"WooPay, a new express checkout feature built into WooCommerce Payments, is <b>now available</b> —and we’re inviting you to be one of the first to try it. \r\n<br><br>\r\n<b>Boost conversions</b> by offering your customers a simple, secure way to pay with a <b>single click</b>.\r\n<br><br>\r\n<b>Get started in seconds.</b>\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:48:\"woopay-beta-merchantrecruitment-activate-04MAY23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:15:\"Activate WooPay\";}}s:3:\"url\";s:93:\"admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:58:\"woopay-beta-merchantrecruitment-activate-learnmore-04MAY23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn More\";}}s:3:\"url\";s:155:\"https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-activate-learnmore-04MAY23\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-05-04 18:00:27\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"5.8.1\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:144:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:36:\"http://pieroatomic3.wpcomstaging.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"https://www.handinhandparenting.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"http://pritikinfoods.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://utahrecsports.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://www.hunterpta.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://www.smokinbeans.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://shulabeauty.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://bingeworthytvmerch.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"http://s91.4d8.myftpupload.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://stephanienicolenorris.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://aliensshirt.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:36:\"https://libertyordeathapparelllc.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://cowboystatedaily.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:42:\"https://fundrgear.com/beckendorffathletics\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:50:\"http://wordpress-528155-2231771.cloudwaysapps.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://checkout.sohaprice.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://amadozstore.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"http://eliwehbe.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:18;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"http://lunabra.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:19;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"https://nptixx.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:20;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"http://louisianapantry.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:21;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://aplusanatomy.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:22;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://wildsvg.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:23;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://bleachfilm.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:24;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://benabeautyspa.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:25;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:47:\"http://barrettfitnessenterprises.wordpress.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:26;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://goabroadable.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:27;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://alexoathletica.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:28;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://www.fourpurls.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:29;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://www.hagmannreport.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:30;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://busybeeorganics.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:31;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://nallsproduce.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:32;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://bigtimebats.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:33;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://shop.cookingwithkarli.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:34;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://www.queenofpeacemedia.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:35;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://bigjohnsbeefjerky.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:36;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://paperbyjaney.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:37;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://carolinarisemembers.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:38;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://veroticaevents.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:39;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"https://spira.farm\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:40;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://endlessassist.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:41;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://betterlifeblog.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:42;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://ashleighrenard.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:43;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://www.turkeymerck.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:44;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://carfiershop.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:45;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://normanmusicfestival.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:46;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"http://www.olfactoryfactoryllc.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:47;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:38:\"https://fundrgear.com/anthonyathletics\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:48;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:40:\"http://tkechilifestdotcom.wordpress.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:49;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:15:\"No results foun\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:50;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:16:\"https://pvsa.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:51;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"http://becbatop.store/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:52;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://wwmeconvention.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:53;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:17:\"https://lswmp.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:54;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://bubbaskincare.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:55;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"http://fusango.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:56;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://vcdpostershow.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:57;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://www.rileysribz.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:58;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://www.fakeultrasound.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:59;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"http://onelongfellowsquare.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:60;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"http://agodpod.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:61;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:40:\"https://fundrgear.com/littleladybulldogs\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:62;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://thecirclelarp.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:63;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://byletam.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:64;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://www.nachonite.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:65;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"http://designerdab.wordpress.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:66;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:38:\"http://box2151.temp.domains/~lovebyt2/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:67;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"https://shortporchbaseballcompany.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:68;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://distancecme.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:69;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://middleswarthchips.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:70;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://railblazausa.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:71;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://mikescountrymeats.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:72;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://www.woodenshoe.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:73;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://rockspringscafe.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:74;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"http://footballfangears.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:75;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://ybtoner.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:76;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://simplyclayyy.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:77;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://naturecreation.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:78;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://marisrodriguez.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:79;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://asanteinternational.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:80;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://theatre55.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:81;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"https://carolynscreativeclassroom.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:82;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://www.miiriya.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:83;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"http://trendyds.store/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:84;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://wooedbythefood.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:85;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://papasteamstores.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:86;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://omdurags.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:87;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://happydogbarkery.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:88;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"http://kitbose.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:89;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://seamossdeals.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:90;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://zeatala.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:91;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://shop.atwaterffa.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:92;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"http://www.brettsfirstresponders.org/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:93;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://shirtactive.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:94;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://boerneparade.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:95;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://zorahshrine.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:96;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://davidcervenka.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:97;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://addisjourney.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:98;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"https://305ycle.cc\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:99;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:45:\"http://yourworstnightmarehaunt.wordpress.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:100;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://westcoastpreps.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:101;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://checkout.sohaking.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:102;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:36:\"https://www.theunshakeablepundit.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:103;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://www.stellaandchewys.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:104;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://www.raywhitcomb.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:105;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:39:\"http://constellationtheatercompany.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:106;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://stacynguyen.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:107;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:46:\"https://fundrgear.com/lakecreekgirlsbasketball\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:108;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://winslowartcenter.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:109;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://flufftastik.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:110;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://mygreenbeach.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:111;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"http://ebookvip.store/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:112;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:41:\"https://fundrgear.com/needvillevolleyball\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:113;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://bifocalmedia.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:114;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:16:\"https://clrc.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:115;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://hyperpins.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:116;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:45:\"https://fundrgear.com/lakecreekboysbasketball\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:117;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://fundrgear.com/kparktennis\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:118;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://mogadorspices.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:119;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"https://fundrgear.com/newcaneytrack\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:120;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://sigmascents.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:121;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"http://bsharisemoore.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:122;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://morrflate.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:123;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://westbrosinc.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:124;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://shop.danceplexaz.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:125;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://chikepod.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:126;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://www.advanahealth.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:127;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"https://tatter.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:128;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://greatawakeningbrewing.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:129;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://waterfowlfestival.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:130;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://preppedwellness.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:131;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://events.thus.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:132;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"http://stormtide.thefifthtrooper.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:133;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://www.tabsynth.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:134;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:34:\"http://staging.fliptheswitchon.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:135;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://duffysdough.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:136;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://fitfoodieliving.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:137;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://breakerbrotherstcg.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:138;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://andymation.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:139;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://recklessmetals.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:140;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://sophielark.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:141;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://wp.arabtherapy.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:142;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://creativeappliques.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:143;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://altitude.win\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}}}}}s:42:\"woocommerce-wcpay-march-2023-update-needed\";O:8:\"stdClass\":8:{s:4:\"slug\";s:42:\"woocommerce-wcpay-march-2023-update-needed\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:57:\"Action required: Security update for WooCommerce Payments\";s:7:\"content\";s:296:\"<strong>Your store requires a security update for WooCommerce Payments</strong>. Please update to the latest version of WooCommerce Payments immediately to address a potential vulnerability discovered on March 22. For more information on how to update, visit this WooCommerce Developer Blog Post.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:49:\"woocommerce-wcpay-march-2023-update-needed-button\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:13:\"See Blog Post\";}}s:3:\"url\";s:122:\"https://developer.woocommerce.com/2023/03/23/critical-vulnerability-detected-in-woocommerce-payments-what-you-need-to-know\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:57:\"woocommerce-wcpay-march-2023-update-needed-dismiss-button\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:11:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-03-22 20:25:44\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.8.2\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.9.1\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.0.4\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.1.3\";}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.2.2\";}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.3.1\";}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.4.1\";}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.5.2\";}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"4.8.0\";}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\"<=\";s:7:\"version\";s:5:\"5.6.1\";}}}s:34:\"tap_to_pay_iphone_q2_2023_no_wcpay\";O:8:\"stdClass\":8:{s:4:\"slug\";s:34:\"tap_to_pay_iphone_q2_2023_no_wcpay\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:52:\"Accept in-person contactless payments on your iPhone\";s:7:\"content\";s:230:\"Tap to Pay on iPhone and WooCommerce Payments is quick, secure, and simple to set up — no extra terminals or card readers are needed. Accept contactless debit and credit cards, Apple Pay, and other NFC digital wallets in person.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:34:\"tap_to_pay_iphone_q2_2023_no_wcpay\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:20:\"Simplify my payments\";}}s:3:\"url\";s:143:\"https://woocommerce.com/products/woocommerce-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=tap_to_pay_iphone_q2_2023_no_wcpay\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-04-03 23:59:47\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:20:\"woocommerce-payments\";}}}}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:2:\"US\";}}}s:48:\"woocommerce-WCPreOrders-april-2023-update-needed\";O:8:\"stdClass\":8:{s:4:\"slug\";s:48:\"woocommerce-WCPreOrders-april-2023-update-needed\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:68:\"Action required: Security update of WooCommerce Pre-Orders extension\";s:7:\"content\";s:220:\"<strong>Your store requires a security update for the WooCommerce Pre-Orders extension</strong>. Please update the WooCommerce Pre-Orders extension immediately to address a potential vulnerability discovered on April 11.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:18:\"extension-settings\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"See available updates\";}}s:3:\"url\";s:15:\"update-core.php\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:7:\"dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-04-12 22:16:37\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:22:\"woocommerce-pre-orders\";s:8:\"operator\";s:2:\"<=\";s:7:\"version\";s:5:\"2.0.0\";}}}s:46:\"woopay-beta-merchantrecruitment-update-04MAY23\";O:8:\"stdClass\":8:{s:4:\"slug\";s:46:\"woopay-beta-merchantrecruitment-update-04MAY23\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:61:\"Increase conversions with WooPay — our fastest checkout yet\";s:7:\"content\";s:321:\"WooPay, a new express checkout feature built into WooCommerce Payments, is <b>now available</b> — and you’re invited to try it. \r\n<br /><br />\r\n<b>Boost conversions</b> by offering your customers a simple, secure way to pay with a <b>single click</b>.\r\n<br /><br />\r\n<b>Update WooCommerce Payments</b> to get started.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:52:\"woopay-beta-merchantrecruitment-update-WCPay-04MAY23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:27:\"Update WooCommerce Payments\";}}s:3:\"url\";s:29:\"plugins.php?plugin_status=all\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:55:\"woopay-beta-merchantrecruitment-update-activate-04MAY23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:15:\"Activate WooPay\";}}s:3:\"url\";s:93:\"admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-05-04 18:00:06\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"5.8.1\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:144:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:36:\"http://pieroatomic3.wpcomstaging.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"https://www.handinhandparenting.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"http://pritikinfoods.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://utahrecsports.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://www.hunterpta.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://www.smokinbeans.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://shulabeauty.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://bingeworthytvmerch.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"http://s91.4d8.myftpupload.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://stephanienicolenorris.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://aliensshirt.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:36:\"https://libertyordeathapparelllc.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://cowboystatedaily.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:42:\"https://fundrgear.com/beckendorffathletics\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:50:\"http://wordpress-528155-2231771.cloudwaysapps.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://checkout.sohaprice.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://amadozstore.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"http://eliwehbe.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:18;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"http://lunabra.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:19;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"https://nptixx.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:20;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"http://louisianapantry.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:21;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://aplusanatomy.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:22;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://wildsvg.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:23;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://bleachfilm.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:24;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://benabeautyspa.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:25;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:47:\"http://barrettfitnessenterprises.wordpress.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:26;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://goabroadable.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:27;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://alexoathletica.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:28;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://www.fourpurls.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:29;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://www.hagmannreport.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:30;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://busybeeorganics.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:31;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://nallsproduce.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:32;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://bigtimebats.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:33;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://shop.cookingwithkarli.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:34;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://www.queenofpeacemedia.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:35;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://bigjohnsbeefjerky.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:36;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://paperbyjaney.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:37;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://carolinarisemembers.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:38;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://veroticaevents.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:39;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"https://spira.farm\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:40;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://endlessassist.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:41;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://betterlifeblog.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:42;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://ashleighrenard.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:43;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://www.turkeymerck.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:44;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://carfiershop.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:45;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://normanmusicfestival.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:46;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"http://www.olfactoryfactoryllc.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:47;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:38:\"https://fundrgear.com/anthonyathletics\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:48;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:40:\"http://tkechilifestdotcom.wordpress.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:49;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:15:\"No results foun\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:50;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:16:\"https://pvsa.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:51;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"http://becbatop.store/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:52;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://wwmeconvention.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:53;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:17:\"https://lswmp.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:54;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://bubbaskincare.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:55;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"http://fusango.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:56;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://vcdpostershow.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:57;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://www.rileysribz.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:58;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://www.fakeultrasound.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:59;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"http://onelongfellowsquare.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:60;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"http://agodpod.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:61;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:40:\"https://fundrgear.com/littleladybulldogs\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:62;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://thecirclelarp.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:63;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://byletam.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:64;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://www.nachonite.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:65;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"http://designerdab.wordpress.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:66;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:38:\"http://box2151.temp.domains/~lovebyt2/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:67;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"https://shortporchbaseballcompany.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:68;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://distancecme.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:69;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://middleswarthchips.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:70;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://railblazausa.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:71;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://mikescountrymeats.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:72;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://www.woodenshoe.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:73;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://rockspringscafe.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:74;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"http://footballfangears.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:75;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://ybtoner.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:76;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://simplyclayyy.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:77;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://naturecreation.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:78;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://marisrodriguez.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:79;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://asanteinternational.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:80;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://theatre55.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:81;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"https://carolynscreativeclassroom.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:82;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://www.miiriya.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:83;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"http://trendyds.store/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:84;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://wooedbythefood.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:85;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://papasteamstores.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:86;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://omdurags.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:87;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://happydogbarkery.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:88;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"http://kitbose.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:89;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://seamossdeals.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:90;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://zeatala.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:91;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://shop.atwaterffa.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:92;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"http://www.brettsfirstresponders.org/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:93;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://shirtactive.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:94;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://boerneparade.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:95;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://zorahshrine.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:96;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://davidcervenka.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:97;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://addisjourney.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:98;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"https://305ycle.cc\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:99;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:45:\"http://yourworstnightmarehaunt.wordpress.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:100;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://westcoastpreps.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:101;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://checkout.sohaking.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:102;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:36:\"https://www.theunshakeablepundit.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:103;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://www.stellaandchewys.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:104;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://www.raywhitcomb.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:105;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:39:\"http://constellationtheatercompany.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:106;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://stacynguyen.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:107;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:46:\"https://fundrgear.com/lakecreekgirlsbasketball\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:108;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://winslowartcenter.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:109;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://flufftastik.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:110;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://mygreenbeach.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:111;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"http://ebookvip.store/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:112;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:41:\"https://fundrgear.com/needvillevolleyball\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:113;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://bifocalmedia.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:114;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:16:\"https://clrc.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:115;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://hyperpins.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:116;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:45:\"https://fundrgear.com/lakecreekboysbasketball\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:117;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://fundrgear.com/kparktennis\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:118;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://mogadorspices.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:119;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"https://fundrgear.com/newcaneytrack\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:120;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://sigmascents.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:121;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"http://bsharisemoore.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:122;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://morrflate.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:123;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://westbrosinc.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:124;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://shop.danceplexaz.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:125;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://chikepod.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:126;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://www.advanahealth.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:127;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"https://tatter.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:128;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://greatawakeningbrewing.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:129;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://waterfowlfestival.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:130;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://preppedwellness.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:131;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://events.thus.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:132;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"http://stormtide.thefifthtrooper.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:133;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://www.tabsynth.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:134;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:34:\"http://staging.fliptheswitchon.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:135;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://duffysdough.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:136;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://fitfoodieliving.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:137;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://breakerbrotherstcg.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:138;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://andymation.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:139;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://recklessmetals.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:140;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://sophielark.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:141;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://wp.arabtherapy.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:142;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://creativeappliques.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:143;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://altitude.win\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}}}}}s:46:\"woopay-beta-existingmerchants-noaction-27APR23\";O:8:\"stdClass\":8:{s:4:\"slug\";s:46:\"woopay-beta-existingmerchants-noaction-27APR23\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:15:\"WooPay is back!\";s:7:\"content\";s:361:\"Thanks for previously trying WooPay, the<b> express checkout feature</b> built into WooCommerce Payments. We’re excited to announce that <b>WooPay availability has resumed</b>. No action is required on your part.\r\n<br /><br />\r\nYou can now <b>continue boosting conversions</b> by offering your customers a simple, secure way to pay with a <b>single click</b>.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:60:\"woopay-beta-existingmerchants-noaction-documentation-27APR23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:13:\"Documentation\";}}s:3:\"url\";s:178:\"https://woocommerce.com/document/woopay-merchant-documentation/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-existingmerchants-noaction-documentation-27APR23\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-04-26 19:00:23\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"5.8.0\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:38:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"https://store.startingstrongman.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://joacreativelab.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://www.pureskincaresalon.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://mariablaquier.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://getprodigital.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://dalefrickeholsters.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"https://sstour.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://tk-txstore.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://humanspiritproject.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://viradadrums.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://rosariumblends.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://organicskincare.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://stuckpigmedical.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://www.seattlegiftbasket.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://www.cloverandviolet.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://gvscholarship.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://yesimadiva.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"http://www.old.jmtrashbgone.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:18;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://victorialansford.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:19;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://craftcosplay.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:20;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://thefossilexchange.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:21;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://nextgenspeed.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:22;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://cappellarecords.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:23;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://ontimesupermarket.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:24;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://new2knox.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:25;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://lovestudiollc.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:26;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://thehivelivebox.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:27;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://socceruniformkits.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:28;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://willowcreativ.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:29;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://summitprep.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:30;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:17:\"https://howda.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:31;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://soapavenuecompany.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:32;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:36:\"https://subsbox.mystagingwebsite.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:33;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://wifflebreakers.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:34;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://www.mps-outfitters.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:35;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:34:\"https://howardharrisassociates.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:36;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://bettersaferadio.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:37;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://bunnyluna.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}}}}}s:44:\"woopay-beta-existingmerchants-update-27APR23\";O:8:\"stdClass\":8:{s:4:\"slug\";s:44:\"woopay-beta-existingmerchants-update-27APR23\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:15:\"WooPay is back!\";s:7:\"content\";s:368:\"Thanks for previously trying WooPay, the <b>express checkout feature</b> built into WooCommerce Payments. We’re excited to announce that <b>WooPay availability has resumed</b>.\r\n<br /><br />\r\n\r\nUpdate to the latest WooCommerce Payments version to <b>continue boosting conversions</b> by offering your customers a simple, secure way to pay with a <b>single click</b>.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:50:\"woopay-beta-existingmerchants-update-WCPay-27APR23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:27:\"Update WooCommerce Payments\";}}s:3:\"url\";s:29:\"plugins.php?plugin_status=all\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-04-26 19:00:08\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"5.8.0\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:38:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"https://store.startingstrongman.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://joacreativelab.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://www.pureskincaresalon.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://mariablaquier.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://getprodigital.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://dalefrickeholsters.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"https://sstour.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://tk-txstore.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://humanspiritproject.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://viradadrums.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://rosariumblends.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://organicskincare.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://stuckpigmedical.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://www.seattlegiftbasket.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://www.cloverandviolet.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://gvscholarship.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://yesimadiva.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"http://www.old.jmtrashbgone.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:18;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://victorialansford.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:19;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://craftcosplay.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:20;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://thefossilexchange.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:21;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://nextgenspeed.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:22;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://cappellarecords.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:23;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://ontimesupermarket.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:24;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://new2knox.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:25;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://lovestudiollc.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:26;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://thehivelivebox.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:27;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://socceruniformkits.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:28;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://willowcreativ.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:29;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://summitprep.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:30;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:17:\"https://howda.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:31;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://soapavenuecompany.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:32;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:36:\"https://subsbox.mystagingwebsite.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:33;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://wifflebreakers.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:34;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://www.mps-outfitters.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:35;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:34:\"https://howardharrisassociates.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:36;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://bettersaferadio.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:37;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://bunnyluna.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}}}}}s:45:\"woopay-beta-merchantrecruitment-short-04MAY23\";O:8:\"stdClass\":8:{s:4:\"slug\";s:45:\"woopay-beta-merchantrecruitment-short-04MAY23\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:61:\"Increase conversions with WooPay — our fastest checkout yet\";s:7:\"content\";s:181:\"Be one of the first to try WooPay, a new express checkout feature for WooCommerce Payments. \r\n<br><br>\r\n<b>Boost conversions</b> by letting customers pay with a <b>single click</b>.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:54:\"woopay-beta-merchantrecruitment-short-activate-04MAY23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:15:\"Activate WooPay\";}}s:3:\"url\";s:93:\"admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:64:\"woopay-beta-merchantrecruitment-short-activate-learnmore-04MAY23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn More\";}}s:3:\"url\";s:161:\"https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-04MAY23\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-05-04 18:00:36\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"5.8.1\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:144:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"http://pieroatomic3.wpcomstaging.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://www.bluebeautifly.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"http://indianrivernatural.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://fouroaksproducts.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:14:\"https://acb.la\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:32:\"https://www.sweetpotatoplant.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"http://www.gocaseyourself.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"http://laugun.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://nebraskadaybyday.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://vintagemarche727.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:17:\"https://kohai.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://gracegaze.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://aliensmeaning.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://myheritagegardens.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"http://shopmoresport.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://oladino.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://frogjumpstore.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://cagedthundermma.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:18;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:40:\"https://fundrgear.com/mcelwainelementary\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:19;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:16:\"https://mgco.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:20;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://500gp.io/pay\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:21;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://waterglassslimes.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:22;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://antiqueful.shop/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:23;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://deeperkidmin.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:24;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:45:\"https://fundrgear.com/cyspringsboysbasketball\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:25;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://houseofminifigs.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:26;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:38:\"http://box2273.temp.domains/~dreambx2/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:27;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"http://madebymixture.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:28;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://reliabletrash.company\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:29;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://www.daddybutter.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:30;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://circleqessentials.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:31;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://garlicbraids.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:32;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://fbdonline.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:33;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://galaxysedge.us\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:34;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://duckduckbeetfarm.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:35;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://varsitygraphics.net\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:36;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"http://jademackenzie.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:37;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:32:\"https://kristysketolifestyle.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:38;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"http://covid19criticalcare.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:39;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://parkviewprep.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:40;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://rock-fest.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:41;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"http://fillinxsolutions.com/etarix/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:42;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://doughremitx.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:43;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://www.montanafiddlecamp.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:44;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://fococomiccon.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:45;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://patricendouglas.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:46;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"http://hectue.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:47;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://montanamaxbbq.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:48;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"http://smellzoom.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:49;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://uptowne.theoandson.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:50;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"http://superbasic.store/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:51;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"http://ppodstore.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:52;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://kerenzan.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:53;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://a13bargains.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:54;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://colorgr.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:55;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:41:\"https://mindbodysoulcandles.com/Charlotte\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:56;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://peaceloveandadhd.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:57;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://seymoursmash.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:58;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://mwtournament.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:59;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:43:\"https://fundrgear.com/beckendorffgirlstrack\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:60;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:15:\"No results foun\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:61;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://allswellnyc.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:62;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"https://childoftheredwoodsmembers.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:63;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:41:\"https://fundrgear.com/grandoaksvolleyball\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:64;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"https://www.newhollandrochester.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:65;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://www.purplecatvet.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:66;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:39:\"https://www.mustangmountaincoaster.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:67;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://www.roccanj.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:68;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://www.teerico.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:69;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://passportunlimited.net\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:70;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://www.paladincards20.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:71;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"http://giantshorties.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:72;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://visualsports.biz\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:73;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"https://thefreakinricanrestaurant.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:74;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"http://arequestionscom.wordpress.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:75;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://pt.tktxcompanystore.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:76;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://fitfoodiechicks.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:77;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://nutoshop.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:78;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://backwoodzhiphop.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:79;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://gartapparel.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:80;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://bodega.badiaspices.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:81;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://rampartrange.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:82;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"http://teeuni.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:83;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://bearsinthealley.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:84;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"http://vitalbooks.net/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:85;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:34:\"https://hair-free-hair-remover.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:86;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://gangtaynails.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:87;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://crochetfoundry.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:88;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://westcoastbelts.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:89;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"http://payment.sundryfiles.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:90;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"http://ccadunkirk.mudhenmama.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:91;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://desertsupercup.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:92;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://shops-eminem.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:93;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://75yearsofracing.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:94;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"http://tixpls.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:95;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:44:\"http://legacyoutfitters.org/banquet/raffles/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:96;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"http://91170e9fc9.nxcli.io/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:97;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://beachwayrentals.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:98;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://thehivelivebox.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:99;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:16:\"https://esd.camp\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:100;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://mfkgamecalls.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:101;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://1greatce.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:102;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://www.luthyouth.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:103;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:34:\"https://electionintegrityidaho.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:104;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://renbundle.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:105;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://premierseamoss.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:106;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://teemart.net\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:107;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:40:\"https://fundrgear.com/beckendorffgirlsbb\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:108;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://visiblechild.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:109;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"http://ebookvital.me/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:110;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://renemarsh.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:111;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"http://www.eventricate.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:112;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://transgression.party\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:113;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://profadex.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:114;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://mxsbattlegrounds.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:115;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://www.poeinbaltimore.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:116;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://freefall.gg\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:117;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://underthechurchhatblog.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:118;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"http://naksparkle.store/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:119;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:32:\"http://bearlyburly.gay/inventory\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:120;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"https://www.premierboneandjoint.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:121;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://farm-2-bowl.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:122;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://hollandgrill.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:123;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://lividian.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:124;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://www.trainingrange.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:125;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"http://sarakepskitchen.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:126;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"https://www.phoenixyouththeatre.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:127;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://drivenarmsco.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:128;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://audiobro.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:129;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:38:\"https://www.iowaabortionaccessfund.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:130;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"http://findthemenu.wordpress.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:131;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://moderndepot.co\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:132;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://granitesupplements.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:133;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://healthyrican.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:134;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"http://utest.edsandbox.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:135;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://c-pounds.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:136;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:32:\"https://littleschoolofsmiths.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:137;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://goblinstyle.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:138;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://proper-testing.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:139;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://www.cosafoundation.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:140;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://farmsteadboxes.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:141;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"http://fundraise4books.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:142;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://norskenook.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:143;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://cajulove.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}}}}}s:52:\"woopay-beta-merchantrecruitment-short-update-04MAY23\";O:8:\"stdClass\":8:{s:4:\"slug\";s:52:\"woopay-beta-merchantrecruitment-short-update-04MAY23\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:61:\"Increase conversions with WooPay — our fastest checkout yet\";s:7:\"content\";s:227:\"Be one of the first to try WooPay, our new express checkout feature. <br><b>Boost conversions</b> by letting customers pay with a <b>single click</b>. <br><br>Update to the latest version of WooCommerce Payments to get started.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:58:\"woopay-beta-merchantrecruitment-short-update-WCPay-04MAY23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:27:\"Update WooCommerce Payments\";}}s:3:\"url\";s:29:\"plugins.php?plugin_status=all\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:61:\"woopay-beta-merchantrecruitment-short-update-activate-04MAY23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:15:\"Activate WooPay\";}}s:3:\"url\";s:93:\"admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-05-04 18:00:20\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"5.8.1\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:144:{i:0;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:36:\"http://pieroatomic3.wpcomstaging.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:1;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://www.bluebeautifly.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:2;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"http://indianrivernatural.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:3;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://fouroaksproducts.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:4;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:14:\"https://acb.la\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:5;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:32:\"https://www.sweetpotatoplant.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:6;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"http://www.gocaseyourself.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:7;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"http://laugun.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:8;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://nebraskadaybyday.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:9;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://vintagemarche727.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:10;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:17:\"https://kohai.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:11;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://gracegaze.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:12;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://aliensmeaning.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:13;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://myheritagegardens.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:14;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"http://shopmoresport.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:15;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://oladino.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:16;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://frogjumpstore.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:17;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://cagedthundermma.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:18;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:40:\"https://fundrgear.com/mcelwainelementary\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:19;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:16:\"https://mgco.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:20;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://500gp.io/pay\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:21;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://waterglassslimes.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:22;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://antiqueful.shop/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:23;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://deeperkidmin.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:24;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:45:\"https://fundrgear.com/cyspringsboysbasketball\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:25;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://houseofminifigs.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:26;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:38:\"http://box2273.temp.domains/~dreambx2/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:27;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"http://madebymixture.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:28;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://reliabletrash.company\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:29;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://www.daddybutter.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:30;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://circleqessentials.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:31;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://garlicbraids.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:32;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://fbdonline.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:33;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://galaxysedge.us\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:34;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://duckduckbeetfarm.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:35;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://varsitygraphics.net\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:36;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"http://jademackenzie.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:37;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:32:\"https://kristysketolifestyle.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:38;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"http://covid19criticalcare.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:39;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://parkviewprep.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:40;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://rock-fest.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:41;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"http://fillinxsolutions.com/etarix/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:42;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://doughremitx.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:43;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://www.montanafiddlecamp.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:44;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://fococomiccon.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:45;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://patricendouglas.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:46;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"http://hectue.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:47;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://montanamaxbbq.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:48;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"http://smellzoom.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:49;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://uptowne.theoandson.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:50;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"http://superbasic.store/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:51;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"http://ppodstore.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:52;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://kerenzan.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:53;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://a13bargains.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:54;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://colorgr.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:55;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:41:\"https://mindbodysoulcandles.com/Charlotte\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:56;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://peaceloveandadhd.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:57;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://seymoursmash.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:58;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://mwtournament.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:59;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:43:\"https://fundrgear.com/beckendorffgirlstrack\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:60;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:15:\"No results foun\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:61;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"http://allswellnyc.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:62;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"https://childoftheredwoodsmembers.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:63;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:41:\"https://fundrgear.com/grandoaksvolleyball\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:64;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"https://www.newhollandrochester.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:65;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://www.purplecatvet.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:66;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:39:\"https://www.mustangmountaincoaster.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:67;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://www.roccanj.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:68;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://www.teerico.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:69;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://passportunlimited.net\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:70;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://www.paladincards20.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:71;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"http://giantshorties.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:72;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://visualsports.biz\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:73;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"https://thefreakinricanrestaurant.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:74;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"http://arequestionscom.wordpress.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:75;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"https://pt.tktxcompanystore.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:76;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://fitfoodiechicks.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:77;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://nutoshop.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:78;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://backwoodzhiphop.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:79;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://gartapparel.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:80;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://bodega.badiaspices.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:81;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://rampartrange.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:82;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"http://teeuni.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:83;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://bearsinthealley.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:84;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"http://vitalbooks.net/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:85;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:34:\"https://hair-free-hair-remover.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:86;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://gangtaynails.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:87;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://crochetfoundry.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:88;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://westcoastbelts.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:89;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:31:\"http://payment.sundryfiles.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:90;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"http://ccadunkirk.mudhenmama.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:91;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://desertsupercup.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:92;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://shops-eminem.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:93;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://75yearsofracing.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:94;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:18:\"http://tixpls.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:95;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:44:\"http://legacyoutfitters.org/banquet/raffles/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:96;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"http://91170e9fc9.nxcli.io/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:97;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://beachwayrentals.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:98;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://thehivelivebox.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:99;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:16:\"https://esd.camp\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:100;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://mfkgamecalls.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:101;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://1greatce.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:102;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:25:\"https://www.luthyouth.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:103;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:34:\"https://electionintegrityidaho.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:104;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://renbundle.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:105;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"http://premierseamoss.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:106;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://teemart.net\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:107;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:40:\"https://fundrgear.com/beckendorffgirlsbb\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:108;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://visiblechild.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:109;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"http://ebookvital.me/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:110;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:21:\"https://renemarsh.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:111;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"http://www.eventricate.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:112;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"https://transgression.party\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:113;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://profadex.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:114;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:28:\"https://mxsbattlegrounds.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:115;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://www.poeinbaltimore.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:116;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:19:\"https://freefall.gg\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:117;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"https://underthechurchhatblog.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:118;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"http://naksparkle.store/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:119;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:32:\"http://bearlyburly.gay/inventory\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:120;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"https://www.premierboneandjoint.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:121;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://farm-2-bowl.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:122;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://hollandgrill.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:123;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://lividian.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:124;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:29:\"https://www.trainingrange.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:125;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"http://sarakepskitchen.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:126;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:35:\"https://www.phoenixyouththeatre.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:127;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://drivenarmsco.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:128;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://audiobro.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:129;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:38:\"https://www.iowaabortionaccessfund.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:130;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:33:\"http://findthemenu.wordpress.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:131;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://moderndepot.co\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:132;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://granitesupplements.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:133;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:24:\"https://healthyrican.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:134;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"http://utest.edsandbox.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:135;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"http://c-pounds.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:136;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:32:\"https://littleschoolofsmiths.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:137;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:23:\"https://goblinstyle.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:138;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://proper-testing.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:139;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:30:\"https://www.cosafoundation.org\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:140;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:26:\"https://farmsteadboxes.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:141;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:27:\"http://fundraise4books.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:142;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:22:\"https://norskenook.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}i:143;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:20:\"https://cajulove.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}}}}}s:51:\"woopay-beta-merchantrecruitment-short-06MAY23-TESTA\";O:8:\"stdClass\":8:{s:4:\"slug\";s:51:\"woopay-beta-merchantrecruitment-short-06MAY23-TESTA\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:61:\"Increase conversions with WooPay — our fastest checkout yet\";s:7:\"content\";s:181:\"Be one of the first to try WooPay, a new express checkout feature for WooCommerce Payments. \r\n<br><br>\r\n<b>Boost conversions</b> by letting customers pay with a <b>single click</b>.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:60:\"woopay-beta-merchantrecruitment-short-activate-06MAY23-TESTA\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:22:\"Activate WooPay Test A\";}}s:3:\"url\";s:93:\"admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:70:\"woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTA\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn More\";}}s:3:\"url\";s:167:\"https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTA\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-05-05 00:01:32\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"5.8.1\";}i:2;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"https://pieroatomic3.wpcomstaging.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}}}s:51:\"woopay-beta-merchantrecruitment-short-06MAY23-TESTB\";O:8:\"stdClass\":8:{s:4:\"slug\";s:51:\"woopay-beta-merchantrecruitment-short-06MAY23-TESTB\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:61:\"Increase conversions with WooPay — our fastest checkout yet\";s:7:\"content\";s:181:\"Be one of the first to try WooPay, a new express checkout feature for WooCommerce Payments. \r\n<br><br>\r\n<b>Boost conversions</b> by letting customers pay with a <b>single click</b>.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:60:\"woopay-beta-merchantrecruitment-short-activate-06MAY23-TESTB\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:22:\"Activate WooPay Test B\";}}s:3:\"url\";s:93:\"admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:70:\"woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTA\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn More\";}}s:3:\"url\";s:167:\"https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTA\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-05-05 20:58:43\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"5.8.1\";}i:2;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:36:\"http://pieroatomic3.wpcomstaging.com\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}}}s:51:\"woopay-beta-merchantrecruitment-short-06MAY23-TESTC\";O:8:\"stdClass\":8:{s:4:\"slug\";s:51:\"woopay-beta-merchantrecruitment-short-06MAY23-TESTC\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:61:\"Increase conversions with WooPay — our fastest checkout yet\";s:7:\"content\";s:181:\"Be one of the first to try WooPay, a new express checkout feature for WooCommerce Payments. \r\n<br><br>\r\n<b>Boost conversions</b> by letting customers pay with a <b>single click</b>.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:60:\"woopay-beta-merchantrecruitment-short-activate-06MAY23-TESTC\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:22:\"Activate WooPay Test C\";}}s:3:\"url\";s:93:\"admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:70:\"woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTC\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn More\";}}s:3:\"url\";s:167:\"https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTC\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-05-05 21:03:33\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"5.8.1\";}i:2;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:38:\"https://pieroatomic3.wpcomstaging.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}}}s:51:\"woopay-beta-merchantrecruitment-short-06MAY23-TESTD\";O:8:\"stdClass\":8:{s:4:\"slug\";s:51:\"woopay-beta-merchantrecruitment-short-06MAY23-TESTD\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:61:\"Increase conversions with WooPay — our fastest checkout yet\";s:7:\"content\";s:181:\"Be one of the first to try WooPay, a new express checkout feature for WooCommerce Payments. \r\n<br><br>\r\n<b>Boost conversions</b> by letting customers pay with a <b>single click</b>.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:60:\"woopay-beta-merchantrecruitment-short-activate-06MAY23-TESTD\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:22:\"Activate WooPay Test D\";}}s:3:\"url\";s:93:\"admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:70:\"woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTD\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn More\";}}s:3:\"url\";s:167:\"https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTD\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-05-05 21:32:09\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"5.8.1\";}i:2;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:11:\"option_name\";s:7:\"siteurl\";s:5:\"value\";s:37:\"http://pieroatomic3.wpcomstaging.com/\";s:7:\"default\";s:0:\"\";s:9:\"operation\";s:1:\"=\";}}}s:45:\"woopay-beta-merchantrecruitment-short-09MAY23\";O:8:\"stdClass\":8:{s:4:\"slug\";s:45:\"woopay-beta-merchantrecruitment-short-09MAY23\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:61:\"Increase conversions with WooPay — our fastest checkout yet\";s:7:\"content\";s:181:\"Be one of the first to try WooPay, a new express checkout feature for WooCommerce Payments. \r\n<br><br>\r\n<b>Boost conversions</b> by letting customers pay with a <b>single click</b>.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:61:\"woopay-beta-merchantrecruitment-short-activate-button-09MAY23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:15:\"Activate WooPay\";}}s:3:\"url\";s:93:\"admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:72:\"woopay-beta-merchantrecruitment-short-activate-learnmore-button2-09MAY23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn More\";}}s:3:\"url\";s:169:\"https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-button2-09MAY23\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}}s:5:\"rules\";a:4:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-05-08 19:18:44\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"5.8.1\";}i:2;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:17:\"platform_checkout\";}}}s:11:\"option_name\";s:41:\"woocommerce_woocommerce_payments_settings\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:2:\"no\";s:7:\"default\";b:0;}i:3;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:31:\"data.platform_checkout_eligible\";}}}s:11:\"option_name\";s:18:\"wcpay_account_data\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";b:1;s:7:\"default\";b:0;}}}s:52:\"woopay-beta-merchantrecruitment-short-update-09MAY23\";O:8:\"stdClass\":8:{s:4:\"slug\";s:52:\"woopay-beta-merchantrecruitment-short-update-09MAY23\";s:4:\"type\";s:4:\"info\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:61:\"Increase conversions with WooPay — our fastest checkout yet\";s:7:\"content\";s:227:\"Be one of the first to try WooPay, our new express checkout feature. <br><b>Boost conversions</b> by letting customers pay with a <b>single click</b>. <br><br>Update to the latest version of WooCommerce Payments to get started.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:58:\"woopay-beta-merchantrecruitment-short-update-WCPay-09MAY23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:27:\"Update WooCommerce Payments\";}}s:3:\"url\";s:29:\"plugins.php?plugin_status=all\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:61:\"woopay-beta-merchantrecruitment-short-update-activate-09MAY23\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:15:\"Activate WooPay\";}}s:3:\"url\";s:93:\"admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}}s:5:\"rules\";a:4:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-05-08 19:45:57\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"5.8.1\";}i:2;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:17:\"platform_checkout\";}}}s:11:\"option_name\";s:41:\"woocommerce_woocommerce_payments_settings\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:2:\"no\";s:7:\"default\";b:0;}i:3;O:8:\"stdClass\":6:{s:4:\"type\";s:6:\"option\";s:12:\"transformers\";a:1:{i:0;O:8:\"stdClass\":2:{s:3:\"use\";s:12:\"dot_notation\";s:9:\"arguments\";O:8:\"stdClass\":1:{s:4:\"path\";s:31:\"data.platform_checkout_eligible\";}}}s:11:\"option_name\";s:18:\"wcpay_account_data\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";b:1;s:7:\"default\";b:0;}}}s:52:\"woocommerce-WCSubscriptions-June-2023-updated-needed\";O:8:\"stdClass\":8:{s:4:\"slug\";s:52:\"woocommerce-WCSubscriptions-June-2023-updated-needed\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:61:\"Action required: Security update of WooCommerce Subscriptions\";s:7:\"content\";s:197:\"<strong>Your store requires a security update for the WooCommerce Subscriptions plugin</strong>. Please update the WooCommerce Subscriptions plugin immediately to address a potential vulnerability.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:68:\"woocommerce-WCSubscriptions-June-2023-updated-needed-Plugin-Settings\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"See available updates\";}}s:3:\"url\";s:29:\"plugins.php?plugin_status=all\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:60:\"woocommerce-WCSubscriptions-June-2023-updated-needed-dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-06-06 08:00:08\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:25:\"woocommerce-subscriptions\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"2.1.0\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:25:\"woocommerce-subscriptions\";s:8:\"operator\";s:2:\"<=\";s:7:\"version\";s:5:\"5.1.2\";}}}s:54:\"woocommerce-WCReturnsWarranty-June-2023-updated-needed\";O:8:\"stdClass\":8:{s:4:\"slug\";s:54:\"woocommerce-WCReturnsWarranty-June-2023-updated-needed\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:87:\"Action required: Security update of WooCommerce Returns and Warranty Requests extension\";s:7:\"content\";s:270:\"<strong>Your store requires a security update for the Returns and Warranty Requests extension</strong>.  Please update to the latest version of the WooCommerce Returns and Warranty Requests extension immediately to address a potential vulnerability discovered on May 31.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:54:\"woocommerce-WCReturnsWarranty-June-2023-updated-needed\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"See available updates\";}}s:3:\"url\";s:29:\"plugins.php?plugin_status=all\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:54:\"woocommerce-WCReturnsWarranty-June-2023-updated-needed\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-06-02 23:53:57\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-warranty\";s:8:\"operator\";s:2:\"<=\";s:7:\"version\";s:5:\"2.1.8\";}}}s:42:\"woocommerce-WCOPC-June-2023-updated-needed\";O:8:\"stdClass\":8:{s:4:\"slug\";s:42:\"woocommerce-WCOPC-June-2023-updated-needed\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:65:\"Action required: Security update of WooCommerce One Page Checkout\";s:7:\"content\";s:232:\"<strong>Your shop requires a security update to address a vulnerability in the WooCommerce One Page Checkout extension</strong>. The fix for this vulnerability was released for this extension on June 13th. Please update immediately.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:42:\"woocommerce-WCOPC-June-2023-updated-needed\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"See available updates\";}}s:3:\"url\";s:29:\"plugins.php?plugin_status=all\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:42:\"woocommerce-WCOPC-June-2023-updated-needed\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-06-21 14:05:46\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:29:\"woocommerce-one-page-checkout\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"2.4.0\";}}}s:40:\"woocommerce-WCGC-July-2023-update-needed\";O:8:\"stdClass\":8:{s:4:\"slug\";s:40:\"woocommerce-WCGC-July-2023-update-needed\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:68:\"Action required: Security update of WooCommerce GoCardless Extension\";s:7:\"content\";s:205:\"<strong>Your shop requires a security update to address a vulnerability in the WooCommerce GoCardless extension</strong>. The fix for this vulnerability was released on July 4th. Please update immediately.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:40:\"woocommerce-WCGC-July-2023-update-needed\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"See available updates\";}}s:3:\"url\";s:29:\"plugins.php?plugin_status=all\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:40:\"woocommerce-WCGC-July-2023-update-needed\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-07-04 15:36:07\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:30:\"woocommerce-gateway-gocardless\";s:8:\"operator\";s:2:\"<=\";s:7:\"version\";s:5:\"2.5.6\";}}}s:48:\"woocommerce-shipping-fedex-api-outage-2023-07-16\";O:8:\"stdClass\":8:{s:4:\"slug\";s:48:\"woocommerce-shipping-fedex-api-outage-2023-07-16\";s:4:\"type\";s:7:\"warning\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:40:\"Scheduled FedEx API outage — July 2023\";s:7:\"content\";s:277:\"On July 16 there will be a full outage of the FedEx API from 04:00 to 08:00 AM UTC. Due to planned maintenance by FedEx, you\'ll be unable to provide FedEx shipping rates during this time. Follow the link below for more information and recommendations on how to minimize impact.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:10:\"learn-more\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:10:\"Learn more\";}}s:3:\"url\";s:125:\"https://woocommerce.com/document/fedex/?utm_medium=product&utm_source=inbox_note&utm_campaign=learn-more#july-2023-api-outage\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-07-05 18:19:17\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:26:\"woocommerce-shipping-fedex\";}}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:19:\"publish_before_time\";s:14:\"publish_before\";s:19:\"2023-07-17 00:00:00\";}}}s:35:\"wcship-2023-07-hazmat-update-needed\";O:8:\"stdClass\":8:{s:4:\"slug\";s:35:\"wcship-2023-07-hazmat-update-needed\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:87:\"Action required: USPS HAZMAT compliance update for WooCommerce Shipping & Tax extension\";s:7:\"content\";s:251:\"<strong>Your store requires an update for the WooCommerce Shipping extension</strong>. Please update to the latest version of the WooCommerce Shipping &amp; Tax extension immediately to ensure compliance with new USPS HAZMAT rules currently in effect.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:11:\"plugin-list\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"See available updates\";}}s:3:\"url\";s:29:\"plugins.php?plugin_status=all\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:7:\"dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:23:\"admin.php?page=wc-admin\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-07-11 20:26:59\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-services\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"2.3.0\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:21:\"base_location_country\";s:9:\"operation\";s:1:\"=\";s:5:\"value\";s:2:\"US\";}}}s:43:\"woocommerce-WCStripe-Aug-2023-update-needed\";O:8:\"stdClass\":8:{s:4:\"slug\";s:43:\"woocommerce-WCStripe-Aug-2023-update-needed\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:62:\"Action required: Security update for WooCommerce Stripe plugin\";s:7:\"content\";s:183:\"<strong>Your shop requires an important security update for the  WooCommerce Stripe plugin</strong>. The fix for this vulnerability was released on July 31. Please update immediately.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:43:\"woocommerce-WCStripe-Aug-2023-update-needed\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"See available updates\";}}s:3:\"url\";s:16:\"update-core.php?\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:7:\"dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:4:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-08-03 05:00:06\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:3:\"5.6\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"7.4.2\";}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:11:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.3.2\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.4.5\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.5.3\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.6.2\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.7.2\";}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.8.2\";}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.9.2\";}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"7.0.4\";}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"7.1.2\";}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"7.2.2\";}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"7.3.2\";}}}}}}}s:46:\"woocommerce-WCStripe-Aug-2023-security-updated\";O:8:\"stdClass\":8:{s:4:\"slug\";s:46:\"woocommerce-WCStripe-Aug-2023-security-updated\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:44:\"Security update of WooCommerce Stripe plugin\";s:7:\"content\";s:144:\"<strong>Your store has been updated to the latest secure version of the WooCommerce Stripe plugin</strong>. This update was released on July 31.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:7:\"dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-08-03 05:00:07\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:11:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.3.2\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.4.5\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.5.3\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.6.2\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.7.2\";}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.8.2\";}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.9.2\";}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"7.0.4\";}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"7.1.2\";}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"7.2.2\";}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"7.3.2\";}}}}}s:49:\"woocommerce-WooPayments-Aug-2023-security-updated\";O:8:\"stdClass\":8:{s:4:\"slug\";s:49:\"woocommerce-WooPayments-Aug-2023-security-updated\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:60:\"Security update of WooPayments (WooCommerce Payments) plugin\";s:7:\"content\";s:147:\"<strong>Your store has been updated to the more secure version of WooPayments (WooCommerce Payments)</strong>. This update was released on July 31.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:7:\"dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-08-03 05:00:13\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:2:\"or\";s:8:\"operands\";a:17:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.5.3\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.6.2\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.7.4\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.8.4\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"4.9.3\";}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.0.6\";}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.1.5\";}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.2.4\";}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.3.3\";}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.4.3\";}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.5.4\";}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.6.4\";}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.7.2\";}i:13;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.8.3\";}i:14;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"5.9.2\";}i:15;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.0.1\";}i:16;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"=\";s:7:\"version\";s:5:\"6.1.2\";}}}}}s:24:\"avalara_q3-2023_noAvaTax\";O:8:\"stdClass\":8:{s:4:\"slug\";s:24:\"avalara_q3-2023_noAvaTax\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:40:\"Automatically calculate VAT in real time\";s:7:\"content\";s:284:\"Take the effort out of determining tax rates and sell confidently across borders with automated tax management from Avalara AvaTax— including built-in VAT calculation when you sell into or across the EU and UK. Save time and stay compliant when you let Avalara do the heavy lifting.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:24:\"avalara_q3-2023_noAvaTax\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"Automate my sales tax\";}}s:3:\"url\";s:131:\"https://woocommerce.com/products/woocommerce-avatax/?utm_source=inbox_note&utm_medium=product&utm_campaign=avalara_q3-2023_noAvaTax\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}}s:5:\"rules\";a:5:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-08-08 22:32:23\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:19:\"publish_before_time\";s:14:\"publish_before\";s:19:\"2023-08-09 23:59:00\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:18:\"woocommerce-avatax\";}}}}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:18:\"wcadmin_active_for\";s:9:\"operation\";s:1:\">\";s:4:\"days\";i:30;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:20:\"total_payments_value\";s:9:\"timeframe\";s:9:\"last_year\";s:5:\"value\";i:100;s:9:\"operation\";s:1:\">\";}}}s:44:\"woocommerce-usermeta-Sept2023-productvendors\";O:8:\"stdClass\":8:{s:4:\"slug\";s:44:\"woocommerce-usermeta-Sept2023-productvendors\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:37:\"Your store requires a security update\";s:7:\"content\";s:339:\"<strong>Your shop needs an update to address a vulnerability in WooCommerce.</strong> The fix was released on Sept 15. Please update WooCommerce to the latest version immediately. <a href=\"https://developer.woocommerce.com/2023/09/16/woocommerce-vulnerability-reintroduced-from-7-0-1/\" />Read our developer update</a> for more information.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:44:\"woocommerce-usermeta-Sept2023-productvendors\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"See available updates\";}}s:3:\"url\";s:11:\"plugins.php\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:7:\"dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-09-20 00:50:07\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:27:\"woocommerce-product-vendors\";}}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"woocommerce\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"8.1.1\";}}}s:41:\"woocommerce-STRIPE-Oct-2023-update-needed\";O:8:\"stdClass\":8:{s:4:\"slug\";s:41:\"woocommerce-STRIPE-Oct-2023-update-needed\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:63:\"Action required: Security update for WooCommerce Stripe Gateway\";s:7:\"content\";s:201:\"<strong>Your shop requires a security update to address a vulnerability in the WooCommerce Stripe Gateway</strong>. The fix for this vulnerability was released on October 17. Please update immediately.\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:41:\"woocommerce-STRIPE-Oct-2023-update-needed\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"See available updates\";}}s:3:\"url\";s:15:\"update-core.php\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:7:\"dismiss\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:36:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-10-18 00:01:58\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"4.5.4\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.5.6\";}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.6.1\";}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.7.1\";}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.8.1\";}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"4.9.1\";}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.0.1\";}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.1.1\";}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.2.4\";}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.3.1\";}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.4.2\";}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.5.2\";}i:13;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.6.4\";}i:14;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.7.2\";}i:15;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.8.3\";}i:16;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"5.9.2\";}i:17;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"6.0.2\";}i:18;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"6.1.2\";}i:19;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"6.2.2\";}i:20;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"6.3.3\";}i:21;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"6.4.6\";}i:22;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"6.5.4\";}i:23;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"6.6.3\";}i:24;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"6.5.4\";}i:25;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"6.6.3\";}i:26;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"6.7.3\";}i:27;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"6.8.3\";}i:28;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"6.9.3\";}i:29;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"7.0.5\";}i:30;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"7.1.3\";}i:31;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"7.2.3\";}i:32;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"7.3.3\";}i:33;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"7.4.3\";}i:34;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:2:\"!=\";s:7:\"version\";s:5:\"7.5.1\";}i:35;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:26:\"woocommerce-gateway-stripe\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"7.6.1\";}}}s:29:\"amazon-mcf-reviews-2023-12-07\";O:8:\"stdClass\":8:{s:4:\"slug\";s:29:\"amazon-mcf-reviews-2023-12-07\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:36:\"Enjoying Amazon MCF for WooCommerce?\";s:7:\"content\";s:292:\"We\'re Never Settle, the developers behind Amazon MCF for WooCommerce, and would be deeply honored to have your review. Reviews help immensely as other users can learn how MCF can solve their needs too! Not happy or need help? Please reach out for support and we’d love to make things right!\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:35:\"amazon-mcf-review-button-2023-12-07\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:14:\"Leave a review\";}}s:3:\"url\";s:161:\"https://woocommerce.com/products/woocommerce-amazon-fulfillment/?review&utm_source=inbox_note&utm_medium=product&utm_campaign=amazon-mcf-review-button-2023-12-07\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:36:\"amazon-mcf-support-button-2023-12-07\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:15:\"Request support\";}}s:3:\"url\";s:142:\"https://woocommerce.com/my-account/contact-support/?utm_source=inbox_note&utm_medium=product&utm_campaign=amazon-mcf-support-button-2023-12-07\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2023-12-06 15:21:27\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:30:\"woocommerce-amazon-fulfillment\";}}}}s:30:\"remove_estimated_deposits_2024\";O:8:\"stdClass\":8:{s:4:\"slug\";s:30:\"remove_estimated_deposits_2024\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:33:\"Estimated deposits are going away\";s:7:\"content\";s:267:\"To provide more accurate deposit information and support the expansion of instant deposits, estimated deposit details will no longer be available in WooPayments. We recommend upgrading to the latest version of WooPayments for more detailed balance status information.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:9:\"view_docs\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:29:\"Learn about Deposit schedules\";}}s:3:\"url\";s:151:\"https://woocommerce.com/document/woopayments/deposits/deposit-schedule/?utm_source=inbox_note&utm_medium=product&utm_campaign=view_docs#available-funds\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:10:\"unactioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:20:\"woocommerce-payments\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:3:\"6.9\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2024-01-21 08:00:00\";}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:19:\"publish_before_time\";s:14:\"publish_before\";s:19:\"2024-01-31 23:59:59\";}}}s:26:\"sirt-woo-2024-11-xss-admin\";O:8:\"stdClass\":8:{s:4:\"slug\";s:26:\"sirt-woo-2024-11-xss-admin\";s:4:\"type\";s:6:\"update\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:47:\"An important update is required for WooCommerce\";s:7:\"content\";s:353:\"This update addresses a security vulnerability that could allow unauthorized access to administrative privileges on your site. <a href=\"https://developer.woocommerce.com/2024/12/03/woocommerce-9-4-3-and-woocommerce-9-3-4-available-now/\">Learn more</a>.\r\n<br><br>\r\n<strong>Please ensure your site is updated to the latest version to stay secure.</strong>\";}}s:7:\"actions\";a:2:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:26:\"sirt-woo-2024-11-xss-admin\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:21:\"See available updates\";}}s:3:\"url\";s:16:\"update-core.php?\";s:18:\"url_is_admin_query\";b:1;s:10:\"is_primary\";b:1;s:6:\"status\";s:10:\"unactioned\";}i:1;O:8:\"stdClass\":6:{s:4:\"name\";s:26:\"sirt-woo-2024-11-xss-admin\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:7:\"Dismiss\";}}s:3:\"url\";s:1:\"#\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:1;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2024-12-04 02:07:06\";}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"WooCommerce\";s:8:\"operator\";s:2:\">=\";s:7:\"version\";s:5:\"8.4.0\";}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:14:\"plugin_version\";s:6:\"plugin\";s:11:\"WooCommerce\";s:8:\"operator\";s:1:\"<\";s:7:\"version\";s:5:\"9.4.3\";}}}s:64:\"woocommerce-analytics-order-attribution-promotions-december-2024\";O:8:\"stdClass\":8:{s:4:\"slug\";s:64:\"woocommerce-analytics-order-attribution-promotions-december-2024\";s:4:\"type\";s:9:\"marketing\";s:6:\"status\";s:10:\"unactioned\";s:12:\"is_snoozable\";i:0;s:6:\"source\";s:15:\"woocommerce.com\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":3:{s:6:\"locale\";s:5:\"en_US\";s:5:\"title\";s:31:\"Discover what drives your sales\";s:7:\"content\";s:216:\"Use our powerful <strong>Order Attribution</strong> extension to understand what truly drives your revenue. Track your sales journey, identify your most effective marketing channels, and optimize your sales strategy.\";}}s:7:\"actions\";a:1:{i:0;O:8:\"stdClass\":6:{s:4:\"name\";s:78:\"woocommerce-analytics-order-attribution-promotions-december-2024-find-out-more\";s:7:\"locales\";a:1:{i:0;O:8:\"stdClass\":2:{s:6:\"locale\";s:5:\"en_US\";s:5:\"label\";s:13:\"Find out more\";}}s:3:\"url\";s:51:\"https://wordpress.org/plugins/woocommerce-analytics\";s:18:\"url_is_admin_query\";b:0;s:10:\"is_primary\";b:0;s:6:\"status\";s:8:\"actioned\";}}s:5:\"rules\";a:3:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:18:\"publish_after_time\";s:13:\"publish_after\";s:19:\"2024-12-23 09:56:01\";}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:3:\"not\";s:7:\"operand\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:17:\"plugins_activated\";s:7:\"plugins\";a:1:{i:0;s:21:\"woocommerce-analytics\";}}}}i:2;O:8:\"stdClass\":5:{s:4:\"type\";s:6:\"option\";s:5:\"value\";a:2:{i:0;i:1;i:1;i:1;}s:7:\"default\";i:0;s:9:\"operation\";s:5:\"range\";s:11:\"option_name\";s:37:\"woocommerce_remote_variant_assignment\";}}}}}","off");

INSERT IGNORE INTO `zrO6sh_options` VALUES 
("1685","_transient_woocommerce_reports-transient-version","1737370708","on"),
("1686","_transient_timeout_orders-all-statuses","1737975508","off"),
("1687","_transient_orders-all-statuses","a:2:{s:7:\"version\";s:10:\"1737370708\";s:5:\"value\";a:0:{}}","off"),
("1688","jetpack_options","a:1:{s:14:\"last_heartbeat\";i:1737370708;}","auto"),
("1702","wc_has_tracked_default_theme","1","auto"),
("1704","_transient_woocommerce_shipping_task_zone_count_transient","0","on"),
("1709","woocommerce_task_list_tracked_completed_tasks","a:2:{i:0;s:17:\"launch-your-store\";i:1;s:8:\"products\";}","auto"),
("1710","_transient_product_query-transient-version","1737370767","on"),
("1711","woocommerce_ces_tracks_queue","a:0:{}","auto"),
("1712","_transient_product-transient-version","1737370767","on"),
("1713","woocommerce_share_key","cRd3loc9xXd6ssNspFf8oxs8gIerwDGZ","auto"),
("1714","_transient_woocommerce_product_task_product_count_transient","1","on"),
("1715","woocommerce_clear_ces_tracks_queue_for_page","","auto"),
("1716","woocommerce_ces_shown_for_actions","a:2:{i:0;s:15:\"settings_change\";i:1;s:19:\"product_add_publish\";}","auto"),
("1717","_transient_shipping-transient-version","1737370795","on"),
("1718","_transient_timeout_wc_shipping_method_count_legacy","1739962795","off"),
("1719","_transient_wc_shipping_method_count_legacy","a:2:{s:7:\"version\";s:10:\"1737370795\";s:5:\"value\";i:0;}","off"),
("1728","_site_transient_update_core","O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:65:\"https://downloads.wordpress.org/release/fa_IR/wordpress-6.7.1.zip\";s:6:\"locale\";s:5:\"fa_IR\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:65:\"https://downloads.wordpress.org/release/fa_IR/wordpress-6.7.1.zip\";s:10:\"no_content\";s:0:\"\";s:11:\"new_bundled\";s:0:\"\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"6.7.1\";s:7:\"version\";s:5:\"6.7.1\";s:11:\"php_version\";s:6:\"7.2.24\";s:13:\"mysql_version\";s:5:\"5.5.5\";s:11:\"new_bundled\";s:3:\"6.7\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1737541700;s:15:\"version_checked\";s:5:\"6.7.1\";s:12:\"translations\";a:0:{}}","off"),
("1734","woocommerce_maybe_regenerate_images_hash","991b1ca641921cf0f5baf7a2fe85861b","auto"),
("1751","_transient_jetpack_connection_active_plugins_refresh","1737373147","on"),
("1867","_site_transient_timeout_available_translations","1737543399","off"),
("1868","_site_transient_available_translations","a:131:{s:2:\"af\";a:8:{s:8:\"language\";s:2:\"af\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-05-13 15:59:22\";s:12:\"english_name\";s:9:\"Afrikaans\";s:11:\"native_name\";s:9:\"Afrikaans\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/af.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"af\";i:2;s:3:\"afr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Gaan voort\";}}s:2:\"am\";a:8:{s:8:\"language\";s:2:\"am\";s:7:\"version\";s:5:\"6.0.9\";s:7:\"updated\";s:19:\"2022-09-29 20:43:49\";s:12:\"english_name\";s:7:\"Amharic\";s:11:\"native_name\";s:12:\"አማርኛ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.0.9/am.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"am\";i:2;s:3:\"amh\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"ቀጥል\";}}s:3:\"arg\";a:8:{s:8:\"language\";s:3:\"arg\";s:7:\"version\";s:8:\"6.2-beta\";s:7:\"updated\";s:19:\"2022-09-22 16:46:56\";s:12:\"english_name\";s:9:\"Aragonese\";s:11:\"native_name\";s:9:\"Aragonés\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/6.2-beta/arg.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"an\";i:2;s:3:\"arg\";i:3;s:3:\"arg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continar\";}}s:2:\"ar\";a:8:{s:8:\"language\";s:2:\"ar\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-02-13 12:49:38\";s:12:\"english_name\";s:6:\"Arabic\";s:11:\"native_name\";s:14:\"العربية\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.5/ar.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:2;s:3:\"ara\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"متابعة\";}}s:3:\"ary\";a:8:{s:8:\"language\";s:3:\"ary\";s:7:\"version\";s:6:\"4.8.25\";s:7:\"updated\";s:19:\"2017-01-26 15:42:35\";s:12:\"english_name\";s:15:\"Moroccan Arabic\";s:11:\"native_name\";s:31:\"العربية المغربية\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.25/ary.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ar\";i:3;s:3:\"ary\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"المتابعة\";}}s:2:\"as\";a:8:{s:8:\"language\";s:2:\"as\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-01 09:05:28\";s:12:\"english_name\";s:8:\"Assamese\";s:11:\"native_name\";s:21:\"অসমীয়া\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/as.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"as\";i:2;s:3:\"asm\";i:3;s:3:\"asm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:3:\"azb\";a:8:{s:8:\"language\";s:3:\"azb\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-01-19 08:58:31\";s:12:\"english_name\";s:17:\"South Azerbaijani\";s:11:\"native_name\";s:29:\"گؤنئی آذربایجان\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.4.5/azb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:3;s:3:\"azb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"az\";a:8:{s:8:\"language\";s:2:\"az\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-06 00:09:27\";s:12:\"english_name\";s:11:\"Azerbaijani\";s:11:\"native_name\";s:16:\"Azərbaycan dili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/az.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"az\";i:2;s:3:\"aze\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Davam\";}}s:3:\"bel\";a:8:{s:8:\"language\";s:3:\"bel\";s:7:\"version\";s:6:\"4.9.26\";s:7:\"updated\";s:19:\"2024-12-26 00:37:42\";s:12:\"english_name\";s:10:\"Belarusian\";s:11:\"native_name\";s:29:\"Беларуская мова\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.9.26/bel.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"be\";i:2;s:3:\"bel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Працягнуць\";}}s:5:\"bg_BG\";a:8:{s:8:\"language\";s:5:\"bg_BG\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-12 07:32:34\";s:12:\"english_name\";s:9:\"Bulgarian\";s:11:\"native_name\";s:18:\"Български\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/bg_BG.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bg\";i:2;s:3:\"bul\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Напред\";}}s:5:\"bn_BD\";a:8:{s:8:\"language\";s:5:\"bn_BD\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-11 11:12:13\";s:12:\"english_name\";s:20:\"Bengali (Bangladesh)\";s:11:\"native_name\";s:15:\"বাংলা\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/bn_BD.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"bn\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:28:\"চালিয়ে যান\";}}s:2:\"bo\";a:8:{s:8:\"language\";s:2:\"bo\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2020-10-30 03:24:38\";s:12:\"english_name\";s:7:\"Tibetan\";s:11:\"native_name\";s:21:\"བོད་ཡིག\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/5.8-beta/bo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bo\";i:2;s:3:\"tib\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:33:\"མུ་མཐུད་དུ།\";}}s:5:\"bs_BA\";a:8:{s:8:\"language\";s:5:\"bs_BA\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-02-22 20:45:53\";s:12:\"english_name\";s:7:\"Bosnian\";s:11:\"native_name\";s:8:\"Bosanski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/bs_BA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"bs\";i:2;s:3:\"bos\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:2:\"ca\";a:8:{s:8:\"language\";s:2:\"ca\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-13 14:30:12\";s:12:\"english_name\";s:7:\"Catalan\";s:11:\"native_name\";s:7:\"Català\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/ca.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ca\";i:2;s:3:\"cat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:3:\"ceb\";a:8:{s:8:\"language\";s:3:\"ceb\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-02 17:25:51\";s:12:\"english_name\";s:7:\"Cebuano\";s:11:\"native_name\";s:7:\"Cebuano\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/ceb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"ceb\";i:3;s:3:\"ceb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Padayun\";}}s:5:\"cs_CZ\";a:8:{s:8:\"language\";s:5:\"cs_CZ\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-07-23 09:49:04\";s:12:\"english_name\";s:5:\"Czech\";s:11:\"native_name\";s:9:\"Čeština\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/cs_CZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cs\";i:2;s:3:\"ces\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Pokračovat\";}}s:2:\"cy\";a:8:{s:8:\"language\";s:2:\"cy\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-21 16:46:40\";s:12:\"english_name\";s:5:\"Welsh\";s:11:\"native_name\";s:7:\"Cymraeg\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/cy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"cy\";i:2;s:3:\"cym\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Parhau\";}}s:5:\"da_DK\";a:8:{s:8:\"language\";s:5:\"da_DK\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-08 14:12:43\";s:12:\"english_name\";s:6:\"Danish\";s:11:\"native_name\";s:5:\"Dansk\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/da_DK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"da\";i:2;s:3:\"dan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsæt\";}}s:5:\"de_CH\";a:8:{s:8:\"language\";s:5:\"de_CH\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-05 18:11:40\";s:12:\"english_name\";s:20:\"German (Switzerland)\";s:11:\"native_name\";s:17:\"Deutsch (Schweiz)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/de_CH.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_AT\";a:8:{s:8:\"language\";s:5:\"de_AT\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-09 10:07:52\";s:12:\"english_name\";s:16:\"German (Austria)\";s:11:\"native_name\";s:21:\"Deutsch (Österreich)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/de_AT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:5:\"de_DE\";a:8:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-21 22:57:45\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/de_DE.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:14:\"de_CH_informal\";a:8:{s:8:\"language\";s:14:\"de_CH_informal\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-05 18:08:14\";s:12:\"english_name\";s:30:\"German (Switzerland, Informal)\";s:11:\"native_name\";s:21:\"Deutsch (Schweiz, Du)\";s:7:\"package\";s:73:\"https://downloads.wordpress.org/translation/core/6.7.1/de_CH_informal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:12:\"de_DE_formal\";a:8:{s:8:\"language\";s:12:\"de_DE_formal\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-21 22:56:55\";s:12:\"english_name\";s:15:\"German (Formal)\";s:11:\"native_name\";s:13:\"Deutsch (Sie)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.7.1/de_DE_formal.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"de\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Weiter\";}}s:3:\"dsb\";a:8:{s:8:\"language\";s:3:\"dsb\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2022-07-16 12:13:09\";s:12:\"english_name\";s:13:\"Lower Sorbian\";s:11:\"native_name\";s:16:\"Dolnoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.6/dsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"dsb\";i:3;s:3:\"dsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Dalej\";}}s:3:\"dzo\";a:8:{s:8:\"language\";s:3:\"dzo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-06-29 08:59:03\";s:12:\"english_name\";s:8:\"Dzongkha\";s:11:\"native_name\";s:18:\"རྫོང་ཁ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/dzo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"dz\";i:2;s:3:\"dzo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"el\";a:8:{s:8:\"language\";s:2:\"el\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-17 11:18:52\";s:12:\"english_name\";s:5:\"Greek\";s:11:\"native_name\";s:16:\"Ελληνικά\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/el.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"el\";i:2;s:3:\"ell\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Συνέχεια\";}}s:5:\"en_ZA\";a:8:{s:8:\"language\";s:5:\"en_ZA\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-08 19:43:34\";s:12:\"english_name\";s:22:\"English (South Africa)\";s:11:\"native_name\";s:22:\"English (South Africa)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/en_ZA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_AU\";a:8:{s:8:\"language\";s:5:\"en_AU\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-15 22:47:35\";s:12:\"english_name\";s:19:\"English (Australia)\";s:11:\"native_name\";s:19:\"English (Australia)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/en_AU.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_GB\";a:8:{s:8:\"language\";s:5:\"en_GB\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-14 20:17:10\";s:12:\"english_name\";s:12:\"English (UK)\";s:11:\"native_name\";s:12:\"English (UK)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/en_GB.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_NZ\";a:8:{s:8:\"language\";s:5:\"en_NZ\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-12 00:03:39\";s:12:\"english_name\";s:21:\"English (New Zealand)\";s:11:\"native_name\";s:21:\"English (New Zealand)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/en_NZ.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"en_CA\";a:8:{s:8:\"language\";s:5:\"en_CA\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-04 17:25:09\";s:12:\"english_name\";s:16:\"English (Canada)\";s:11:\"native_name\";s:16:\"English (Canada)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/en_CA.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"en\";i:2;s:3:\"eng\";i:3;s:3:\"eng\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"eo\";a:8:{s:8:\"language\";s:2:\"eo\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-20 19:38:18\";s:12:\"english_name\";s:9:\"Esperanto\";s:11:\"native_name\";s:9:\"Esperanto\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/eo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eo\";i:2;s:3:\"epo\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Daŭrigi\";}}s:5:\"es_PE\";a:8:{s:8:\"language\";s:5:\"es_PE\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-10-16 21:04:12\";s:12:\"english_name\";s:14:\"Spanish (Peru)\";s:11:\"native_name\";s:17:\"Español de Perú\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_PE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CL\";a:8:{s:8:\"language\";s:5:\"es_CL\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-11 19:46:19\";s:12:\"english_name\";s:15:\"Spanish (Chile)\";s:11:\"native_name\";s:17:\"Español de Chile\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_CL.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_AR\";a:8:{s:8:\"language\";s:5:\"es_AR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-12 01:36:29\";s:12:\"english_name\";s:19:\"Spanish (Argentina)\";s:11:\"native_name\";s:21:\"Español de Argentina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_AR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_ES\";a:8:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-18 13:19:43\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_ES.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_VE\";a:8:{s:8:\"language\";s:5:\"es_VE\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2023-10-16 16:00:04\";s:12:\"english_name\";s:19:\"Spanish (Venezuela)\";s:11:\"native_name\";s:21:\"Español de Venezuela\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/es_VE.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_EC\";a:8:{s:8:\"language\";s:5:\"es_EC\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-04-21 13:32:10\";s:12:\"english_name\";s:17:\"Spanish (Ecuador)\";s:11:\"native_name\";s:19:\"Español de Ecuador\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/es_EC.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_DO\";a:8:{s:8:\"language\";s:5:\"es_DO\";s:7:\"version\";s:6:\"5.8.10\";s:7:\"updated\";s:19:\"2021-10-08 14:32:50\";s:12:\"english_name\";s:28:\"Spanish (Dominican Republic)\";s:11:\"native_name\";s:33:\"Español de República Dominicana\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.8.10/es_DO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_UY\";a:8:{s:8:\"language\";s:5:\"es_UY\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-31 18:33:26\";s:12:\"english_name\";s:17:\"Spanish (Uruguay)\";s:11:\"native_name\";s:19:\"Español de Uruguay\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/es_UY.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_PR\";a:8:{s:8:\"language\";s:5:\"es_PR\";s:7:\"version\";s:6:\"5.4.16\";s:7:\"updated\";s:19:\"2020-04-29 15:36:59\";s:12:\"english_name\";s:21:\"Spanish (Puerto Rico)\";s:11:\"native_name\";s:23:\"Español de Puerto Rico\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.4.16/es_PR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_GT\";a:8:{s:8:\"language\";s:5:\"es_GT\";s:7:\"version\";s:6:\"5.2.21\";s:7:\"updated\";s:19:\"2019-03-02 06:35:01\";s:12:\"english_name\";s:19:\"Spanish (Guatemala)\";s:11:\"native_name\";s:21:\"Español de Guatemala\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.2.21/es_GT.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CR\";a:8:{s:8:\"language\";s:5:\"es_CR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-09 22:28:42\";s:12:\"english_name\";s:20:\"Spanish (Costa Rica)\";s:11:\"native_name\";s:22:\"Español de Costa Rica\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_CR.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_MX\";a:8:{s:8:\"language\";s:5:\"es_MX\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-07 14:13:54\";s:12:\"english_name\";s:16:\"Spanish (Mexico)\";s:11:\"native_name\";s:19:\"Español de México\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_MX.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"es_CO\";a:8:{s:8:\"language\";s:5:\"es_CO\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-09 05:28:03\";s:12:\"english_name\";s:18:\"Spanish (Colombia)\";s:11:\"native_name\";s:20:\"Español de Colombia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/es_CO.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"es\";i:2;s:3:\"spa\";i:3;s:3:\"spa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"et\";a:8:{s:8:\"language\";s:2:\"et\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-06 09:50:37\";s:12:\"english_name\";s:8:\"Estonian\";s:11:\"native_name\";s:5:\"Eesti\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.5.5/et.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"et\";i:2;s:3:\"est\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Jätka\";}}s:2:\"eu\";a:8:{s:8:\"language\";s:2:\"eu\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-05 11:05:30\";s:12:\"english_name\";s:6:\"Basque\";s:11:\"native_name\";s:7:\"Euskara\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/eu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"eu\";i:2;s:3:\"eus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Jarraitu\";}}s:5:\"fa_IR\";a:8:{s:8:\"language\";s:5:\"fa_IR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-08 15:48:40\";s:12:\"english_name\";s:7:\"Persian\";s:11:\"native_name\";s:10:\"فارسی\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/fa_IR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"fa_AF\";a:8:{s:8:\"language\";s:5:\"fa_AF\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-22 04:29:53\";s:12:\"english_name\";s:21:\"Persian (Afghanistan)\";s:11:\"native_name\";s:31:\"(فارسی (افغانستان\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/fa_AF.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fa\";i:2;s:3:\"fas\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:2:\"fi\";a:8:{s:8:\"language\";s:2:\"fi\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-22 05:44:18\";s:12:\"english_name\";s:7:\"Finnish\";s:11:\"native_name\";s:5:\"Suomi\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/fi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fi\";i:2;s:3:\"fin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Jatka\";}}s:5:\"fr_CA\";a:8:{s:8:\"language\";s:5:\"fr_CA\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-12 22:29:22\";s:12:\"english_name\";s:15:\"French (Canada)\";s:11:\"native_name\";s:19:\"Français du Canada\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/fr_CA.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_FR\";a:8:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-09 12:47:08\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/fr_FR.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"fr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:5:\"fr_BE\";a:8:{s:8:\"language\";s:5:\"fr_BE\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-02-01 23:56:53\";s:12:\"english_name\";s:16:\"French (Belgium)\";s:11:\"native_name\";s:21:\"Français de Belgique\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.5.5/fr_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fr\";i:2;s:3:\"fra\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuer\";}}s:3:\"fur\";a:8:{s:8:\"language\";s:3:\"fur\";s:7:\"version\";s:6:\"4.8.25\";s:7:\"updated\";s:19:\"2023-04-30 13:56:46\";s:12:\"english_name\";s:8:\"Friulian\";s:11:\"native_name\";s:8:\"Friulian\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.25/fur.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"fur\";i:3;s:3:\"fur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"fy\";a:8:{s:8:\"language\";s:2:\"fy\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2022-12-25 12:53:23\";s:12:\"english_name\";s:7:\"Frisian\";s:11:\"native_name\";s:5:\"Frysk\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.2.6/fy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"fy\";i:2;s:3:\"fry\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Trochgean\";}}s:2:\"gd\";a:8:{s:8:\"language\";s:2:\"gd\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-08-23 17:41:37\";s:12:\"english_name\";s:15:\"Scottish Gaelic\";s:11:\"native_name\";s:9:\"Gàidhlig\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/gd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"gd\";i:2;s:3:\"gla\";i:3;s:3:\"gla\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"Lean air adhart\";}}s:5:\"gl_ES\";a:8:{s:8:\"language\";s:5:\"gl_ES\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-14 09:01:45\";s:12:\"english_name\";s:8:\"Galician\";s:11:\"native_name\";s:6:\"Galego\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/gl_ES.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gl\";i:2;s:3:\"glg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:2:\"gu\";a:8:{s:8:\"language\";s:2:\"gu\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-03 05:12:26\";s:12:\"english_name\";s:8:\"Gujarati\";s:11:\"native_name\";s:21:\"ગુજરાતી\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/gu.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"gu\";i:2;s:3:\"guj\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ચાલુ રાખો\";}}s:3:\"haz\";a:8:{s:8:\"language\";s:3:\"haz\";s:7:\"version\";s:6:\"4.4.33\";s:7:\"updated\";s:19:\"2015-12-05 00:59:09\";s:12:\"english_name\";s:8:\"Hazaragi\";s:11:\"native_name\";s:15:\"هزاره گی\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.4.33/haz.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"haz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"ادامه\";}}s:5:\"he_IL\";a:8:{s:8:\"language\";s:5:\"he_IL\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2024-05-04 18:39:24\";s:12:\"english_name\";s:6:\"Hebrew\";s:11:\"native_name\";s:16:\"עִבְרִית\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/he_IL.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"he\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"המשך\";}}s:5:\"hi_IN\";a:8:{s:8:\"language\";s:5:\"hi_IN\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-02-25 08:05:38\";s:12:\"english_name\";s:5:\"Hindi\";s:11:\"native_name\";s:18:\"हिन्दी\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/hi_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hi\";i:2;s:3:\"hin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"जारी रखें\";}}s:2:\"hr\";a:8:{s:8:\"language\";s:2:\"hr\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-20 06:03:57\";s:12:\"english_name\";s:8:\"Croatian\";s:11:\"native_name\";s:8:\"Hrvatski\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/hr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hr\";i:2;s:3:\"hrv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Nastavi\";}}s:3:\"hsb\";a:8:{s:8:\"language\";s:3:\"hsb\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-02-22 17:37:32\";s:12:\"english_name\";s:13:\"Upper Sorbian\";s:11:\"native_name\";s:17:\"Hornjoserbšćina\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.6/hsb.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"hsb\";i:3;s:3:\"hsb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:4:\"Dale\";}}s:5:\"hu_HU\";a:8:{s:8:\"language\";s:5:\"hu_HU\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-24 07:52:09\";s:12:\"english_name\";s:9:\"Hungarian\";s:11:\"native_name\";s:6:\"Magyar\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/hu_HU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hu\";i:2;s:3:\"hun\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Folytatás\";}}s:2:\"hy\";a:8:{s:8:\"language\";s:2:\"hy\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-12-03 16:21:10\";s:12:\"english_name\";s:8:\"Armenian\";s:11:\"native_name\";s:14:\"Հայերեն\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/hy.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"hy\";i:2;s:3:\"hye\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Շարունակել\";}}s:5:\"id_ID\";a:8:{s:8:\"language\";s:5:\"id_ID\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-15 15:41:38\";s:12:\"english_name\";s:10:\"Indonesian\";s:11:\"native_name\";s:16:\"Bahasa Indonesia\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/id_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"id\";i:2;s:3:\"ind\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Lanjutkan\";}}s:5:\"is_IS\";a:8:{s:8:\"language\";s:5:\"is_IS\";s:7:\"version\";s:6:\"4.9.26\";s:7:\"updated\";s:19:\"2018-12-11 10:40:02\";s:12:\"english_name\";s:9:\"Icelandic\";s:11:\"native_name\";s:9:\"Íslenska\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.26/is_IS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"is\";i:2;s:3:\"isl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Áfram\";}}s:5:\"it_IT\";a:8:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-16 18:27:00\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/it_IT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"it\";i:2;s:3:\"ita\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continua\";}}s:2:\"ja\";a:8:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-08 14:57:21\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/ja.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"ja\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"次へ\";}}s:5:\"jv_ID\";a:8:{s:8:\"language\";s:5:\"jv_ID\";s:7:\"version\";s:6:\"4.9.26\";s:7:\"updated\";s:19:\"2019-02-16 23:58:56\";s:12:\"english_name\";s:8:\"Javanese\";s:11:\"native_name\";s:9:\"Basa Jawa\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.9.26/jv_ID.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"jv\";i:2;s:3:\"jav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Nerusaké\";}}s:5:\"ka_GE\";a:8:{s:8:\"language\";s:5:\"ka_GE\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-17 11:38:25\";s:12:\"english_name\";s:8:\"Georgian\";s:11:\"native_name\";s:21:\"ქართული\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/ka_GE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ka\";i:2;s:3:\"kat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"გაგრძელება\";}}s:3:\"kab\";a:8:{s:8:\"language\";s:3:\"kab\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2023-07-05 11:40:39\";s:12:\"english_name\";s:6:\"Kabyle\";s:11:\"native_name\";s:9:\"Taqbaylit\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.2.6/kab.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"kab\";i:3;s:3:\"kab\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Kemmel\";}}s:2:\"kk\";a:8:{s:8:\"language\";s:2:\"kk\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-07-18 02:49:24\";s:12:\"english_name\";s:6:\"Kazakh\";s:11:\"native_name\";s:19:\"Қазақ тілі\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/kk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kk\";i:2;s:3:\"kaz\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Жалғастыру\";}}s:2:\"km\";a:8:{s:8:\"language\";s:2:\"km\";s:7:\"version\";s:6:\"5.2.21\";s:7:\"updated\";s:19:\"2019-06-10 16:18:28\";s:12:\"english_name\";s:5:\"Khmer\";s:11:\"native_name\";s:27:\"ភាសាខ្មែរ\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.2.21/km.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"km\";i:2;s:3:\"khm\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"បន្ត\";}}s:2:\"kn\";a:8:{s:8:\"language\";s:2:\"kn\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-16 17:32:57\";s:12:\"english_name\";s:7:\"Kannada\";s:11:\"native_name\";s:15:\"ಕನ್ನಡ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/kn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"kn\";i:2;s:3:\"kan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"ಮುಂದುವರಿಸು\";}}s:5:\"ko_KR\";a:8:{s:8:\"language\";s:5:\"ko_KR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-17 02:23:27\";s:12:\"english_name\";s:6:\"Korean\";s:11:\"native_name\";s:9:\"한국어\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/ko_KR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ko\";i:2;s:3:\"kor\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"계속\";}}s:3:\"ckb\";a:8:{s:8:\"language\";s:3:\"ckb\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-18 23:37:35\";s:12:\"english_name\";s:16:\"Kurdish (Sorani)\";s:11:\"native_name\";s:13:\"كوردی‎\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.7.1/ckb.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ku\";i:3;s:3:\"ckb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"به‌رده‌وام به‌\";}}s:3:\"kir\";a:8:{s:8:\"language\";s:3:\"kir\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-11 17:53:34\";s:12:\"english_name\";s:6:\"Kyrgyz\";s:11:\"native_name\";s:16:\"Кыргызча\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.7.1/kir.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ky\";i:2;s:3:\"kir\";i:3;s:3:\"kir\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Улантуу\";}}s:2:\"lo\";a:8:{s:8:\"language\";s:2:\"lo\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 09:59:23\";s:12:\"english_name\";s:3:\"Lao\";s:11:\"native_name\";s:21:\"ພາສາລາວ\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/lo.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lo\";i:2;s:3:\"lao\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"ຕໍ່​ໄປ\";}}s:5:\"lt_LT\";a:8:{s:8:\"language\";s:5:\"lt_LT\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-13 13:11:03\";s:12:\"english_name\";s:10:\"Lithuanian\";s:11:\"native_name\";s:15:\"Lietuvių kalba\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.5.5/lt_LT.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lt\";i:2;s:3:\"lit\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Tęsti\";}}s:2:\"lv\";a:8:{s:8:\"language\";s:2:\"lv\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-02 13:58:02\";s:12:\"english_name\";s:7:\"Latvian\";s:11:\"native_name\";s:16:\"Latviešu valoda\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/lv.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"lv\";i:2;s:3:\"lav\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Turpināt\";}}s:5:\"mk_MK\";a:8:{s:8:\"language\";s:5:\"mk_MK\";s:7:\"version\";s:5:\"6.0.9\";s:7:\"updated\";s:19:\"2022-10-01 09:23:52\";s:12:\"english_name\";s:10:\"Macedonian\";s:11:\"native_name\";s:31:\"Македонски јазик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.0.9/mk_MK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mk\";i:2;s:3:\"mkd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:16:\"Продолжи\";}}s:5:\"ml_IN\";a:8:{s:8:\"language\";s:5:\"ml_IN\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-10-05 15:57:37\";s:12:\"english_name\";s:9:\"Malayalam\";s:11:\"native_name\";s:18:\"മലയാളം\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/ml_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ml\";i:2;s:3:\"mal\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"തുടരുക\";}}s:2:\"mn\";a:8:{s:8:\"language\";s:2:\"mn\";s:7:\"version\";s:5:\"6.5.5\";s:7:\"updated\";s:19:\"2024-06-20 17:22:06\";s:12:\"english_name\";s:9:\"Mongolian\";s:11:\"native_name\";s:12:\"Монгол\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.5.5/mn.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mn\";i:2;s:3:\"mon\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:2:\"mr\";a:8:{s:8:\"language\";s:2:\"mr\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-09 17:43:36\";s:12:\"english_name\";s:7:\"Marathi\";s:11:\"native_name\";s:15:\"मराठी\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/mr.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"mr\";i:2;s:3:\"mar\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"सुरु ठेवा\";}}s:5:\"ms_MY\";a:8:{s:8:\"language\";s:5:\"ms_MY\";s:7:\"version\";s:6:\"5.5.15\";s:7:\"updated\";s:19:\"2022-03-11 13:52:22\";s:12:\"english_name\";s:5:\"Malay\";s:11:\"native_name\";s:13:\"Bahasa Melayu\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/5.5.15/ms_MY.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ms\";i:2;s:3:\"msa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Teruskan\";}}s:5:\"my_MM\";a:8:{s:8:\"language\";s:5:\"my_MM\";s:7:\"version\";s:6:\"4.2.38\";s:7:\"updated\";s:19:\"2017-12-26 11:57:10\";s:12:\"english_name\";s:17:\"Myanmar (Burmese)\";s:11:\"native_name\";s:15:\"ဗမာစာ\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.38/my_MM.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"my\";i:2;s:3:\"mya\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:54:\"ဆက်လက်လုပ်ဆောင်ပါ။\";}}s:5:\"nb_NO\";a:8:{s:8:\"language\";s:5:\"nb_NO\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-12 04:54:58\";s:12:\"english_name\";s:19:\"Norwegian (Bokmål)\";s:11:\"native_name\";s:13:\"Norsk bokmål\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/nb_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nb\";i:2;s:3:\"nob\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Fortsett\";}}s:5:\"ne_NP\";a:8:{s:8:\"language\";s:5:\"ne_NP\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-08-30 11:32:23\";s:12:\"english_name\";s:6:\"Nepali\";s:11:\"native_name\";s:18:\"नेपाली\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.6.2/ne_NP.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ne\";i:2;s:3:\"nep\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:43:\"जारी राख्नुहोस्\";}}s:12:\"nl_NL_formal\";a:8:{s:8:\"language\";s:12:\"nl_NL_formal\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-14 19:26:39\";s:12:\"english_name\";s:14:\"Dutch (Formal)\";s:11:\"native_name\";s:20:\"Nederlands (Formeel)\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/translation/core/6.7.1/nl_NL_formal.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_NL\";a:8:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-16 22:01:55\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/nl_NL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nl_BE\";a:8:{s:8:\"language\";s:5:\"nl_BE\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-21 10:05:18\";s:12:\"english_name\";s:15:\"Dutch (Belgium)\";s:11:\"native_name\";s:20:\"Nederlands (België)\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/nl_BE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nl\";i:2;s:3:\"nld\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Doorgaan\";}}s:5:\"nn_NO\";a:8:{s:8:\"language\";s:5:\"nn_NO\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-03-18 10:59:16\";s:12:\"english_name\";s:19:\"Norwegian (Nynorsk)\";s:11:\"native_name\";s:13:\"Norsk nynorsk\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/nn_NO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"nn\";i:2;s:3:\"nno\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Hald fram\";}}s:3:\"oci\";a:8:{s:8:\"language\";s:3:\"oci\";s:7:\"version\";s:6:\"4.8.25\";s:7:\"updated\";s:19:\"2017-08-25 10:03:08\";s:12:\"english_name\";s:7:\"Occitan\";s:11:\"native_name\";s:7:\"Occitan\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/4.8.25/oci.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"oc\";i:2;s:3:\"oci\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Contunhar\";}}s:5:\"pa_IN\";a:8:{s:8:\"language\";s:5:\"pa_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-16 05:19:43\";s:12:\"english_name\";s:15:\"Panjabi (India)\";s:11:\"native_name\";s:18:\"ਪੰਜਾਬੀ\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/pa_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pa\";i:2;s:3:\"pan\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:25:\"ਜਾਰੀ ਰੱਖੋ\";}}s:5:\"pl_PL\";a:8:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-17 08:07:10\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/pl_PL.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pl\";i:2;s:3:\"pol\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Kontynuuj\";}}s:2:\"ps\";a:8:{s:8:\"language\";s:2:\"ps\";s:7:\"version\";s:6:\"4.3.34\";s:7:\"updated\";s:19:\"2015-12-02 21:41:29\";s:12:\"english_name\";s:6:\"Pashto\";s:11:\"native_name\";s:8:\"پښتو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.3.34/ps.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ps\";i:2;s:3:\"pus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"دوام ورکړه\";}}s:10:\"pt_PT_ao90\";a:8:{s:8:\"language\";s:10:\"pt_PT_ao90\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-22 09:42:36\";s:12:\"english_name\";s:27:\"Portuguese (Portugal, AO90)\";s:11:\"native_name\";s:17:\"Português (AO90)\";s:7:\"package\";s:69:\"https://downloads.wordpress.org/translation/core/6.7.1/pt_PT_ao90.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_BR\";a:8:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-09 14:12:56\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/pt_BR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"pt\";i:2;s:3:\"por\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_AO\";a:8:{s:8:\"language\";s:5:\"pt_AO\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2023-08-21 12:15:00\";s:12:\"english_name\";s:19:\"Portuguese (Angola)\";s:11:\"native_name\";s:20:\"Português de Angola\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.4.5/pt_AO.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:5:\"pt_PT\";a:8:{s:8:\"language\";s:5:\"pt_PT\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-11-25 10:54:59\";s:12:\"english_name\";s:21:\"Portuguese (Portugal)\";s:11:\"native_name\";s:10:\"Português\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/pt_PT.zip\";s:3:\"iso\";a:1:{i:1;s:2:\"pt\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuar\";}}s:3:\"rhg\";a:8:{s:8:\"language\";s:3:\"rhg\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-16 13:03:18\";s:12:\"english_name\";s:8:\"Rohingya\";s:11:\"native_name\";s:8:\"Ruáinga\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/rhg.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"rhg\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ro_RO\";a:8:{s:8:\"language\";s:5:\"ro_RO\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-13 11:11:27\";s:12:\"english_name\";s:8:\"Romanian\";s:11:\"native_name\";s:8:\"Română\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/ro_RO.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ro\";i:2;s:3:\"ron\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Continuă\";}}s:5:\"ru_RU\";a:8:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-08 14:55:39\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/ru_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ru\";i:2;s:3:\"rus\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продолжить\";}}s:3:\"sah\";a:8:{s:8:\"language\";s:3:\"sah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-21 02:06:41\";s:12:\"english_name\";s:5:\"Sakha\";s:11:\"native_name\";s:14:\"Сахалыы\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/sah.zip\";s:3:\"iso\";a:2:{i:2;s:3:\"sah\";i:3;s:3:\"sah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Салҕаа\";}}s:3:\"snd\";a:8:{s:8:\"language\";s:3:\"snd\";s:7:\"version\";s:6:\"5.4.16\";s:7:\"updated\";s:19:\"2020-07-07 01:53:37\";s:12:\"english_name\";s:6:\"Sindhi\";s:11:\"native_name\";s:8:\"سنڌي\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/translation/core/5.4.16/snd.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"sd\";i:2;s:3:\"snd\";i:3;s:3:\"snd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"اڳتي هلو\";}}s:5:\"si_LK\";a:8:{s:8:\"language\";s:5:\"si_LK\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-12 06:00:52\";s:12:\"english_name\";s:7:\"Sinhala\";s:11:\"native_name\";s:15:\"සිංහල\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/si_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"si\";i:2;s:3:\"sin\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:44:\"දිගටම කරගෙන යන්න\";}}s:5:\"sk_SK\";a:8:{s:8:\"language\";s:5:\"sk_SK\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-13 04:29:01\";s:12:\"english_name\";s:6:\"Slovak\";s:11:\"native_name\";s:11:\"Slovenčina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/sk_SK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sk\";i:2;s:3:\"slk\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Pokračovať\";}}s:3:\"skr\";a:8:{s:8:\"language\";s:3:\"skr\";s:7:\"version\";s:5:\"6.6.2\";s:7:\"updated\";s:19:\"2024-09-21 09:44:08\";s:12:\"english_name\";s:7:\"Saraiki\";s:11:\"native_name\";s:14:\"سرائیکی\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/6.6.2/skr.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"skr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"جاری رکھو\";}}s:5:\"sl_SI\";a:8:{s:8:\"language\";s:5:\"sl_SI\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-08-30 07:14:35\";s:12:\"english_name\";s:9:\"Slovenian\";s:11:\"native_name\";s:13:\"Slovenščina\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/sl_SI.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sl\";i:2;s:3:\"slv\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Nadaljuj\";}}s:2:\"sq\";a:8:{s:8:\"language\";s:2:\"sq\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-12 17:27:08\";s:12:\"english_name\";s:8:\"Albanian\";s:11:\"native_name\";s:5:\"Shqip\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/sq.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sq\";i:2;s:3:\"sqi\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"Vazhdo\";}}s:5:\"sr_RS\";a:8:{s:8:\"language\";s:5:\"sr_RS\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-09-20 22:15:56\";s:12:\"english_name\";s:7:\"Serbian\";s:11:\"native_name\";s:23:\"Српски језик\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/sr_RS.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sr\";i:2;s:3:\"srp\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:14:\"Настави\";}}s:5:\"sv_SE\";a:8:{s:8:\"language\";s:5:\"sv_SE\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-08 15:52:55\";s:12:\"english_name\";s:7:\"Swedish\";s:11:\"native_name\";s:7:\"Svenska\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/sv_SE.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sv\";i:2;s:3:\"swe\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:9:\"Fortsätt\";}}s:2:\"sw\";a:8:{s:8:\"language\";s:2:\"sw\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-12 13:48:13\";s:12:\"english_name\";s:7:\"Swahili\";s:11:\"native_name\";s:9:\"Kiswahili\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/sw.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"sw\";i:2;s:3:\"swa\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:7:\"Endelea\";}}s:3:\"szl\";a:8:{s:8:\"language\";s:3:\"szl\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-09-24 19:58:14\";s:12:\"english_name\";s:8:\"Silesian\";s:11:\"native_name\";s:17:\"Ślōnskŏ gŏdka\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/szl.zip\";s:3:\"iso\";a:1:{i:3;s:3:\"szl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:13:\"Kōntynuować\";}}s:5:\"ta_IN\";a:8:{s:8:\"language\";s:5:\"ta_IN\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-27 03:22:47\";s:12:\"english_name\";s:5:\"Tamil\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/ta_IN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:24:\"தொடரவும்\";}}s:5:\"ta_LK\";a:8:{s:8:\"language\";s:5:\"ta_LK\";s:7:\"version\";s:6:\"4.2.38\";s:7:\"updated\";s:19:\"2015-12-03 01:07:44\";s:12:\"english_name\";s:17:\"Tamil (Sri Lanka)\";s:11:\"native_name\";s:15:\"தமிழ்\";s:7:\"package\";s:65:\"https://downloads.wordpress.org/translation/core/4.2.38/ta_LK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ta\";i:2;s:3:\"tam\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:18:\"தொடர்க\";}}s:2:\"te\";a:8:{s:8:\"language\";s:2:\"te\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2017-01-26 15:47:39\";s:12:\"english_name\";s:6:\"Telugu\";s:11:\"native_name\";s:18:\"తెలుగు\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/4.7.2/te.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"te\";i:2;s:3:\"tel\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:30:\"కొనసాగించు\";}}s:2:\"th\";a:8:{s:8:\"language\";s:2:\"th\";s:7:\"version\";s:6:\"5.8.10\";s:7:\"updated\";s:19:\"2022-06-08 04:30:30\";s:12:\"english_name\";s:4:\"Thai\";s:11:\"native_name\";s:9:\"ไทย\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.8.10/th.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"th\";i:2;s:3:\"tha\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:15:\"ต่อไป\";}}s:2:\"tl\";a:8:{s:8:\"language\";s:2:\"tl\";s:7:\"version\";s:6:\"4.8.25\";s:7:\"updated\";s:19:\"2017-09-30 09:04:29\";s:12:\"english_name\";s:7:\"Tagalog\";s:11:\"native_name\";s:7:\"Tagalog\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.8.25/tl.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tl\";i:2;s:3:\"tgl\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:10:\"Magpatuloy\";}}s:5:\"tr_TR\";a:8:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-06 13:44:46\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/tr_TR.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tr\";i:2;s:3:\"tur\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:5:\"Devam\";}}s:5:\"tt_RU\";a:8:{s:8:\"language\";s:5:\"tt_RU\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-11-20 20:20:50\";s:12:\"english_name\";s:5:\"Tatar\";s:11:\"native_name\";s:19:\"Татар теле\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/4.7.2/tt_RU.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"tt\";i:2;s:3:\"tat\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:17:\"дәвам итү\";}}s:3:\"tah\";a:8:{s:8:\"language\";s:3:\"tah\";s:7:\"version\";s:5:\"4.7.2\";s:7:\"updated\";s:19:\"2016-03-06 18:39:39\";s:12:\"english_name\";s:8:\"Tahitian\";s:11:\"native_name\";s:10:\"Reo Tahiti\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/4.7.2/tah.zip\";s:3:\"iso\";a:3:{i:1;s:2:\"ty\";i:2;s:3:\"tah\";i:3;s:3:\"tah\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:8:\"Continue\";}}s:5:\"ug_CN\";a:8:{s:8:\"language\";s:5:\"ug_CN\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-12 13:35:42\";s:12:\"english_name\";s:6:\"Uighur\";s:11:\"native_name\";s:16:\"ئۇيغۇرچە\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/ug_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ug\";i:2;s:3:\"uig\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:26:\"داۋاملاشتۇرۇش\";}}s:2:\"uk\";a:8:{s:8:\"language\";s:2:\"uk\";s:7:\"version\";s:5:\"6.4.5\";s:7:\"updated\";s:19:\"2024-03-06 18:52:07\";s:12:\"english_name\";s:9:\"Ukrainian\";s:11:\"native_name\";s:20:\"Українська\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.4.5/uk.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uk\";i:2;s:3:\"ukr\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:20:\"Продовжити\";}}s:2:\"ur\";a:8:{s:8:\"language\";s:2:\"ur\";s:7:\"version\";s:6:\"5.4.16\";s:7:\"updated\";s:19:\"2020-04-09 11:17:33\";s:12:\"english_name\";s:4:\"Urdu\";s:11:\"native_name\";s:8:\"اردو\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/translation/core/5.4.16/ur.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"ur\";i:2;s:3:\"urd\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:19:\"جاری رکھیں\";}}s:5:\"uz_UZ\";a:8:{s:8:\"language\";s:5:\"uz_UZ\";s:7:\"version\";s:8:\"5.8-beta\";s:7:\"updated\";s:19:\"2021-02-28 12:02:22\";s:12:\"english_name\";s:5:\"Uzbek\";s:11:\"native_name\";s:11:\"O‘zbekcha\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/translation/core/5.8-beta/uz_UZ.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"uz\";i:2;s:3:\"uzb\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:11:\"Davom etish\";}}s:2:\"vi\";a:8:{s:8:\"language\";s:2:\"vi\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-14 00:43:38\";s:12:\"english_name\";s:10:\"Vietnamese\";s:11:\"native_name\";s:14:\"Tiếng Việt\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/translation/core/6.7.1/vi.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"vi\";i:2;s:3:\"vie\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:12:\"Tiếp tục\";}}s:5:\"zh_TW\";a:8:{s:8:\"language\";s:5:\"zh_TW\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2024-12-23 16:50:06\";s:12:\"english_name\";s:16:\"Chinese (Taiwan)\";s:11:\"native_name\";s:12:\"繁體中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/zh_TW.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}s:5:\"zh_CN\";a:8:{s:8:\"language\";s:5:\"zh_CN\";s:7:\"version\";s:5:\"6.7.1\";s:7:\"updated\";s:19:\"2025-01-12 05:35:18\";s:12:\"english_name\";s:15:\"Chinese (China)\";s:11:\"native_name\";s:12:\"简体中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.7.1/zh_CN.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"继续\";}}s:5:\"zh_HK\";a:8:{s:8:\"language\";s:5:\"zh_HK\";s:7:\"version\";s:5:\"6.2.6\";s:7:\"updated\";s:19:\"2022-07-15 15:25:03\";s:12:\"english_name\";s:19:\"Chinese (Hong Kong)\";s:11:\"native_name\";s:12:\"香港中文\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/translation/core/6.2.6/zh_HK.zip\";s:3:\"iso\";a:2:{i:1;s:2:\"zh\";i:2;s:3:\"zho\";}s:7:\"strings\";a:1:{s:8:\"continue\";s:6:\"繼續\";}}}","off"),
("1872","_transient_timeout_feed_b7293ccde035c8cf244a9ddb3e8550ab","1737577845","off"),
("1873","_transient_timeout_feed_1a35a986d21ecac6e67e45f5050a2d43","1737577845","off"),
("1874","_transient_feed_b7293ccde035c8cf244a9ddb3e8550ab","a:6:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:28:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"پارسی‌دیت – وردپرس پارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"https://wp-parsi.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 30 Nov 2024 10:10:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wordpress.org/?v=6.7.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:3:{i:0;a:6:{s:4:\"data\";s:65:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"مسیر جدید توسعه افزونه پارسی دیت\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wp-parsi.com/parsidate-new/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://wp-parsi.com/parsidate-new/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Nov 2024 19:25:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:19:\"افزونه‌ها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:19:\"پارسی‌دیت\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"خبرها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://wp-parsi.com/?p=1025\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:533:\"نسخه جدید پارسی‌دیت با تغییرات بسیار منتشر شد افزونه پارسی‌دیت با ۱۰۰ هزار نصب فعال در حال حاضر از محبوب ترین افزونه‌های وردپرس فارسی به شمار می‌رود، با توجه به رایگان بودن این افزونه توسعه آن در این ابعاد مستلزم صرف زمان بیشتری است، به همین جهت مدتی بود این افزونه به‌روز نشده بود، اما [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wp-parsi.com/parsidate-new/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"20\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:71:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"برگزاری میتاپ جشن تولد 20 سالگی وردپرس در تهران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wp-parsi.com/wp20-tehran-meetup/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wp-parsi.com/wp20-tehran-meetup/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 May 2023 23:43:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:19:\"پارسی‌دیت\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:30:\"خبرها و رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:21:\"تولد وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:23:\"میتاپ وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=822\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:512:\"در تاریخ ۶ خرداد امسال وردپرس ۲۰ ساله می‌شود. به همین مناسبت در تمامی دنیا رویدادهایی با هدف گرفتن جشن برای این روز برگزار می‌شود. لوکال منیجرها، توسعه‌دهنده‌ها و سایر دوستدارن دنیای متن باز و وردپرس با دورهم جمع شدن این روز رو در کل دنیا با هم جشن می‌گیرند. به همین جهت ما نیز [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wp-parsi.com/wp20-tehran-meetup/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"نگارش 4 افزونه پارسی دیت منتشر شد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://wp-parsi.com/parsidate-version-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://wp-parsi.com/parsidate-version-4/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Nov 2021 22:08:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:19:\"پارسی‌دیت\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:33:\"مقالات و آموزش‌ها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=760\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:589:\"افزونه شمسی ساز تاریخ وردپرس پارسی‌دیت که در حال حاضر پر نصب‌ترین افزونه شمسی‌ساز در بین کاربران فارسی زبان است به‌روزرسانی شد. این به‌روزرسانی با گزارشات و همکاری کاربران در شبکه‌های اجتماعی، انجمن وردپرس پارسی، گیت‌هاب و … صورت گرفت که قابلیت‌های جدیدی به این افزونه اضافه کرد. در ادامه به شرح تغییرات این نگارش [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wp-parsi.com/parsidate-version-4/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"52\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:36:\"https://wp-parsi.com/parsidate/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:16:{s:13:\"last-modified\";s:29:\"Sat, 30 Nov 2024 12:20:37 GMT\";s:4:\"etag\";s:34:\"\"0c556effb3f7c0d009d4ef7d8cc52b64\"\";s:4:\"link\";s:166:\"<https://wp-parsi.com/wp-json/>; rel=\"https://api.w.org/\", <https://wp-parsi.com/wp-json/wp/v2/categories/234>; rel=\"alternate\"; title=\"JSON\"; type=\"application/json\"\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:13:\"cache-control\";s:22:\"public, max-age=172800\";s:7:\"expires\";s:29:\"Thu, 23 Jan 2025 20:19:59 GMT\";s:17:\"x-litespeed-cache\";s:3:\"hit\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"vary\";s:26:\"Accept-Encoding,User-Agent\";s:14:\"content-length\";s:4:\"1623\";s:4:\"date\";s:29:\"Wed, 22 Jan 2025 08:23:03 GMT\";s:25:\"strict-transport-security\";s:16:\"max-age=31536000\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:22:\"x-content-type-options\";s:7:\"nosniff\";s:7:\"alt-svc\";s:167:\"h3=\":443\"; ma=2592000, h3-29=\":443\"; ma=2592000, h3-Q050=\":443\"; ma=2592000, h3-Q046=\":443\"; ma=2592000, h3-Q043=\":443\"; ma=2592000, quic=\":443\"; ma=2592000; v=\"43,46\"\";}}s:5:\"build\";i:1727736619;s:21:\"cache_expiration_time\";i:1737577845;s:23:\"__cache_expiration_time\";i:1737577845;}","off"),
("1875","_transient_feed_1a35a986d21ecac6e67e45f5050a2d43","a:6:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"وردپرس پارسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"https://wp-parsi.com\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 30 Nov 2024 10:10:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wordpress.org/?v=6.7.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:65:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"مسیر جدید توسعه افزونه پارسی دیت\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://wp-parsi.com/parsidate-new/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://wp-parsi.com/parsidate-new/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 29 Nov 2024 19:25:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:19:\"افزونه‌ها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:19:\"پارسی‌دیت\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"خبرها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"https://wp-parsi.com/?p=1025\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:533:\"نسخه جدید پارسی‌دیت با تغییرات بسیار منتشر شد افزونه پارسی‌دیت با ۱۰۰ هزار نصب فعال در حال حاضر از محبوب ترین افزونه‌های وردپرس فارسی به شمار می‌رود، با توجه به رایگان بودن این افزونه توسعه آن در این ابعاد مستلزم صرف زمان بیشتری است، به همین جهت مدتی بود این افزونه به‌روز نشده بود، اما [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wp-parsi.com/parsidate-new/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"20\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:71:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"برگزاری میتاپ جشن تولد 20 سالگی وردپرس در تهران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wp-parsi.com/wp20-tehran-meetup/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"https://wp-parsi.com/wp20-tehran-meetup/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 May 2023 23:43:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:5:{i:0;a:5:{s:4:\"data\";s:19:\"پارسی‌دیت\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:30:\"خبرها و رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:21:\"تولد وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:4;a:5:{s:4:\"data\";s:23:\"میتاپ وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=822\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:512:\"در تاریخ ۶ خرداد امسال وردپرس ۲۰ ساله می‌شود. به همین مناسبت در تمامی دنیا رویدادهایی با هدف گرفتن جشن برای این روز برگزار می‌شود. لوکال منیجرها، توسعه‌دهنده‌ها و سایر دوستدارن دنیای متن باز و وردپرس با دورهم جمع شدن این روز رو در کل دنیا با هم جشن می‌گیرند. به همین جهت ما نیز [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wp-parsi.com/wp20-tehran-meetup/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"نگارش 4 افزونه پارسی دیت منتشر شد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"https://wp-parsi.com/parsidate-version-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:50:\"https://wp-parsi.com/parsidate-version-4/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 16 Nov 2021 22:08:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:19:\"پارسی‌دیت\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:33:\"مقالات و آموزش‌ها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=760\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:589:\"افزونه شمسی ساز تاریخ وردپرس پارسی‌دیت که در حال حاضر پر نصب‌ترین افزونه شمسی‌ساز در بین کاربران فارسی زبان است به‌روزرسانی شد. این به‌روزرسانی با گزارشات و همکاری کاربران در شبکه‌های اجتماعی، انجمن وردپرس پارسی، گیت‌هاب و … صورت گرفت که قابلیت‌های جدیدی به این افزونه اضافه کرد. در ادامه به شرح تغییرات این نگارش [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wp-parsi.com/parsidate-version-4/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"52\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:43:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n		\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"چگونه سرور مجازی مناسب انتخاب کنیم؟\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:207:\"https://wp-parsi.com/%da%86%da%af%d9%88%d9%86%d9%87-%d8%b3%d8%b1%d9%88%d8%b1-%d9%85%d8%ac%d8%a7%d8%b2%db%8c-%d9%85%d9%86%d8%a7%d8%b3%d8%a8-%d8%a7%d9%86%d8%aa%d8%ae%d8%a7%d8%a8-%da%a9%d9%86%db%8c%d9%85%d8%9f/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 08 May 2020 07:29:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"رپرتاژ آگهی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=730\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:520:\"مطمئناً برای برخی از کاربران این سوال پیش می‌آید که سرور مجازی چیست و چه کاربردی دارد؟ و چگونه سرور مجازی مناسبی انتخا کنم؟ سرور مجازی (Virtual Private Server)، به سروری گفته می‌شود که منابع سرور بین چند ماشین یا چند کاربر تقسیم می‌شود. تصور کنید که یک کامپیوتر مرکزی وجود دارد که چندین کاربر [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"تبلیغچی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:43:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n		\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"سرویس چاپ انواع لباس و تیشرت\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://wp-parsi.com/payarchap/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 29 Mar 2020 07:35:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:21:\"رپرتاژ آگهی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=565\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:503:\"شرکت پایار چاپ در سال ۱۳۸۸ به عنوان مرکز طراحی، چاپ و تولید انواع پارچه و لباس شروع به فعالیت کرد، در پایارچاپ طی این ۸ سال گذشته به نوآوری‌‌های مختلف در صنعت چاپ لباس و پارچه پرداخته شده و با توسعه مجموعه در حال حاضر یکی از کامل‌ترین مجموعه‌های چاپی می‌باشد که این امکان [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"تبلیغچی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"برگزاری پنجمین رویداد آینده وب و موبایل\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:220:\"https://wp-parsi.com/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d8%b1%d9%88%db%8c%d8%af%d8%a7%d8%af-%d8%a2%db%8c%d9%86%d8%af%d9%87-%d9%88%d8%a8-%d9%88-%d9%85%d9%88%d8%a8%d8%a7%db%8c/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:228:\"https://wp-parsi.com/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d8%b1%d9%88%db%8c%d8%af%d8%a7%d8%af-%d8%a2%db%8c%d9%86%d8%af%d9%87-%d9%88%d8%a8-%d9%88-%d9%85%d9%88%d8%a8%d8%a7%db%8c/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Feb 2020 17:40:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:30:\"خبرها و رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=700\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:487:\"روﯾﺪاد آﯾﻨﺪه وب و ﻣﻮﺑﺎﯾﻞ ﯾﮏ روﯾﺪاد ﺳﺎﻻﻧﻪ است که در روزهای 8 و 9 اسفند سال 98، پنجمین دوره آن به مدت دو روز در مجموعه فرهنگی حجاب واقع در خیابان فاطمی تهران برگزار خواهد شد. این رویداد از دو بخش همایش و نمایشگاه تشکیل می‌شود که در دو روز پایانی هفته (پنج شنبه [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:225:\"https://wp-parsi.com/%d8%a8%d8%b1%da%af%d8%b2%d8%a7%d8%b1%db%8c-%d9%be%d9%86%d8%ac%d9%85%db%8c%d9%86-%d8%b1%d9%88%db%8c%d8%af%d8%a7%d8%af-%d8%a2%db%8c%d9%86%d8%af%d9%87-%d9%88%d8%a8-%d9%88-%d9%85%d9%88%d8%a8%d8%a7%db%8c/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"برگزاری دومین همایش فریلند\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://wp-parsi.com/freelanday/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wp-parsi.com/freelanday/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 22 Aug 2019 14:26:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:30:\"خبرها و رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=681\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:537:\"دومین همایش فریلند با رویکرد آموزش اصول فریلنسینگ، ۲۸ و ۲۹ شهریور در منطقه آزاد انزلی برگزار می‌شود. در این همایش افراد علاقه‌مند یاد می‌گیرند چطور کار کردن به شیوه فریلنسینگ به عنوان یک کار تمام وقت و حرفه‌ای را شروع کنند، مشتریان خود را بیابند، خودشان را معرفی کنند و بدون استخدام شدن در [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://wp-parsi.com/freelanday/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:68:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:38:\"افزونه تلگرام وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://wp-parsi.com/wp-telegram-pro/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wp-parsi.com/wp-telegram-pro/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 11 Apr 2019 07:07:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:4:{i:0;a:5:{s:4:\"data\";s:19:\"افزونه‌ها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:15:\"WP Telegram Pro\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:19:\"بات تلگرام\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:3;a:5:{s:4:\"data\";s:12:\"تلگرام\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=672\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:536:\"وردپرس/WordPress سیستم مدیریت محتوای محبوبی است که اکنون ۳۳٪ از دنیای وب را به خود اختصاص داده و امکانات خوبی برای توسعه بیشتر به عنوان یک برنامه تحت وب را در اختیار کاربران قرار می‌دهد. شما می‌توانید با افزونه WP Telegram Pro امکان مرور نوشته‌ها، دسته‌ها، محصولات (ووکامرس / Woocommerce) و امکان خرید را به [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"پارسا کافی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://wp-parsi.com/wp-telegram-pro/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"24\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:94:\"آموزش پلاگین نویسی در وردپرس از صفر تا صد – قسمت دوم\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:222:\"https://wp-parsi.com/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%be%d9%84%d8%a7%da%af%db%8c%d9%86-%d9%86%d9%88%db%8c%d8%b3%db%8c-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a7%d8%b2-%d8%b5%d9%81%d8%b1-%d8%aa%d8%a7-%d8%b5/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:231:\"https://wp-parsi.com/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%be%d9%84%d8%a7%da%af%db%8c%d9%86-%d9%86%d9%88%db%8c%d8%b3%db%8c-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a7%d8%b2-%d8%b5%d9%81%d8%b1-%d8%aa%d8%a7-%d8%b5/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 19 Aug 2018 07:31:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:23:\"افزونه نویسی\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:33:\"مقالات و آموزش‌ها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=584\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:580:\"بخش دوم ایجاد صفحه در بخش مدیریت: برای افزودن صفحه به منوی ادمین وردپرس از هوک admin_menu استفاده میکنیم.هر منو دارای یک منوی اصلی وتعدادی زیر منو میباشد. برای ایجاد منوی اصلی از تابع add_menu_page استفاده میشود.توجه داشته باشید منوها به صورت پیشفرض در انتهای لیست منوهای بخش مدیریت وردپرس قرار خواهد گرفت. add_menu_page(page_title, menu_title, [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:23:\"مبین قاسمپور\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"https://wp-parsi.com/%d8%a2%d9%85%d9%88%d8%b2%d8%b4-%d9%be%d9%84%d8%a7%da%af%db%8c%d9%86-%d9%86%d9%88%db%8c%d8%b3%db%8c-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3-%d8%a7%d8%b2-%d8%b5%d9%81%d8%b1-%d8%aa%d8%a7-%d8%b5/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"6\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:62:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n\n					\n		\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"برگزاری چهارمین همایش Coder Conf\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"https://wp-parsi.com/coder-conf/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wp-parsi.com/coder-conf/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Jul 2018 15:00:54 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:30:\"خبرها و رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:16:\"رویدادها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-parsi.com/?p=659\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:576:\"کدرکانف هر سال در آخرین پنجشنبه مرداد با بورد‌های مختلفی برگزار می‌گردد،امسال نیز کدرکانف در همین تاریخ با حضور برنامه نویسان مطرح کشور در بورد تخصصی جاوااسکریپت برگزار خواهد شد، یک گردهمایی متفاوت با طعم Javascript. Coderconf هر سال نسبت به سال‌های گذشته با حضور برنامه‌نویسان پر رنگتر می‌شود. ما سعی کردیم هر ساله به [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"سعید فرد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"https://wp-parsi.com/coder-conf/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:26:\"https://wp-parsi.com/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:16:{s:13:\"last-modified\";s:29:\"Sat, 30 Nov 2024 12:20:37 GMT\";s:4:\"etag\";s:34:\"\"0c556effb3f7c0d009d4ef7d8cc52b64\"\";s:4:\"link\";s:57:\"<https://wp-parsi.com/wp-json/>; rel=\"https://api.w.org/\"\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:13:\"cache-control\";s:22:\"public, max-age=172800\";s:7:\"expires\";s:29:\"Thu, 23 Jan 2025 20:20:04 GMT\";s:17:\"x-litespeed-cache\";s:3:\"hit\";s:16:\"content-encoding\";s:4:\"gzip\";s:4:\"vary\";s:26:\"Accept-Encoding,User-Agent\";s:14:\"content-length\";s:4:\"3799\";s:4:\"date\";s:29:\"Wed, 22 Jan 2025 08:23:03 GMT\";s:25:\"strict-transport-security\";s:16:\"max-age=31536000\";s:16:\"x-xss-protection\";s:13:\"1; mode=block\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:22:\"x-content-type-options\";s:7:\"nosniff\";s:7:\"alt-svc\";s:167:\"h3=\":443\"; ma=2592000, h3-29=\":443\"; ma=2592000, h3-Q050=\":443\"; ma=2592000, h3-Q046=\":443\"; ma=2592000, h3-Q043=\":443\"; ma=2592000, quic=\":443\"; ma=2592000; v=\"43,46\"\";}}s:5:\"build\";i:1727736619;s:21:\"cache_expiration_time\";i:1737577845;s:23:\"__cache_expiration_time\";i:1737577845;}","off"),
("1876","_transient_timeout_feed_mod_b7293ccde035c8cf244a9ddb3e8550ab","1737577845","off"),
("1877","_transient_timeout_feed_mod_1a35a986d21ecac6e67e45f5050a2d43","1737577845","off"),
("1878","_transient_feed_mod_b7293ccde035c8cf244a9ddb3e8550ab","1737534645","off"),
("1879","_transient_feed_mod_1a35a986d21ecac6e67e45f5050a2d43","1737534645","off"),
("1880","_transient_timeout_dash_v2_b994a1a794faa0049d6c8a467c47c4eb","1737577845","off"),
("1881","_transient_dash_v2_b994a1a794faa0049d6c8a467c47c4eb","<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wp-parsi.com/parsidate-new/\'>مسیر جدید توسعه افزونه پارسی دیت</a></li><li><a class=\'rsswidget\' href=\'https://wp-parsi.com/wp20-tehran-meetup/\'>برگزاری میتاپ جشن تولد 20 سالگی وردپرس در تهران</a></li><li><a class=\'rsswidget\' href=\'https://wp-parsi.com/parsidate-version-4/\'>نگارش 4 افزونه پارسی دیت منتشر شد</a></li></ul></div>","off"),
("1882","_transient_timeout_feed_7e5c49ef2d8ac9fab50b823466eb0d08","1737577845","off"),
("1883","_transient_feed_7e5c49ef2d8ac9fab50b823466eb0d08","a:6:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:3:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"سیاره وردپرس ایران\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"https://wp-planet.ir\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:530:\"سایت‌های زیادی در ایران و سرتاسر وب در زمینه گسترش وردپرس تلاش دارند و نوشته‌های آموزشی منتشر می‌کنند. اما ضرورت یک منبع خوب و ارزشمند برای جمع‌آوری بهترین‌های وب ایران و دنیا باعث ایجاد سیاره وردپرس شد، اگر علاقه‌مند به دریافت بهترین نوشته‌های وردپرسی هستید، سیاره وردپرس را دنبال کنید.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 22 Dec 2024 16:59:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"fa-IR\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:30:\"https://wordpress.org/?v=6.7.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:183:\"فروشگاه ساز ووکامرس: پنهان کردن تب “دانلودها” در صفحه حساب کاربری اگر کاربر هیچ دانلودی نداشته باشد\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:214:\"https://wp-planet.ir/%d9%81%d8%b1%d9%88%d8%b4%da%af%d8%a7%d9%87-%d8%b3%d8%a7%d8%b2-%d9%88%d9%88%da%a9%d8%a7%d9%85%d8%b1%d8%b3-%d9%be%d9%86%d9%87%d8%a7%d9%86-%da%a9%d8%b1%d8%af%d9%86-%d8%aa%d8%a8-%d8%af%d8%a7%d9%86/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:222:\"https://wp-planet.ir/%d9%81%d8%b1%d9%88%d8%b4%da%af%d8%a7%d9%87-%d8%b3%d8%a7%d8%b2-%d9%88%d9%88%da%a9%d8%a7%d9%85%d8%b1%d8%b3-%d9%be%d9%86%d9%87%d8%a7%d9%86-%da%a9%d8%b1%d8%af%d9%86-%d8%aa%d8%a8-%d8%af%d8%a7%d9%86/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 22 Dec 2024 16:59:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-planet.ir/?p=310\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:412:\"در ووکامرس، تب &#8220;دانلودها&#8221; در صفحه حساب کاربری به طور خودکار برای همه کاربران قابل مشاهده است، حتی اگر هیچ محصول قابل دانلودی خریداری نکرده باشند. این امر می‌تواند منجر به تجربه کاربری نامطلوب شود، زیرا این تب ممکن است&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"morteza\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:421:\"<p>در ووکامرس، تب &#8220;دانلودها&#8221; در صفحه حساب کاربری به طور خودکار برای همه کاربران قابل مشاهده است، حتی اگر هیچ محصول قابل دانلودی خریداری نکرده باشند. این امر می‌تواند منجر به تجربه کاربری نامطلوب شود، زیرا این تب ممکن است&hellip;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:219:\"https://wp-planet.ir/%d9%81%d8%b1%d9%88%d8%b4%da%af%d8%a7%d9%87-%d8%b3%d8%a7%d8%b2-%d9%88%d9%88%da%a9%d8%a7%d9%85%d8%b1%d8%b3-%d9%be%d9%86%d9%87%d8%a7%d9%86-%da%a9%d8%b1%d8%af%d9%86-%d8%aa%d8%a8-%d8%af%d8%a7%d9%86/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"تغییر نام صفحه “حساب کاربری من” در ووکامرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:215:\"https://wp-planet.ir/%d8%aa%d8%ba%db%8c%db%8c%d8%b1-%d9%86%d8%a7%d9%85-%d8%b5%d9%81%d8%ad%d9%87-%d8%ad%d8%b3%d8%a7%d8%a8-%da%a9%d8%a7%d8%b1%d8%a8%d8%b1%db%8c-%d9%85%d9%86-%d8%af%d8%b1-%d9%88%d9%88%da%a9%d8%a7%d9%85/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:223:\"https://wp-planet.ir/%d8%aa%d8%ba%db%8c%db%8c%d8%b1-%d9%86%d8%a7%d9%85-%d8%b5%d9%81%d8%ad%d9%87-%d8%ad%d8%b3%d8%a7%d8%a8-%da%a9%d8%a7%d8%b1%d8%a8%d8%b1%db%8c-%d9%85%d9%86-%d8%af%d8%b1-%d9%88%d9%88%da%a9%d8%a7%d9%85/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 22 Dec 2024 16:59:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-planet.ir/?p=309\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:426:\"اما قبل از هر چیز&#8230; عنوان صفحه نقطه پایانی &#8220;حساب کاربری من&#8221; در ووکامرس چیست؟ نقطه پایانی به یک تب خاص در صفحه &#8220;حساب کاربری من&#8221; اشاره دارد، جایی که مشتریان می‌توانند به عملکردهای مختلفی مانند مشاهده سفارشات خود، مدیریت&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"morteza\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:435:\"<p>اما قبل از هر چیز&#8230; عنوان صفحه نقطه پایانی &#8220;حساب کاربری من&#8221; در ووکامرس چیست؟ نقطه پایانی به یک تب خاص در صفحه &#8220;حساب کاربری من&#8221; اشاره دارد، جایی که مشتریان می‌توانند به عملکردهای مختلفی مانند مشاهده سفارشات خود، مدیریت&hellip;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:220:\"https://wp-planet.ir/%d8%aa%d8%ba%db%8c%db%8c%d8%b1-%d9%86%d8%a7%d9%85-%d8%b5%d9%81%d8%ad%d9%87-%d8%ad%d8%b3%d8%a7%d8%a8-%da%a9%d8%a7%d8%b1%d8%a8%d8%b1%db%8c-%d9%85%d9%86-%d8%af%d8%b1-%d9%88%d9%88%da%a9%d8%a7%d9%85/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"افزودن خودکار کوپن تخفیف در ووکامرس از طریق URL\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:220:\"https://wp-planet.ir/%d8%a7%d9%81%d8%b2%d9%88%d8%af%d9%86-%d8%ae%d9%88%d8%af%da%a9%d8%a7%d8%b1-%da%a9%d9%88%d9%be%d9%86-%d8%aa%d8%ae%d9%81%db%8c%d9%81-%d8%af%d8%b1-%d9%88%d9%88%da%a9%d8%a7%d9%85%d8%b1%d8%b3-%d8%a7%d8%b2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:228:\"https://wp-planet.ir/%d8%a7%d9%81%d8%b2%d9%88%d8%af%d9%86-%d8%ae%d9%88%d8%af%da%a9%d8%a7%d8%b1-%da%a9%d9%88%d9%be%d9%86-%d8%aa%d8%ae%d9%81%db%8c%d9%81-%d8%af%d8%b1-%d9%88%d9%88%da%a9%d8%a7%d9%85%d8%b1%d8%b3-%d8%a7%d8%b2/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 22 Dec 2024 16:59:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-planet.ir/?p=308\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"morteza\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:225:\"https://wp-planet.ir/%d8%a7%d9%81%d8%b2%d9%88%d8%af%d9%86-%d8%ae%d9%88%d8%af%da%a9%d8%a7%d8%b1-%da%a9%d9%88%d9%be%d9%86-%d8%aa%d8%ae%d9%81%db%8c%d9%81-%d8%af%d8%b1-%d9%88%d9%88%da%a9%d8%a7%d9%85%d8%b1%d8%b3-%d8%a7%d8%b2/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"ایجاد تاکسونومی‌های سفارشی در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:212:\"https://wp-planet.ir/%d8%a7%db%8c%d8%ac%d8%a7%d8%af-%d8%aa%d8%a7%da%a9%d8%b3%d9%88%d9%86%d9%88%d9%85%db%8c%d9%87%d8%a7%db%8c-%d8%b3%d9%81%d8%a7%d8%b1%d8%b4%db%8c-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:220:\"https://wp-planet.ir/%d8%a7%db%8c%d8%ac%d8%a7%d8%af-%d8%aa%d8%a7%da%a9%d8%b3%d9%88%d9%86%d9%88%d9%85%db%8c%d9%87%d8%a7%db%8c-%d8%b3%d9%81%d8%a7%d8%b1%d8%b4%db%8c-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Nov 2024 22:39:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-planet.ir/?p=262\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:453:\"در مقاله‌ی قبلی، نحوه‌ی ایجاد نوع پست سفارشی را توضیح دادم. در این مقاله، نحوه‌ی ایجاد تاکسونومی‌های سفارشی در وردپرس را به شما نشان خواهم داد. تاکسونومی سفارشی چیست؟ تاکسونومی‌ها مکانیسمی برای گروه‌بندی انواع پست در وردپرس هستند. برای مثال،&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:462:\"<p>در مقاله‌ی قبلی، نحوه‌ی ایجاد نوع پست سفارشی را توضیح دادم. در این مقاله، نحوه‌ی ایجاد تاکسونومی‌های سفارشی در وردپرس را به شما نشان خواهم داد. تاکسونومی سفارشی چیست؟ تاکسونومی‌ها مکانیسمی برای گروه‌بندی انواع پست در وردپرس هستند. برای مثال،&hellip;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:217:\"https://wp-planet.ir/%d8%a7%db%8c%d8%ac%d8%a7%d8%af-%d8%aa%d8%a7%da%a9%d8%b3%d9%88%d9%86%d9%88%d9%85%db%8c%d9%87%d8%a7%db%8c-%d8%b3%d9%81%d8%a7%d8%b1%d8%b4%db%8c-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"افزودن به سبد خرید با Ajax در صفحات آرشیو ووکامرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:221:\"https://wp-planet.ir/%d8%a7%d9%81%d8%b2%d9%88%d8%af%d9%86-%d8%a8%d9%87-%d8%b3%d8%a8%d8%af-%d8%ae%d8%b1%db%8c%d8%af-%d8%a8%d8%a7-ajax-%d8%af%d8%b1-%d8%b5%d9%81%d8%ad%d8%a7%d8%aa-%d8%a2%d8%b1%d8%b4%db%8c%d9%88-%d9%88%d9%88/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:229:\"https://wp-planet.ir/%d8%a7%d9%81%d8%b2%d9%88%d8%af%d9%86-%d8%a8%d9%87-%d8%b3%d8%a8%d8%af-%d8%ae%d8%b1%db%8c%d8%af-%d8%a8%d8%a7-ajax-%d8%af%d8%b1-%d8%b5%d9%81%d8%ad%d8%a7%d8%aa-%d8%a2%d8%b1%d8%b4%db%8c%d9%88-%d9%88%d9%88/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Nov 2024 22:39:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-planet.ir/?p=260\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:369:\"مقاله‌ای در مورد افزودن به سبد خرید ووکامرس با استفاده از AJAX در صفحه محصول تکی نوشتم. به درخواست برخی از کاربران، قصد دارم نحوه فعال‌سازی افزودن محصولات به سبد خرید از طریق AJAX در صفحات آرشیو را به شما&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:378:\"<p>مقاله‌ای در مورد افزودن به سبد خرید ووکامرس با استفاده از AJAX در صفحه محصول تکی نوشتم. به درخواست برخی از کاربران، قصد دارم نحوه فعال‌سازی افزودن محصولات به سبد خرید از طریق AJAX در صفحات آرشیو را به شما&hellip;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:226:\"https://wp-planet.ir/%d8%a7%d9%81%d8%b2%d9%88%d8%af%d9%86-%d8%a8%d9%87-%d8%b3%d8%a8%d8%af-%d8%ae%d8%b1%db%8c%d8%af-%d8%a8%d8%a7-ajax-%d8%af%d8%b1-%d8%b5%d9%81%d8%ad%d8%a7%d8%aa-%d8%a2%d8%b1%d8%b4%db%8c%d9%88-%d9%88%d9%88/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"فرم ورود سفارشی Ajax در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:157:\"https://wp-planet.ir/%d9%81%d8%b1%d9%85-%d9%88%d8%b1%d9%88%d8%af-%d8%b3%d9%81%d8%a7%d8%b1%d8%b4%db%8c-ajax-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:165:\"https://wp-planet.ir/%d9%81%d8%b1%d9%85-%d9%88%d8%b1%d9%88%d8%af-%d8%b3%d9%81%d8%a7%d8%b1%d8%b4%db%8c-ajax-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Nov 2024 22:39:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-planet.ir/?p=259\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:417:\"اگر از وردپرس استفاده می‌کنید، حتما با صفحه ورود wp-admin آشنا هستید؛ جایی که برای ورود به داشبورد یا بخش کاربری وب‌سایت لاگین می‌کنید. این صفحه کار خود را انجام می‌دهد، اما از نظر برندینگ و راه‌حل سفارشی‌سازی (White-label)، به‌خصوص&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:426:\"<p>اگر از وردپرس استفاده می‌کنید، حتما با صفحه ورود wp-admin آشنا هستید؛ جایی که برای ورود به داشبورد یا بخش کاربری وب‌سایت لاگین می‌کنید. این صفحه کار خود را انجام می‌دهد، اما از نظر برندینگ و راه‌حل سفارشی‌سازی (White-label)، به‌خصوص&hellip;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:162:\"https://wp-planet.ir/%d9%81%d8%b1%d9%85-%d9%88%d8%b1%d9%88%d8%af-%d8%b3%d9%81%d8%a7%d8%b1%d8%b4%db%8c-ajax-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"حذف URLهای صفحات شماره گذاری شده در وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:218:\"https://wp-planet.ir/%d8%ad%d8%b0%d9%81-url%d9%87%d8%a7%db%8c-%d8%b5%d9%81%d8%ad%d8%a7%d8%aa-%d8%b4%d9%85%d8%a7%d8%b1%d9%87-%da%af%d8%b0%d8%a7%d8%b1%db%8c-%d8%b4%d8%af%d9%87-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:226:\"https://wp-planet.ir/%d8%ad%d8%b0%d9%81-url%d9%87%d8%a7%db%8c-%d8%b5%d9%81%d8%ad%d8%a7%d8%aa-%d8%b4%d9%85%d8%a7%d8%b1%d9%87-%da%af%d8%b0%d8%a7%d8%b1%db%8c-%d8%b4%d8%af%d9%87-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Nov 2024 22:39:11 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-planet.ir/?p=258\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:368:\"چند روز پیش وارد کنسول جستجوی گوگل (Google Search Console) شدم و متوجه هزاران هشدار مربوط به صفحات مسدود شده با فرمت /page/{number} شدم. یک سایت اسپم به مجموعه‌ای از صفحات غیرموجود و دارای شماره صفحات (paginated) در سایت ما&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:377:\"<p>چند روز پیش وارد کنسول جستجوی گوگل (Google Search Console) شدم و متوجه هزاران هشدار مربوط به صفحات مسدود شده با فرمت /page/{number} شدم. یک سایت اسپم به مجموعه‌ای از صفحات غیرموجود و دارای شماره صفحات (paginated) در سایت ما&hellip;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:223:\"https://wp-planet.ir/%d8%ad%d8%b0%d9%81-url%d9%87%d8%a7%db%8c-%d8%b5%d9%81%d8%ad%d8%a7%d8%aa-%d8%b4%d9%85%d8%a7%d8%b1%d9%87-%da%af%d8%b0%d8%a7%d8%b1%db%8c-%d8%b4%d8%af%d9%87-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"چطور در وردپرس، صفحه خطای ۴۰۴ را اجباراً نمایش دهیم؟\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:219:\"https://wp-planet.ir/%da%86%d8%b7%d9%88%d8%b1-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3%d8%8c-%d8%b5%d9%81%d8%ad%d9%87-%d8%ae%d8%b7%d8%a7%db%8c-404-%d8%b1%d8%a7-%d8%a7%d8%ac%d8%a8%d8%a7%d8%b1%d8%a7%d9%8b-%d9%86/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"https://wp-planet.ir/%da%86%d8%b7%d9%88%d8%b1-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3%d8%8c-%d8%b5%d9%81%d8%ad%d9%87-%d8%ae%d8%b7%d8%a7%db%8c-404-%d8%b1%d8%a7-%d8%a7%d8%ac%d8%a8%d8%a7%d8%b1%d8%a7%d9%8b-%d9%86/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Nov 2024 22:39:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-planet.ir/?p=257\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:400:\"در آموزش قبلی، نحوه حذف URLهای صفحات پَيجينگ (صفحه‌بندی) در وردپرس را به شما نشان دادم. در آن راهنما، کدی برای ریدایرکت ۳۰۱ URLهای صفحه‌بندی که دیگر ضروری نیستند، ارائه کردم. با این حال، در برخی موارد استفاده از ریدایرکت&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:409:\"<p>در آموزش قبلی، نحوه حذف URLهای صفحات پَيجينگ (صفحه‌بندی) در وردپرس را به شما نشان دادم. در آن راهنما، کدی برای ریدایرکت ۳۰۱ URLهای صفحه‌بندی که دیگر ضروری نیستند، ارائه کردم. با این حال، در برخی موارد استفاده از ریدایرکت&hellip;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:224:\"https://wp-planet.ir/%da%86%d8%b7%d9%88%d8%b1-%d8%af%d8%b1-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3%d8%8c-%d8%b5%d9%81%d8%ad%d9%87-%d8%ae%d8%b7%d8%a7%db%8c-404-%d8%b1%d8%a7-%d8%a7%d8%ac%d8%a8%d8%a7%d8%b1%d8%a7%d9%8b-%d9%86/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"آناتومی پوسته بلوکی: ساختار و فایل‌ها\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:207:\"https://wp-planet.ir/%d8%a2%d9%86%d8%a7%d8%aa%d9%88%d9%85%db%8c-%d9%be%d9%88%d8%b3%d8%aa%d9%87-%d8%a8%d9%84%d9%88%da%a9%db%8c-%d8%b3%d8%a7%d8%ae%d8%aa%d8%a7%d8%b1-%d9%88-%d9%81%d8%a7%db%8c%d9%84%d9%87%d8%a7/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:215:\"https://wp-planet.ir/%d8%a2%d9%86%d8%a7%d8%aa%d9%88%d9%85%db%8c-%d9%be%d9%88%d8%b3%d8%aa%d9%87-%d8%a8%d9%84%d9%88%da%a9%db%8c-%d8%b3%d8%a7%d8%ae%d8%aa%d8%a7%d8%b1-%d9%88-%d9%81%d8%a7%db%8c%d9%84%d9%87%d8%a7/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Nov 2024 22:39:01 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-planet.ir/?p=256\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:420:\"پس تصمیم گرفته‌اید یک پوسته بلوکی بسازید اما نمی‌دانید از کجا شروع کنید؟ در این راهنما، مروری بر ساختار فایل‌های یک پوسته بلوکی ارائه خواهم داد. به عبارت دیگر، «آناتومی» یک پوسته بلوکی. چه پوشه‌ها و فایل‌هایی می‌توانند در یک&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"morteza\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:429:\"<p>پس تصمیم گرفته‌اید یک پوسته بلوکی بسازید اما نمی‌دانید از کجا شروع کنید؟ در این راهنما، مروری بر ساختار فایل‌های یک پوسته بلوکی ارائه خواهم داد. به عبارت دیگر، «آناتومی» یک پوسته بلوکی. چه پوشه‌ها و فایل‌هایی می‌توانند در یک&hellip;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:212:\"https://wp-planet.ir/%d8%a2%d9%86%d8%a7%d8%aa%d9%88%d9%85%db%8c-%d9%be%d9%88%d8%b3%d8%aa%d9%87-%d8%a8%d9%84%d9%88%da%a9%db%8c-%d8%b3%d8%a7%d8%ae%d8%aa%d8%a7%d8%b1-%d9%88-%d9%81%d8%a7%db%8c%d9%84%d9%87%d8%a7/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:73:\"\n		\n		\n					\n		\n		\n		\n				\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:5:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"افزودن انواع پست سفارشی به فید RSS وردپرس\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:218:\"https://wp-planet.ir/%d8%a7%d9%81%d8%b2%d9%88%d8%af%d9%86-%d8%a7%d9%86%d9%88%d8%a7%d8%b9-%d9%be%d8%b3%d8%aa-%d8%b3%d9%81%d8%a7%d8%b1%d8%b4%db%8c-%d8%a8%d9%87-%d9%81%db%8c%d8%af-rss-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:226:\"https://wp-planet.ir/%d8%a7%d9%81%d8%b2%d9%88%d8%af%d9%86-%d8%a7%d9%86%d9%88%d8%a7%d8%b9-%d9%be%d8%b3%d8%aa-%d8%b3%d9%81%d8%a7%d8%b1%d8%b4%db%8c-%d8%a8%d9%87-%d9%81%db%8c%d8%af-rss-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/#respond\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 22 Nov 2024 22:38:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:10:\"سیاره\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"https://wp-planet.ir/?p=255\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:412:\"به‌طور پیش‌فرض، فید اصلی RSS سایت وردپرس شما فقط شامل پست‌های استاندارد است. وردپرس فیدهای اضافی برای انواع پست‌های سفارشی ایجاد می‌کند، اما اگر بخواهید این پست‌ها در فید اصلی شما باشند چه؟ در این آموزش، کد مورد نیاز برای&#8230;\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:421:\"<p>به‌طور پیش‌فرض، فید اصلی RSS سایت وردپرس شما فقط شامل پست‌های استاندارد است. وردپرس فیدهای اضافی برای انواع پست‌های سفارشی ایجاد می‌کند، اما اگر بخواهید این پست‌ها در فید اصلی شما باشند چه؟ در این آموزش، کد مورد نیاز برای&hellip;</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:223:\"https://wp-planet.ir/%d8%a7%d9%81%d8%b2%d9%88%d8%af%d9%86-%d8%a7%d9%86%d9%88%d8%a7%d8%b9-%d9%be%d8%b3%d8%aa-%d8%b3%d9%81%d8%a7%d8%b1%d8%b4%db%8c-%d8%a8%d9%87-%d9%81%db%8c%d8%af-rss-%d9%88%d8%b1%d8%af%d9%be%d8%b1%d8%b3/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:1:\"0\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:26:\"https://wp-planet.ir/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:48:\"WpOrg\\Requests\\Utility\\CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:10:{s:4:\"date\";s:29:\"Wed, 22 Jan 2025 08:23:30 GMT\";s:6:\"server\";s:6:\"Apache\";s:4:\"link\";s:57:\"<https://wp-planet.ir/wp-json/>; rel=\"https://api.w.org/\"\";s:7:\"upgrade\";s:6:\"h2,h2c\";s:13:\"last-modified\";s:29:\"Sun, 22 Dec 2024 16:59:24 GMT\";s:4:\"etag\";s:39:\"\"46027511dfcdfa53f555dadadc018d01-gzip\"\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:16:\"content-encoding\";s:4:\"gzip\";s:14:\"content-length\";s:4:\"3358\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";}}s:5:\"build\";i:1727736619;s:21:\"cache_expiration_time\";i:1737577845;s:23:\"__cache_expiration_time\";i:1737577845;}","off");

INSERT IGNORE INTO `zrO6sh_options` VALUES 
("1884","_transient_timeout_feed_mod_7e5c49ef2d8ac9fab50b823466eb0d08","1737577845","off"),
("1885","_transient_feed_mod_7e5c49ef2d8ac9fab50b823466eb0d08","1737534645","off"),
("1886","_transient_timeout_dash_v2_ccb55a4e4b351a220e50ef4117d7dc27","1737577845","off"),
("1887","_transient_dash_v2_ccb55a4e4b351a220e50ef4117d7dc27","<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wp-parsi.com/parsidate-new/\'>مسیر جدید توسعه افزونه پارسی دیت</a></li><li><a class=\'rsswidget\' href=\'https://wp-parsi.com/wp20-tehran-meetup/\'>برگزاری میتاپ جشن تولد 20 سالگی وردپرس در تهران</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wp-planet.ir/%D8%A7%D9%81%D8%B2%D9%88%D8%AF%D9%86-%D8%AE%D9%88%D8%AF%DA%A9%D8%A7%D8%B1-%DA%A9%D9%88%D9%BE%D9%86-%D8%AA%D8%AE%D9%81%DB%8C%D9%81-%D8%AF%D8%B1-%D9%88%D9%88%DA%A9%D8%A7%D9%85%D8%B1%D8%B3-%D8%A7%D8%B2/\'>افزودن خودکار کوپن تخفیف در ووکامرس از طریق URL</a></li><li><a class=\'rsswidget\' href=\'https://wp-planet.ir/%D8%AA%D8%BA%DB%8C%DB%8C%D8%B1-%D9%86%D8%A7%D9%85-%D8%B5%D9%81%D8%AD%D9%87-%D8%AD%D8%B3%D8%A7%D8%A8-%DA%A9%D8%A7%D8%B1%D8%A8%D8%B1%DB%8C-%D9%85%D9%86-%D8%AF%D8%B1-%D9%88%D9%88%DA%A9%D8%A7%D9%85/\'>تغییر نام صفحه “حساب کاربری من” در ووکامرس</a></li><li><a class=\'rsswidget\' href=\'https://wp-planet.ir/%D9%81%D8%B1%D9%88%D8%B4%DA%AF%D8%A7%D9%87-%D8%B3%D8%A7%D8%B2-%D9%88%D9%88%DA%A9%D8%A7%D9%85%D8%B1%D8%B3-%D9%BE%D9%86%D9%87%D8%A7%D9%86-%DA%A9%D8%B1%D8%AF%D9%86-%D8%AA%D8%A8-%D8%AF%D8%A7%D9%86/\'>فروشگاه ساز ووکامرس: پنهان کردن تب “دانلودها” در صفحه حساب کاربری اگر کاربر هیچ دانلودی نداشته باشد</a></li></ul></div>","off"),
("1888","_site_transient_timeout_community-events-9b2bd18e06c2a15a695eec56ecbf9790","1737577846","off"),
("1889","_site_transient_community-events-9b2bd18e06c2a15a695eec56ecbf9790","a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";s:12:\"94.182.125.0\";}s:6:\"events\";a:0:{}}","off"),
("1895","_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a","1737545541","off"),
("1896","_site_transient_poptags_40cd750bba9870f18aada2478b24840a","O:8:\"stdClass\":100:{s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:6755;}s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4867;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2792;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2692;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:2101;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1995;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1936;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1810;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1594;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1590;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1572;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1546;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1511;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1507;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1450;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1317;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1316;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:1192;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1172;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:1170;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1160;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:1032;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:1027;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:999;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:994;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:964;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:963;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:940;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:911;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:908;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:903;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:902;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:896;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:862;}s:9:\"elementor\";a:3:{s:4:\"name\";s:9:\"elementor\";s:4:\"slug\";s:9:\"elementor\";s:5:\"count\";i:849;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:822;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:815;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:791;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:780;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:760;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:759;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:755;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:741;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:721;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:706;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:703;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:672;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:662;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:661;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:643;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:641;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:632;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:616;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:615;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:613;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:610;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:610;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:607;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:606;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:601;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:595;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:589;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:584;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:580;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:578;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:574;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:573;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:572;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:563;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:555;}s:6:\"blocks\";a:3:{s:4:\"name\";s:6:\"blocks\";s:4:\"slug\";s:6:\"blocks\";s:5:\"count\";i:552;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:549;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:544;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:529;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:529;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:521;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:517;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:505;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:504;}s:8:\"payments\";a:3:{s:4:\"name\";s:8:\"payments\";s:4:\"slug\";s:8:\"payments\";s:5:\"count\";i:500;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:497;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:473;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:462;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:458;}s:7:\"gateway\";a:3:{s:4:\"name\";s:7:\"gateway\";s:4:\"slug\";s:7:\"gateway\";s:5:\"count\";i:457;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:454;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:453;}s:8:\"checkout\";a:3:{s:4:\"name\";s:8:\"checkout\";s:4:\"slug\";s:8:\"checkout\";s:5:\"count\";i:452;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:451;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:449;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:448;}s:6:\"import\";a:3:{s:4:\"name\";s:6:\"import\";s:4:\"slug\";s:6:\"import\";s:5:\"count\";i:443;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:430;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:428;}s:5:\"cache\";a:3:{s:4:\"name\";s:5:\"cache\";s:4:\"slug\";s:5:\"cache\";s:5:\"count\";i:418;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:418;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:417;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:407;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:400;}s:2:\"ai\";a:3:{s:4:\"name\";s:2:\"AI\";s:4:\"slug\";s:2:\"ai\";s:5:\"count\";i:397;}}","off"),
("1901","_site_transient_update_plugins","O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1737541906;s:8:\"response\";a:1:{s:29:\"wp-parsidate/wp-parsidate.php\";O:8:\"stdClass\":13:{s:2:\"id\";s:26:\"w.org/plugins/wp-parsidate\";s:4:\"slug\";s:12:\"wp-parsidate\";s:6:\"plugin\";s:29:\"wp-parsidate/wp-parsidate.php\";s:11:\"new_version\";s:5:\"5.1.3\";s:3:\"url\";s:43:\"https://wordpress.org/plugins/wp-parsidate/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/plugin/wp-parsidate.5.1.3.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:57:\"https://ps.w.org/wp-parsidate/assets/icon.svg?rev=1036248\";s:3:\"svg\";s:57:\"https://ps.w.org/wp-parsidate/assets/icon.svg?rev=1036248\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:67:\"https://ps.w.org/wp-parsidate/assets/banner-772x250.jpg?rev=2044005\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"5.2\";s:6:\"tested\";s:5:\"6.6.2\";s:12:\"requires_php\";s:3:\"7.4\";s:16:\"requires_plugins\";a:0:{}}}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:33:\"search-exclude/search-exclude.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:28:\"w.org/plugins/search-exclude\";s:4:\"slug\";s:14:\"search-exclude\";s:6:\"plugin\";s:33:\"search-exclude/search-exclude.php\";s:11:\"new_version\";s:5:\"2.4.0\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/search-exclude/\";s:7:\"package\";s:63:\"https://downloads.wordpress.org/plugin/search-exclude.2.4.0.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:67:\"https://ps.w.org/search-exclude/assets/icon-256x256.png?rev=2916925\";s:2:\"1x\";s:67:\"https://ps.w.org/search-exclude/assets/icon-128x128.png?rev=2916925\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:70:\"https://ps.w.org/search-exclude/assets/banner-1544x500.jpg?rev=2916925\";s:2:\"1x\";s:69:\"https://ps.w.org/search-exclude/assets/banner-772x250.jpg?rev=2916925\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.7\";}s:33:\"duplicator-pro/duplicator-pro.php\";O:8:\"stdClass\":19:{s:11:\"new_version\";s:8:\"4.5.20.1\";s:14:\"stable_version\";s:8:\"4.5.20.1\";s:4:\"name\";s:14:\"Duplicator Pro\";s:4:\"slug\";s:14:\"duplicator-pro\";s:3:\"url\";s:60:\"https://duplicator.com/downloads/duplicator-pro/?changelog=1\";s:12:\"last_updated\";s:19:\"2024-12-17 15:49:22\";s:8:\"homepage\";s:48:\"https://duplicator.com/downloads/duplicator-pro/\";s:7:\"package\";s:0:\"\";s:13:\"download_link\";s:0:\"\";s:8:\"sections\";O:8:\"stdClass\":2:{s:11:\"description\";s:894:\"<h4> WordPress Backup &amp; Migration Plugin </h4>\n<p><a href=\"https://duplicator.com\">Duplicator PRO</a> provides a simple way to move WordPress sites, create reliable backups, or clone a site for staging. With Duplicator, you can easily migrate, transfer, or clone your WordPress site between domains or hosts with no downtime. Create full backups of your website, or package your entire site to download and install elsewhere with only a few steps.</p>\n<p>At Duplicator, reliabilty, security, and ease of use are our top priorities. Our variety of cloud backup integrations and easy migration wizard make Duplicator the most beginner-friendly backup and migration plugin on the market. You don\'t have to hire a developer. Create a backup and migrate sites in just a few minutes.</p>\n<p>Duplicator Pro comes with scheduled backups, cloud storage integrations, multisite support, and more.</p>\";s:9:\"changelog\";s:146:\"<p>Please see the following url:\n<a href=\"https://duplicator.com/knowledge-base/changelog\">https://duplicator.com/knowledge-base/changelog</a></p>\";}s:7:\"banners\";O:8:\"stdClass\":2:{s:4:\"high\";s:0:\"\";s:3:\"low\";s:0:\"\";}s:5:\"icons\";a:2:{s:2:\"1x\";s:80:\"https://duplicator.com/wp-content/uploads/edd/2023/10/icon-256x256-1-128x128.png\";s:2:\"2x\";s:72:\"https://duplicator.com/wp-content/uploads/edd/2023/10/icon-256x256-1.png\";}s:3:\"msg\";s:33:\"No license key has been provided.\";s:12:\"contributors\";O:8:\"stdClass\":3:{s:8:\"seedprod\";O:8:\"stdClass\":3:{s:12:\"display_name\";s:8:\"seedprod\";s:7:\"profile\";s:33:\"//profiles.wordpress.org/seedprod\";s:6:\"avatar\";s:53:\"https://wordpress.org/grav-redirect.php?user=seedprod\";}s:4:\"smub\";O:8:\"stdClass\":3:{s:12:\"display_name\";s:4:\"smub\";s:7:\"profile\";s:29:\"//profiles.wordpress.org/smub\";s:6:\"avatar\";s:49:\"https://wordpress.org/grav-redirect.php?user=smub\";}s:8:\"andreamk\";O:8:\"stdClass\":3:{s:12:\"display_name\";s:8:\"andreamk\";s:7:\"profile\";s:33:\"//profiles.wordpress.org/andreamk\";s:6:\"avatar\";s:53:\"https://wordpress.org/grav-redirect.php?user=andreamk\";}}s:6:\"tested\";s:6:\"6.7.99\";s:11:\"description\";a:1:{i:0;s:894:\"<h4> WordPress Backup &amp; Migration Plugin </h4>\n<p><a href=\"https://duplicator.com\">Duplicator PRO</a> provides a simple way to move WordPress sites, create reliable backups, or clone a site for staging. With Duplicator, you can easily migrate, transfer, or clone your WordPress site between domains or hosts with no downtime. Create full backups of your website, or package your entire site to download and install elsewhere with only a few steps.</p>\n<p>At Duplicator, reliabilty, security, and ease of use are our top priorities. Our variety of cloud backup integrations and easy migration wizard make Duplicator the most beginner-friendly backup and migration plugin on the market. You don\'t have to hire a developer. Create a backup and migrate sites in just a few minutes.</p>\n<p>Duplicator Pro comes with scheduled backups, cloud storage integrations, multisite support, and more.</p>\";}s:9:\"changelog\";a:1:{i:0;s:146:\"<p>Please see the following url:\n<a href=\"https://duplicator.com/knowledge-base/changelog\">https://duplicator.com/knowledge-base/changelog</a></p>\";}s:6:\"plugin\";s:33:\"duplicator-pro/duplicator-pro.php\";s:2:\"id\";s:33:\"duplicator-pro/duplicator-pro.php\";}}s:7:\"checked\";a:4:{s:33:\"duplicator-pro/duplicator-pro.php\";s:8:\"4.5.20.1\";s:28:\"lamerdweb.php_/lamerdweb.php\";s:5:\"1.1.1\";s:33:\"search-exclude/search-exclude.php\";s:5:\"2.4.0\";s:29:\"wp-parsidate/wp-parsidate.php\";s:5:\"5.1.2\";}}","off"),
("1908","_transient_timeout_quadlayers_news_feed","1737627992","off"),
("1909","_transient_quadlayers_news_feed","a:3:{i:0;a:4:{s:4:\"link\";s:59:\"https://quadlayers.com/wpsyncsheets-for-woocommerce-review/\";s:5:\"title\";s:64:\"WPSyncSheets For WooCommerce Review: Everything You Need to Know\";s:7:\"excerpt\";s:135:\"<p>Are you looking for the WPSyncSheets for WooCommerce review? If so, keep reading this article. We will show you what [&hellip;]</p>\n\";s:4:\"date\";i:1726971142;}i:1;a:4:{s:4:\"link\";s:59:\"https://quadlayers.com/start-a-news-website-with-wordpress/\";s:5:\"title\";s:61:\"How to Start a News Website with WordPress (Definitive Guide)\";s:7:\"excerpt\";s:129:\"<p>Do you want to start a news website with WordPress? If you want a definitive guide, keep reading this article. [&hellip;]</p>\n\";s:4:\"date\";i:1725463408;}i:2;a:4:{s:4:\"link\";s:75:\"https://quadlayers.com/how-to-make-a-classified-ads-website-with-wordpress/\";s:5:\"title\";s:51:\"How to Make a Classified Ads Website with WordPress\";s:7:\"excerpt\";s:148:\"<p>In the digital age, classified ad websites are the essential platforms for selling, buying, and trading goods and services. These [&hellip;]</p>\n\";s:4:\"date\";i:1725031388;}}","off"),
("1910","_site_transient_timeout_community-events-372b5655f37cfe37ffbef4f8ed881555","1737584794","off"),
("1911","_site_transient_community-events-372b5655f37cfe37ffbef4f8ed881555","a:4:{s:9:\"sandboxed\";b:0;s:5:\"error\";N;s:8:\"location\";a:1:{s:2:\"ip\";s:12:\"37.202.136.0\";}s:6:\"events\";a:0:{}}","off"),
("1914","_site_transient_timeout_theme_roots","1737543606","off"),
("1915","_site_transient_theme_roots","a:3:{s:18:\"gutenify-biz-focus\";s:7:\"/themes\";s:16:\"gutenify-starter\";s:7:\"/themes\";s:16:\"twentytwentyfive\";s:7:\"/themes\";}","off"),
("1916","_transient_timeout_quadlayers_search-exclude_notice_delay","1745317699","off"),
("1917","_transient_quadlayers_search-exclude_notice_delay","1","off"),
("1925","theme_mods_gutenify-biz-focus","a:4:{i:0;b:0;s:19:\"wp_classic_sidebars\";a:0:{}s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;}","on"),
("1926","_site_transient_timeout_wp_theme_files_patterns-533df626d3d0103d0c1c838efe37e39f","1737543565","off"),
("1927","_site_transient_wp_theme_files_patterns-533df626d3d0103d0c1c838efe37e39f","a:2:{s:7:\"version\";s:5:\"1.0.2\";s:8:\"patterns\";a:15:{s:7:\"404.php\";a:4:{s:5:\"title\";s:14:\"404 Error Page\";s:4:\"slug\";s:22:\"gutenify-biz-focus/404\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:14:\"counter-up.php\";a:4:{s:5:\"title\";s:10:\"Counter Up\";s:4:\"slug\";s:29:\"gutenify-biz-focus/counter-up\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:28:\"cover-with-archive-title.php\";a:4:{s:5:\"title\";s:13:\"Archive Title\";s:4:\"slug\";s:43:\"gutenify-biz-focus/cover-with-archive-title\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:25:\"cover-with-post-title.php\";a:4:{s:5:\"title\";s:10:\"Post Title\";s:4:\"slug\";s:40:\"gutenify-biz-focus/cover-with-post-title\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:12:\"features.php\";a:4:{s:5:\"title\";s:8:\"Features\";s:4:\"slug\";s:27:\"gutenify-biz-focus/features\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:17:\"feature-video.php\";a:4:{s:5:\"title\";s:13:\"Feature Video\";s:4:\"slug\";s:32:\"gutenify-biz-focus/feature-video\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:18:\"footer-default.php\";a:4:{s:5:\"title\";s:6:\"Footer\";s:4:\"slug\";s:33:\"gutenify-biz-focus/footer-default\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:18:\"header-default.php\";a:4:{s:5:\"title\";s:6:\"Header\";s:4:\"slug\";s:33:\"gutenify-biz-focus/header-default\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:16:\"hero-content.php\";a:4:{s:5:\"title\";s:12:\"Hero Content\";s:4:\"slug\";s:31:\"gutenify-biz-focus/hero-content\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:8:\"home.php\";a:4:{s:5:\"title\";s:4:\"Home\";s:4:\"slug\";s:23:\"gutenify-biz-focus/home\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:15:\"latest-news.php\";a:4:{s:5:\"title\";s:11:\"Latest News\";s:4:\"slug\";s:30:\"gutenify-biz-focus/latest-news\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:15:\"main-banner.php\";a:4:{s:5:\"title\";s:11:\"Main Banner\";s:4:\"slug\";s:30:\"gutenify-biz-focus/main-banner\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:13:\"portfolio.php\";a:4:{s:5:\"title\";s:9:\"Portfolio\";s:4:\"slug\";s:28:\"gutenify-biz-focus/portfolio\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:12:\"services.php\";a:4:{s:5:\"title\";s:8:\"Services\";s:4:\"slug\";s:27:\"gutenify-biz-focus/services\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}s:11:\"sidebar.php\";a:4:{s:5:\"title\";s:7:\"Sidebar\";s:4:\"slug\";s:26:\"gutenify-biz-focus/sidebar\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:18:\"gutenify-biz-focus\";}}}}","off"),
("1928","_site_transient_timeout_wp_theme_files_patterns-732f644e1d6513c5ce034c8180745a23","1737543565","off"),
("1929","_site_transient_wp_theme_files_patterns-732f644e1d6513c5ce034c8180745a23","a:2:{s:7:\"version\";s:5:\"1.0.8\";s:8:\"patterns\";a:17:{s:7:\"404.php\";a:4:{s:5:\"title\";s:14:\"404 Error Page\";s:4:\"slug\";s:20:\"gutenify-starter/404\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:10:\"banner.php\";a:4:{s:5:\"title\";s:6:\"Banner\";s:4:\"slug\";s:23:\"gutenify-starter/banner\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:28:\"cover-with-archive-title.php\";a:4:{s:5:\"title\";s:13:\"Archive Title\";s:4:\"slug\";s:41:\"gutenify-starter/cover-with-archive-title\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:25:\"cover-with-post-title.php\";a:4:{s:5:\"title\";s:10:\"Post Title\";s:4:\"slug\";s:38:\"gutenify-starter/cover-with-post-title\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:12:\"features.php\";a:4:{s:5:\"title\";s:8:\"Features\";s:4:\"slug\";s:25:\"gutenify-starter/features\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:18:\"footer-default.php\";a:4:{s:5:\"title\";s:6:\"Footer\";s:4:\"slug\";s:31:\"gutenify-starter/footer-default\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:18:\"header-default.php\";a:4:{s:5:\"title\";s:6:\"Header\";s:4:\"slug\";s:31:\"gutenify-starter/header-default\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:16:\"hero-content.php\";a:4:{s:5:\"title\";s:12:\"Hero Content\";s:4:\"slug\";s:29:\"gutenify-starter/hero-content\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:8:\"home.php\";a:4:{s:5:\"title\";s:4:\"Home\";s:4:\"slug\";s:21:\"gutenify-starter/home\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:15:\"latest-news.php\";a:4:{s:5:\"title\";s:11:\"Latest News\";s:4:\"slug\";s:28:\"gutenify-starter/latest-news\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:15:\"main-banner.php\";a:4:{s:5:\"title\";s:11:\"Main Banner\";s:4:\"slug\";s:28:\"gutenify-starter/main-banner\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:13:\"portfolio.php\";a:4:{s:5:\"title\";s:9:\"Portfolio\";s:4:\"slug\";s:26:\"gutenify-starter/portfolio\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:11:\"pricing.php\";a:4:{s:5:\"title\";s:7:\"Pricing\";s:4:\"slug\";s:24:\"gutenify-starter/pricing\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:12:\"services.php\";a:4:{s:5:\"title\";s:8:\"Services\";s:4:\"slug\";s:25:\"gutenify-starter/services\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:11:\"sidebar.php\";a:4:{s:5:\"title\";s:7:\"Sidebar\";s:4:\"slug\";s:24:\"gutenify-starter/sidebar\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:8:\"team.php\";a:4:{s:5:\"title\";s:4:\"Team\";s:4:\"slug\";s:21:\"gutenify-starter/team\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}s:16:\"testimonials.php\";a:4:{s:5:\"title\";s:12:\"Testimonials\";s:4:\"slug\";s:29:\"gutenify-starter/testimonials\";s:11:\"description\";s:0:\"\";s:10:\"categories\";a:1:{i:0;s:16:\"gutenify-starter\";}}}}","off"),
("1933","_site_transient_update_themes","O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1737541854;s:7:\"checked\";a:3:{s:18:\"gutenify-biz-focus\";s:5:\"1.0.2\";s:16:\"gutenify-starter\";s:5:\"1.0.8\";s:16:\"twentytwentyfive\";s:3:\"1.0\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:3:{s:18:\"gutenify-biz-focus\";a:6:{s:5:\"theme\";s:18:\"gutenify-biz-focus\";s:11:\"new_version\";s:5:\"1.0.2\";s:3:\"url\";s:48:\"https://wordpress.org/themes/gutenify-biz-focus/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/theme/gutenify-biz-focus.1.0.2.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}s:16:\"gutenify-starter\";a:6:{s:5:\"theme\";s:16:\"gutenify-starter\";s:11:\"new_version\";s:5:\"1.0.8\";s:3:\"url\";s:46:\"https://wordpress.org/themes/gutenify-starter/\";s:7:\"package\";s:64:\"https://downloads.wordpress.org/theme/gutenify-starter.1.0.8.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}s:16:\"twentytwentyfive\";a:6:{s:5:\"theme\";s:16:\"twentytwentyfive\";s:11:\"new_version\";s:3:\"1.0\";s:3:\"url\";s:46:\"https://wordpress.org/themes/twentytwentyfive/\";s:7:\"package\";s:62:\"https://downloads.wordpress.org/theme/twentytwentyfive.1.0.zip\";s:8:\"requires\";s:3:\"6.7\";s:12:\"requires_php\";s:3:\"7.2\";}}s:12:\"translations\";a:0:{}}","off"),
("1934","_site_transient_timeout_wp_remote_block_patterns_bdf2ab325d99e9c3084b4e6066cbf3c2","1737545462","off"),
("1935","_site_transient_wp_remote_block_patterns_bdf2ab325d99e9c3084b4e6066cbf3c2","a:83:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:515117;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Intro area with heading and image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1842:\"\n<div class=\"wp-block-group alignfull is-content-justification-center is-layout-constrained wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0\">\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-layout-flow wp-block-group-is-layout-flow\">\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top is-layout-flex wp-container-core-columns-is-layout-1 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-top is-content-justification-right is-layout-constrained wp-container-core-column-is-layout-1 wp-block-column-is-layout-constrained\">\n<h2 class=\"wp-block-heading\">قلمرویی از فرصت ها کشف کنید.</h2>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:40%\">\n<p>با کاوش در نقاشی‌های پیچیده زندگی، گزینه‌ها مسیرهایی را به سوی موارد استثنایی نشان می‌دهند که برای یک سفر عمیقاً رضایت‌بخش به نوآوری، کنجکاوی و شجاعت نیاز دارند.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\">شروع کنید</a></div>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://pd.w.org/2023/07/44364b18862589f06.53436652.jpg\" alt=\"\" style=\"aspect-ratio:16/9;object-fit:cover\" /></figure>\n</div>\n\n\n\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:15:\"بخش اصلی\";s:16:\"wpop_description\";s:145:\"دو ستون متن، سمت چپ با عنوان و سمت راست با یک پاراگراف، با یک تصویر گسترده در زیر.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.5\";s:25:\"wpop_contains_block_types\";s:111:\"core/button,core/buttons,core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"about\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2584:\"<!-- wp:group {\"metadata\":{\"name\":\"Intro\"},\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"alignfull\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:spacer {\"height\":\"var:preset|spacing|20\"} -->\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Contents\"},\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:columns {\"verticalAlignment\":\"top\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top\"><!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"450px\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:heading -->\n<h2 class=\"wp-block-heading\">قلمرویی از فرصت ها کشف کنید.</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"40%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\" style=\"flex-basis:40%\"><!-- wp:paragraph -->\n<p>با کاوش در نقاشی‌های پیچیده زندگی، گزینه‌ها مسیرهایی را به سوی موارد استثنایی نشان می‌دهند که برای یک سفر عمیقاً رضایت‌بخش به نوآوری، کنجکاوی و شجاعت نیاز دارند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\">شروع کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"var:preset|spacing|20\"} -->\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"aspectRatio\":\"16/9\",\"scale\":\"cover\",\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2023/07/44364b18862589f06.53436652.jpg\" alt=\"\" style=\"aspect-ratio:16/9;object-fit:cover\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"var:preset|spacing|20\"} -->\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:423764;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:68:\"تصویر وسط‌چین با رنگ پس‌زمینه دو رنگ\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1338:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-1 is-layout-constrained wp-container-core-group-is-layout-3 wp-block-group-is-layout-constrained\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large is-style-default wp-duotone-000000-ffffff-1\"><img decoding=\"async\" src=\"https://pd.w.org/2022/03/3866241b433db4ee2.96648572.jpeg\" alt=\"\" /></figure>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading alignwide has-text-align-center has-white-color has-text-color\" style=\"padding-left:32px;font-size:50px;font-style:normal;font-weight:400;letter-spacing:32px;line-height:1;text-transform:uppercase\">و غیره</h2>\n\n\n\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:29:\"گرادیانت, دو رنگ\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:57:\"core/cover,core/group,core/heading,core/image,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:3:{i:0;s:6:\"banner\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2137:\"<!-- wp:cover {\"minHeight\":66,\"minHeightUnit\":\"vh\",\"customGradient\":\"linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"600px\",\"wideSize\":\"1200px\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"color\":{\"duotone\":[\"#000000\",\"#ffffff\"]}},\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://pd.w.org/2022/03/3866241b433db4ee2.96648572.jpeg\" alt=\"\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"50px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"32px\",\"lineHeight\":\"1\"},\"spacing\":{\"padding\":{\"left\":\"32px\"}}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center has-white-color has-text-color\" style=\"padding-left:32px;font-size:50px;font-style:normal;font-weight:400;letter-spacing:32px;line-height:1;text-transform:uppercase\">و غیره</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:423152;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:70:\"بنر تاریک تمام عرض با عنوان بالا سمت چپ\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1089:\"\n<div class=\"wp-block-cover alignfull has-custom-content-position is-position-top-left\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:50vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#141414\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-333\" alt=\"\" src=\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\" style=\"object-position:50% 0%\" data-object-fit=\"cover\" data-object-position=\"50% 0%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-2 is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-4 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left has-text-color has-source-serif-pro-font-family\" style=\"color:#d8a557;font-size:160px;font-style:italic;font-weight:900;letter-spacing:-4px;line-height:0.8;text-transform:none\">bud!</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:23:\"جاز, تمام عرض\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1697:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\",\"id\":333,\"dimRatio\":90,\"customOverlayColor\":\"#141414\",\"focalPoint\":{\"x\":0.5,\"y\":0},\"minHeight\":50,\"minHeightUnit\":\"vh\",\"contentPosition\":\"top left\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull has-custom-content-position is-position-top-left\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#141414\"></span><img class=\"wp-block-cover__image-background wp-image-333\" alt=\"\" src=\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\" style=\"object-position:50% 0%\" data-object-fit=\"cover\" data-object-position=\"50% 0%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"fontStyle\":\"italic\",\"fontWeight\":\"900\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\",\"textTransform\":\"none\"},\"color\":{\"text\":\"#d8a557\"}},\"fontFamily\":\"source-serif-pro\"} -->\n<p class=\"has-text-align-left has-text-color has-source-serif-pro-font-family\" style=\"color:#d8a557;font-size:160px;font-style:italic;font-weight:900;letter-spacing:-4px;line-height:0.8;text-transform:none\">bud!</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:423159;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:75:\"کاور تمام عرض با متن گرادیانت تکرار شونده\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1743:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-36345d-abaaaa-2\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-5 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n</div>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:84:\"تمام‌عرض, تصویر پس‌زمینه, گرادیانت, حروف بزرگ\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3135:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\",\"id\":334,\"dimRatio\":60,\"customOverlayColor\":\"#c2b7a4\",\"focalPoint\":{\"x\":0.5,\"y\":0.05},\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"#36345d\",\"#abaaaa\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#c8c4d3\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#ac94b2\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#71689c\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#444178\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:422092;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:103:\"تیتر با عرض کامل و تراز عمودی در سمت راست و توضیحات سمت چپ\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2267:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flex wp-container-core-group-is-layout-8 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-4 is-layout-flow wp-container-core-group-is-layout-6 wp-block-group-is-layout-flow\">\n<p class=\"wp-container-content-3\" style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let&#8217;em Roll آلبومی از ارگانیست آمریکایی بیگ جان پاتون است که در سال 1965 ضبط و با لیبل Blue Note منتشر شد.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">الان خرید کنید</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-5 is-layout-flow wp-container-core-group-is-layout-7 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>&#8216;EM<br>Roll</p>\n\n\n\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">بیگ<br>جان<br>پاتون</p>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:95:\"عمودی, پررنگ, جاز, shop, فروشگاه, سرتیتر, بخش اصلی, محصول\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:61:\"core/button,core/buttons,core/cover,core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3806:\"<!-- wp:cover {\"customOverlayColor\":\"#e68b14\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"320px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"330px\"},\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"1.4\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"}}} -->\n<p style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let\'em Roll آلبومی از ارگانیست آمریکایی بیگ جان پاتون است که در سال 1965 ضبط و با لیبل Blue Note منتشر شد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"14px\",\"bottom\":\"14px\",\"left\":\"36px\",\"right\":\"36px\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"right\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"left\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">الان خرید کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>\'EM<br>Roll</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">بیگ<br>جان<br>پاتون</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:423776;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:60:\"Fullwidth headline with links and gradient offset background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2054:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:5vw;padding-bottom:48px;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-12 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-6 is-layout-flow wp-container-core-group-is-layout-9 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-left has-white-color has-text-color has-link-color wp-elements-45f800048fc9de7cd05017eb73b2d5ab\" style=\"font-size:172px;font-style:normal;font-weight:700;letter-spacing:-10px;line-height:0.7;text-transform:uppercase\"><strong>MONK</strong>.</p>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-7 is-layout-flow wp-container-core-group-is-layout-11 wp-block-group-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-core-group-is-layout-10 wp-block-group-is-layout-flex\">\n<p class=\"has-white-color has-text-color has-link-color wp-elements-7819b4edffc55447a85838c6e09d9ab6\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">مجموعه ای جدید</p>\n\n\n\n<p class=\"has-white-color has-text-color has-link-color wp-elements-a445b1e2216cf2f69bb9d951b99675d1\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">بیشتر بدانید <span aria-hidden=\"true\" class=\"wp-exclude-emoji\">←</span> </p>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:260px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:60:\"آفست, گرادیانت, جاز, سرتیتر, ویژگی\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3218:\"<!-- wp:cover {\"customGradient\":\"linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"5vw\",\"bottom\":\"48px\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:5vw;padding-bottom:48px;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"172px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.7\",\"letterSpacing\":\"-10px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-left has-white-color has-text-color has-link-color\" style=\"font-size:172px;font-style:normal;font-weight:700;letter-spacing:-10px;line-height:0.7;text-transform:uppercase\"><strong>MONK</strong>.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"400px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">مجموعه ای جدید</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">بیشتر بدانید ← </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"260px\"} -->\n<div style=\"height:260px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:430456;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:59:\"تیتر، پاراگراف، دکمه با دو تصویر\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2657:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#eb4c77\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-center is-layout-flex wp-container-core-group-is-layout-16 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group alignwide wp-container-content-8 is-content-justification-right is-layout-constrained wp-container-core-group-is-layout-13 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-contrast-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:500;line-height:0.9;text-transform:none\">زمانی برای ماجراجویی</h2>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-left has-contrast-color has-text-color\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n\n\n\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-core-buttons-is-layout-3 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:16px;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-base-color has-contrast-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">ثبت‌نام</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-core-group-is-layout-15 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-10 is-layout-flow wp-block-group-is-layout-flow\">\n<div style=\"height:8vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large wp-container-content-9 wp-duotone-rgb000-rgb21788120-3\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n</div>\n\n\n\n<figure class=\"wp-block-image size-large wp-container-content-11 wp-duotone-rgb000-rgb21788120-4\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></figure>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:97:\"core/button,core/buttons,core/cover,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:4127:\"<!-- wp:cover {\"customOverlayColor\":\"#eb4c77\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"6vw\",\"right\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#eb4c77\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"center\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\"}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"600px\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"left\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"0.9\"}},\"textColor\":\"contrast\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-contrast-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:500;line-height:0.9;text-transform:none\">زمانی برای ماجراجویی</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"textColor\":\"contrast\"} -->\n<p class=\"has-text-align-left has-contrast-color has-text-color\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"contrast\",\"textColor\":\"base\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"border\":{\"radius\":\"0px\"}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:16px;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-base-color has-contrast-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">ثبت‌نام</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"top\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer {\"height\":\"8vw\"} -->\n<div style=\"height:8vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"},\"color\":{\"duotone\":[\"rgb(0, 0, 0)\",\"rgb(217, 88, 120)\"]}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"},\"color\":{\"duotone\":[\"rgb(0, 0, 0)\",\"rgb(217, 88, 120)\"]}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:423781;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:58:\"بنر فروش پررنگ با پس زمینه هندسی\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1781:\"\n<div class=\"wp-block-cover alignfull wp-duotone-rgb4448102-ffb23d-5\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flow wp-container-core-group-is-layout-17 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">لذت ببرید</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% تخفیف</p>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-4 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">الان خرید کنید</a></div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:68:\"فروشگاه, shop, کوپن, جاز, تصویر پس‌زمینه\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:73:\"core/button,core/buttons,core/cover,core/group,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2856:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\",\"id\":334,\"dimRatio\":90,\"customOverlayColor\":\"#2c3066\",\"minHeight\":50,\"minHeightUnit\":\"vh\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"rgb(44, 48, 102)\",\"#ffb23d\"]}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">لذت ببرید</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% تخفیف</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#ffb23d\",\"text\":\"#2c3066\"},\"spacing\":{\"padding\":{\"top\":\"32px\",\"right\":\"48px\",\"bottom\":\"32px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"20px\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">الان خرید کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:429026;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:47:\"Offset bold paragraph text with varying opacity\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1677:\"\n<div class=\"wp-block-cover alignfull has-white-color has-text-color\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-right is-layout-constrained wp-container-core-group-is-layout-18 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffff61;font-size:120px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">Embark</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffff73;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\"><strong>ON A HIKING</strong></p>\n\n\n\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffffad;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">ماجراجویی و کشف زیبایی‌ بهترین‌های طبیعت …</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffffd1;font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">در</p>\n\n\n\n<p class=\"has-text-align-left has-text-color\" style=\"color:#fffffff5;font-size:162px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">جنگل.</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3082:\"<!-- wp:cover {\"overlayColor\":\"black\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}}},\"textColor\":\"white\"} -->\n<div class=\"wp-block-cover alignfull has-white-color has-text-color\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"700px\",\"contentSize\":\"700px\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"120px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffffff61\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffff61;font-size:120px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">Embark</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"72px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#ffffff73\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffff73;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\"><strong>ON A HIKING</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"72px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#ffffffad\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffffad;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">ماجراجویی و کشف زیبایی‌ بهترین‌های طبیعت …</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffffffd1\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffffd1;font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">در</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"162px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#fffffff5\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#fffffff5;font-size:162px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">جنگل.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:430464;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Offset text with a brutalist design vibe\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1460:\"\n<div class=\"wp-block-cover alignfull is-light has-black-color has-text-color\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffb43c\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-constrained wp-container-core-group-is-layout-19 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\"><mark style=\"color:#a65a00\" class=\"has-inline-color\">✴︎</mark> قدم زدن</p>\n\n\n\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">در</p>\n\n\n\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">پارک</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#a65a00;font-size:140px;font-style:italic;font-weight:200;letter-spacing:0px;line-height:0.9;text-transform:uppercase\">—01.03</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2642:\"<!-- wp:cover {\"customOverlayColor\":\"#ffb43c\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}}},\"textColor\":\"black\"} -->\n<div class=\"wp-block-cover alignfull is-light has-black-color has-text-color\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffb43c\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"1200px\",\"contentSize\":\"800px\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\"><mark style=\"color:#a65a00\" class=\"has-inline-color\">✴︎</mark> قدم زدن</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">در</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">پارک</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"140px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"italic\",\"fontWeight\":\"200\",\"letterSpacing\":\"0px\",\"lineHeight\":\"0.9\"},\"color\":{\"text\":\"#a65a00\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#a65a00;font-size:140px;font-style:italic;font-weight:200;letter-spacing:0px;line-height:0.9;text-transform:uppercase\">—01.03</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:429032;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:66:\"تصویر تمام صفحه با بخش محتوایی مناسب\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2119:\"\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#376a23\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-left is-layout-flex wp-container-core-group-is-layout-21 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large wp-container-content-13\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n\n\n\n<div class=\"wp-block-group alignwide wp-container-content-14 is-content-justification-right is-layout-constrained wp-container-core-group-is-layout-20 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-black-color has-text-color\" style=\"font-size:80px;font-style:italic;font-weight:700;line-height:1.0;text-transform:uppercase\">پرسه زدن میان جنگل</h2>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:18px;font-style:italic;font-weight:600\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n\n\n\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-core-buttons-is-layout-5 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:18px;font-style:italic;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">ثبت‌نام</a></div>\n</div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:97:\"core/button,core/buttons,core/cover,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3275:\"<!-- wp:cover {\"customOverlayColor\":\"#376a23\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#376a23\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"600px\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"left\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"80px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"italic\",\"fontWeight\":\"700\",\"lineHeight\":\"1.0\"}},\"textColor\":\"black\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-black-color has-text-color\" style=\"font-size:80px;font-style:italic;font-weight:700;line-height:1.0;text-transform:uppercase\">پرسه زدن میان جنگل</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"italic\",\"fontWeight\":\"600\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:18px;font-style:italic;font-weight:600\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"italic\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"border\":{\"radius\":\"0px\"}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:18px;font-style:italic;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">ثبت‌نام</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:535769;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:46:\"Cover Image with Bold Heading and Button, Left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1629:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-094850-f9644e-7\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-right is-layout-constrained wp-container-core-group-is-layout-22 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading has-text-align-left has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Take a hike and wAnder through the woods</h2>\n</div>\n\n\n\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-core-buttons-is-layout-6 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-outline is-style-outline--6\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">کاوش </a></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:71:\"core/button,core/buttons,core/cover,core/group,core/heading,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2445:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\",\"id\":335,\"dimRatio\":30,\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"#094850\",\"#f9644e\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"75%\",\"justifyContent\":\"left\",\"wideSize\":\"75%\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1\"}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading has-text-align-left has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Take a hike and wAnder through the woods</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"72px\"} -->\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">کاوش </a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:535773;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Cover Image with Bold Heading and Button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1636:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-rgb4247103-rgb21419442-9\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-constrained wp-container-core-group-is-layout-23 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Embark on a hiking adventure and explore the beauty of the woods.</h2>\n</div>\n\n\n\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-nowrap is-layout-flex wp-container-core-buttons-is-layout-7 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-outline is-style-outline--8\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">کاوش </a></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:71:\"core/button,core/buttons,core/cover,core/group,core/heading,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2451:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\",\"id\":335,\"dimRatio\":30,\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"rgb(42, 47, 103)\",\"rgb(214, 194, 42)\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"80%\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1\"}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Embark on a hiking adventure and explore the beauty of the woods.</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"72px\"} -->\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">کاوش </a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover -->\";}i:13;O:8:\"stdClass\":7:{s:2:\"id\";i:423791;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:50:\"کاور تمام صفحه گالری تصاویر\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:955:\"\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-24 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:59:\"گالری, تصویر, ستون, پس زمینه, کاور\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:32:\"core/cover,core/group,core/image\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1259:\"<!-- wp:cover {\"overlayColor\":\"black\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:14;O:8:\"stdClass\":7:{s:2:\"id\";i:437903;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Fullwidth posts with uppercase titles\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:498:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"></div>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:16px;padding-bottom:var(--wp--preset--spacing--30);padding-left:16px\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:52:\"ستاره, نوشته‌ها, loop, بلاگ, index\";s:16:\"wpop_description\";s:62:\"A fullwidth posts pattern with large titles and start accents.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:182:\"core/group,core/paragraph,core/post-date,core/post-template,core/post-terms,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3502:\"<!-- wp:query {\"queryId\":31,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:post-template {\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|contrast\",\"width\":\"1px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"right\":\"16px\",\"bottom\":\"16px\",\"left\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>✴︎</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"M j, Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"contrast\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-terms {\"term\":\"category\",\"prefix\":\"✴︎ \",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"bottom\":\"var:preset|spacing|70\",\"right\":\"16px\",\"left\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><!-- wp:post-title {\"isLink\":true,\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"1.1\",\"textTransform\":\"uppercase\",\"fontSize\":\"5.2rem\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"right\":\"16px\",\"left\":\"16px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:16px;padding-bottom:var(--wp--preset--spacing--30);padding-left:16px\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<!-- wp:query-pagination-previous {\"label\":\"Previous\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:query-pagination-next {\"label\":\"Next\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"small\"} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:15;O:8:\"stdClass\":7:{s:2:\"id\";i:439452;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:63:\"عناوین پست های تمام عرض با تاریخ ها\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:637:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"></div>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:56:\"نوشته‌ها, درخواست, Loop, بلاگ, Index\";s:16:\"wpop_description\";s:62:\"A fullwidth posts pattern with large titles and numeral dates.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:151:\"core/group,core/post-date,core/post-template,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3583:\"<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:post-template {\"align\":\"full\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"bottom\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-bottom:var(--wp--preset--spacing--50)\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|contrast\",\"width\":\"4px\"}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"0\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"m.j\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"contrast\"} /-->\n\n<!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"isLink\":true,\"style\":{\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"4.6rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\"}}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<!-- wp:query-pagination-previous {\"style\":{\"typography\":{\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} /-->\n\n<!-- wp:query-pagination-next {\"style\":{\"typography\":{\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:16;O:8:\"stdClass\":7:{s:2:\"id\";i:478396;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:54:\"عنوان سایت تمام عرض و دکمه منو\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3399:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-e0434f7bbe3c9d87e2f1562e19b734da is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-29 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><h1 class=\"wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<nav class=\"is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-1 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open always-shown\" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container hidden-by-default \"  id=\"modal-10\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-10-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Header with site title and a hamburger menu button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:42:\"core/group,core/navigation,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:794:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:site-title /-->\n\n<!-- wp:navigation {\"overlayMenu\":\"always\",\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\";}i:17;O:8:\"stdClass\":7:{s:2:\"id\";i:443568;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"سربرگ وسط‌چین با لوگو\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3737:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-container-core-group-is-layout-31 wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-30 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"آرم سایت\"></span></div>\n\n<h1 class=\"has-link-color wp-elements-7b215d308770124d58b518591412dff8 wp-block-site-title has-text-color has-contrast-color has-large-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<nav class=\"is-responsive items-justified-center wp-block-navigation is-content-justification-center is-layout-flex wp-container-core-navigation-is-layout-2 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-11\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-11-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-center wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Center aligned header with logo, site title and navigation links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:926:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"fontSize\":\"large\"} /-->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"center\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:18;O:8:\"stdClass\":7:{s:2:\"id\";i:443572;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:19:\"سربرگ ساده\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3793:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-container-core-group-is-layout-34 wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-33 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-container-core-group-is-layout-32 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"آرم سایت\"></span></div>\n\n<h1 class=\"has-link-color wp-elements-74d9c587c704a765f018836daab4c876 wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n<nav class=\"is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-3 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-12\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-12-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Simple header with logo, site title and navigation.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1021:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:19;O:8:\"stdClass\":7:{s:2:\"id\";i:478400;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:58:\"سربرگ تمام عرض با فونت سایز بزرگ\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3507:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-4b5a1e7a31f9f44eaeb3ab45e5ae60f1 is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-35 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><h1 class=\"wp-block-site-title has-large-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<nav class=\"has-large-font-size is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-4 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-13\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-13-content\">\n								<ul class=\"wp-block-navigation__container has-large-font-size is-responsive items-justified-right wp-block-navigation has-large-font-size\"><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:80:\"Header with a large site title and navigation links in the same large font size.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:42:\"core/group,core/navigation,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:811:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:site-title {\"fontSize\":\"large\"} /-->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"large\"} /--></div>\n<!-- /wp:group -->\";}i:20;O:8:\"stdClass\":7:{s:2:\"id\";i:478111;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:69:\"پاورقی وسط چین شده با لینک های اجتماعی\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4246:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-37 wp-block-group-is-layout-flex\" style=\"min-height:30vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-core-group-is-layout-36 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n\n\n\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only is-nowrap is-layout-flex wp-container-core-social-links-is-layout-1 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-instagram  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li></ul>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:139:\"پاورقی وسط‌چین با جمله \"با افتخار ارائه شده توسط وردپرس\" و لینک‌های اجتماعی.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:60:\"core/group,core/paragraph,core/social-link,core/social-links\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1495:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|60\"},\"blockGap\":\"var:preset|spacing|40\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"dimensions\":{\"minHeight\":\"30vh\"}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color\" style=\"min-height:30vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"size\":\"has-small-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"8px\",\"left\":\"8px\"}}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:21;O:8:\"stdClass\":7:{s:2:\"id\";i:423970;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:47:\"Footer with search, site title, and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3188:\"\n<div class=\"wp-block-group alignfull has-background is-layout-constrained wp-container-core-group-is-layout-45 wp-block-group-is-layout-constrained\" style=\"background-color:#00000008;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-42 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-15 is-content-justification-right is-layout-constrained wp-container-core-group-is-layout-38 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">جستجو</p>\n\n\n<form role=\"search\" method=\"get\" action=\"https://wordpress.org/patterns/\" class=\"wp-block-search__button-outside wp-block-search__icon-button wp-block-search\"    ><label class=\"wp-block-search__label screen-reader-text\" for=\"wp-block-search__input-14\" >Search</label><div class=\"wp-block-search__inside-wrapper \"  style=\"width: 100%\"><input class=\"wp-block-search__input\" id=\"wp-block-search__input-14\" placeholder=\"\" value=\"\" type=\"search\" name=\"s\" required  style=\"border-width: 1px\"/><button aria-label=\"Search\" class=\"wp-block-search__button has-icon wp-element-button\" type=\"submit\"  style=\"border-width: 1px\"><svg class=\"search-icon\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\">\n					<path d=\"M13 5c-3.3 0-6 2.7-6 6 0 1.4.5 2.7 1.3 3.7l-3.8 3.8 1.1 1.1 3.8-3.8c1 .8 2.3 1.3 3.7 1.3 3.3 0 6-2.7 6-6S16.3 5 13 5zm0 10.5c-2.5 0-4.5-2-4.5-4.5s2-4.5 4.5-4.5 4.5 2 4.5 4.5-2 4.5-4.5 4.5z\"></path>\n				</svg></button></div></form></div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-core-group-is-layout-41 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-40 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">شبکه‌های اجتماعی</p>\n\n\n\n<div class=\"wp-block-group has-small-font-size is-vertical is-content-justification-left is-layout-flex wp-container-core-group-is-layout-39 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">فیس‌بوک</a></p>\n\n\n\n<p><a href=\"#\">اینستاگرام</a></p>\n\n\n\n<p><a href=\"#\">توییتر</a></p>\n</div>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-44 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n\n<p class=\"has-small-font-size\"> با افتخار ارائه شده توسط <a rel=\"nofollow\" href=\"https://wordpress.org\">وردپرس</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:88:\"Footer with search field and site title on the left, and small credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:65:\"core/group,core/paragraph,core/search,core/site-title,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3336:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\",\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\"}},\"color\":{\"background\":\"#00000008\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#00000008;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|60\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"0.9rem\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">جستجو</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"width\":100,\"widthUnit\":\"%\",\"buttonText\":\"Search\",\"buttonUseIcon\":true,\"style\":{\"border\":{\"width\":\"1px\"}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":[]},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"0.9rem\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">شبکه‌های اجتماعی</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"},\"fontSize\":\"small\"} -->\n<div class=\"wp-block-group has-small-font-size\"><!-- wp:paragraph -->\n<p><a href=\"#\">فیس‌بوک</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">اینستاگرام</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">توییتر</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> با افتخار ارائه شده توسط <a rel=\"nofollow\" href=\"https://wordpress.org\">وردپرس</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:22;O:8:\"stdClass\":7:{s:2:\"id\";i:478407;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with site title and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:911:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-constrained wp-container-core-group-is-layout-48 wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-47 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n\n<p class=\"has-small-font-size\"> با افتخار ارائه شده توسط <a rel=\"nofollow\" href=\"https://wordpress.org\">وردپرس</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with site title on the left and credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/paragraph,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1124:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> با افتخار ارائه شده توسط <a rel=\"nofollow\" href=\"https://wordpress.org\">وردپرس</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:23;O:8:\"stdClass\":7:{s:2:\"id\";i:478411;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with navigation and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3694:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-constrained wp-container-core-group-is-layout-51 wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-50 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><nav class=\"has-small-font-size is-responsive items-justified-left wp-block-navigation is-content-justification-left is-layout-flex wp-container-core-navigation-is-layout-5 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-15\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-15-content\">\n								<ul class=\"wp-block-navigation__container has-small-font-size is-responsive items-justified-left wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\n\n\n<p class=\"has-small-font-size\"> با افتخار ارائه شده توسط <a rel=\"nofollow\" href=\"https://wordpress.org\">وردپرس</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with navigation on the left and credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/navigation,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1203:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"left\"},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> با افتخار ارائه شده توسط <a rel=\"nofollow\" href=\"https://wordpress.org\">وردپرس</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:24;O:8:\"stdClass\":7:{s:2:\"id\";i:434826;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:73:\"پاورقی تمام عرض با رنگ پس زمینه و سه ستون\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3092:\"\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color wp-elements-201627d067cb17121620fff11a93f7fe is-vertical is-content-justification-stretch is-layout-flex wp-container-core-group-is-layout-54 wp-block-group-is-layout-flex\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--40)\">\n<div class=\"wp-block-columns alignwide has-small-font-size is-layout-flex wp-container-core-columns-is-layout-2 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">مکان</p>\n\n\n\n<p class=\"has-text-align-center\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">صفحه‌ها</p>\n\n\n<nav class=\"has-small-font-size items-justified-center is-vertical no-wrap wp-block-navigation is-content-justification-center is-nowrap is-layout-flex wp-container-core-navigation-is-layout-6 wp-block-navigation-is-layout-flex\"><ul class=\"wp-block-navigation__container has-small-font-size items-justified-center is-vertical no-wrap wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul></nav>\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">ما را دنبال کنید</p>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-52 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">فیس‌بوک</a></p>\n\n\n\n<p><a href=\"#\">اینستاگرام</a></p>\n\n\n\n<p><a href=\"#\">توییتر</a></p>\n</div>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group alignwide is-content-justification-center is-layout-flex wp-container-core-group-is-layout-53 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center has-small-font-size\"> با افتخار ارائه شده توسط <a rel=\"nofollow\" href=\"https://wordpress.org\">وردپرس</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:73:\"پاورقی تمام عرض با رنگ پس زمینه و سه ستون\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:78:\"core/column,core/columns,core/group,core/navigation,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3307:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|60\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"},\"dimensions\":{\"minHeight\":\"40vh\"}},\"backgroundColor\":\"black\",\"textColor\":\"white\",\"className\":\"has-background-color\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"stretch\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"align\":\"wide\",\"fontSize\":\"small\"} -->\n<div class=\"wp-block-columns alignwide has-small-font-size\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">مکان</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">صفحه‌ها</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"overlayMenu\":\"never\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"flexWrap\":\"nowrap\"},\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">ما را دنبال کنید</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p><a href=\"#\">فیس‌بوک</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">اینستاگرام</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">توییتر</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\"> با افتخار ارائه شده توسط <a rel=\"nofollow\" href=\"https://wordpress.org\">وردپرس</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:25;O:8:\"stdClass\":7:{s:2:\"id\";i:486492;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:69:\"پاورقی وسط چین شده با لینک های اجتماعی\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4172:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-55 wp-block-group-is-layout-flex\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><div style=\"margin-bottom:6px;\" class=\"is-default-size aligncenter wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"آرم سایت\"></span></div>\n\n\n<p class=\"has-text-align-center has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n\n\n\n<ul class=\"wp-block-social-links has-normal-icon-size is-style-logos-only is-nowrap is-layout-flex wp-container-core-social-links-is-layout-2 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-facebook  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12 2C6.5 2 2 6.5 2 12c0 5 3.7 9.1 8.4 9.9v-7H7.9V12h2.5V9.8c0-2.5 1.5-3.9 3.8-3.9 1.1 0 2.2.2 2.2.2v2.5h-1.3c-1.2 0-1.6.8-1.6 1.6V12h2.8l-.4 2.9h-2.3v7C18.3 21.1 22 17 22 12c0-5.5-4.5-10-10-10z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Facebook</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-wordpress  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12.158,12.786L9.46,20.625c0.806,0.237,1.657,0.366,2.54,0.366c1.047,0,2.051-0.181,2.986-0.51 c-0.024-0.038-0.046-0.079-0.065-0.124L12.158,12.786z M3.009,12c0,3.559,2.068,6.634,5.067,8.092L3.788,8.341 C3.289,9.459,3.009,10.696,3.009,12z M18.069,11.546c0-1.112-0.399-1.881-0.741-2.48c-0.456-0.741-0.883-1.368-0.883-2.109 c0-0.826,0.627-1.596,1.51-1.596c0.04,0,0.078,0.005,0.116,0.007C16.472,3.904,14.34,3.009,12,3.009 c-3.141,0-5.904,1.612-7.512,4.052c0.211,0.007,0.41,0.011,0.579,0.011c0.94,0,2.396-0.114,2.396-0.114 C7.947,6.93,8.004,7.642,7.52,7.699c0,0-0.487,0.057-1.029,0.085l3.274,9.739l1.968-5.901l-1.401-3.838 C9.848,7.756,9.389,7.699,9.389,7.699C8.904,7.67,8.961,6.93,9.446,6.958c0,0,1.484,0.114,2.368,0.114 c0.94,0,2.397-0.114,2.397-0.114c0.485-0.028,0.542,0.684,0.057,0.741c0,0-0.488,0.057-1.029,0.085l3.249,9.665l0.897-2.996 C17.841,13.284,18.069,12.316,18.069,11.546z M19.889,7.686c0.039,0.286,0.06,0.593,0.06,0.924c0,0.912-0.171,1.938-0.684,3.22 l-2.746,7.94c2.673-1.558,4.47-4.454,4.47-7.771C20.991,10.436,20.591,8.967,19.889,7.686z M12,22C6.486,22,2,17.514,2,12 C2,6.486,6.486,2,12,2c5.514,0,10,4.486,10,10C22,17.514,17.514,22,12,22z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">WordPress</span></a></li></ul>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:71:\"Footer with centered site title, tagline, social links and credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:75:\"core/group,core/paragraph,core/site-logo,core/social-link,core/social-links\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1532:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|60\"},\"blockGap\":\"var:preset|spacing|40\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"dimensions\":{\"minHeight\":\"40vh\"}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:site-logo {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"6px\"}}}} /-->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"medium\"} -->\n<p class=\"has-text-align-center has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"size\":\"has-normal-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"12px\",\"left\":\"12px\"}}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"wordpress\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group -->\";}i:26;O:8:\"stdClass\":7:{s:2:\"id\";i:478417;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:52:\"Fullwidth footer with navigation, credit, and social\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4674:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignfull has-small-font-size is-content-justification-space-between is-nowrap is-layout-flex wp-container-core-group-is-layout-57 wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size wp-container-content-16\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n\n<div class=\"wp-block-group wp-container-content-17 is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-56 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center has-small-font-size\"> با افتخار ارائه شده توسط <a rel=\"nofollow\" href=\"https://wordpress.org\">وردپرس</a> </p>\n</div>\n\n\n\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only wp-container-content-18 is-content-justification-right is-nowrap is-layout-flex wp-container-core-social-links-is-layout-3 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-instagram  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li></ul>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:87:\"Footer with site title on the left, credit in the middle and social links on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:76:\"core/group,core/paragraph,core/site-title,core/social-link,core/social-links\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1898:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"nowrap\"},\"fontSize\":\"small\"} -->\n<div class=\"wp-block-group alignfull has-small-font-size\"><!-- wp:site-title {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"25%\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\"> با افتخار ارائه شده توسط <a rel=\"nofollow\" href=\"https://wordpress.org\">وردپرس</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:social-links {\"size\":\"has-small-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"0\",\"left\":\"12px\"}},\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"25%\"}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:27;O:8:\"stdClass\":7:{s:2:\"id\";i:434830;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:24:\"پاورقی چپ چین\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2993:\"\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-64 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group wp-container-content-19 is-vertical is-layout-flex wp-container-core-group-is-layout-59 wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n\n<p class=\"has-text-align-left\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\">با افتخار ارائه شده توسط <a rel=\"nofollow\" href=\"https://wordpress.org\">وردپرس</a> </p>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-layout-flex wp-container-core-group-is-layout-63 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-60 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\">صفحه‌ها</p>\n\n\n<nav class=\"has-small-font-size items-justified-left is-vertical no-wrap wp-block-navigation is-content-justification-left is-nowrap is-layout-flex wp-container-core-navigation-is-layout-7 wp-block-navigation-is-layout-flex\"><ul class=\"wp-block-navigation__container has-small-font-size items-justified-left is-vertical no-wrap wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul></nav>\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-62 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\">شبکه‌های اجتماعی</p>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-left is-layout-flex wp-container-core-group-is-layout-61 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">فیس‌بوک</a></p>\n\n\n\n<p><a href=\"#\">اینستاگرام</a></p>\n\n\n\n<p><a href=\"#\">توییتر</a></p>\n</div>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:44:\"Left-aligned footer with just a credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:69:\"core/group,core/navigation,core/paragraph,core/site-title,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3027:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"medium\"} /-->\n\n<!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-left has-small-font-size\">با افتخار ارائه شده توسط <a rel=\"nofollow\" href=\"https://wordpress.org\">وردپرس</a> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|50\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"right\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">صفحه‌ها</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"overlayMenu\":\"never\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"},\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">شبکه‌های اجتماعی</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p><a href=\"#\">فیس‌بوک</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">اینستاگرام</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">توییتر</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:28;O:8:\"stdClass\":7:{s:2:\"id\";i:425644;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"سه ستون با تصاویر افست\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1441:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-3 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"نمای نزدیک و انتزاعی از معماری هندسی.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\">\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"نمای نزدیک و زاویه دار از یک پنجره روی یک ساختمان سفید.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:45%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"نمای نزدیک از گوشه یک ساختمان سفید و هندسی با نقاط تیز و گوشه های گرد.\" /></figure>\n\n\n\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:41:\"سه ستون با تصاویر آفست.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:47:\"core/column,core/columns,core/image,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"gallery\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1843:\"<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"نمای نزدیک و انتزاعی از معماری هندسی.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:spacer {\"height\":500} -->\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"نمای نزدیک و زاویه دار از یک پنجره روی یک ساختمان سفید.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:45%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"نمای نزدیک از گوشه یک ساختمان سفید و هندسی با نقاط تیز و گوشه های گرد.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":285} -->\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:29;O:8:\"stdClass\":7:{s:2:\"id\";i:425648;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"سه ستون با عکس و متن\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3832:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-65 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">اکوسیستم</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-66 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-4 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"غروب خورشید از میان جنگلی انبوه.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"توربین های بادی که در دشتی علفزار، در برابر آسمان آبی ایستاده اند.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-5 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"تابش خورشید بر روی خط منتهی به ساحل. در دوردست، ماشینی در جاده ای حرکت می کند.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">بدون شک ما سوالی نداریم که بی پاسخ باشد. باید به کمال خلقت تا اینجای کار اعتماد کنیم تا باور کنیم که هر چه کنجکاوی نظم اشیا در ذهن ما بیدار شده است، نظم چیزها می تواند برآورده شود. شرایط هر مردی راه حلی به خط هیروگلیف برای آن پرسش هایی است که او مطرح می کند.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:98:\"سه ستون با تصاویر و متن، با فاصله عمودی برای نمای آفست.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:4:{i:0;s:7:\"columns\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";i:3;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5384:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">اکوسیستم</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"غروب خورشید از میان جنگلی انبوه.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"توربین های بادی که در دشتی علفزار، در برابر آسمان آبی ایستاده اند.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"تابش خورشید بر روی خط منتهی به ساحل. در دوردست، ماشینی در جاده ای حرکت می کند.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">بدون شک ما سوالی نداریم که بی پاسخ باشد. باید به کمال خلقت تا اینجای کار اعتماد کنیم تا باور کنیم که هر چه کنجکاوی نظم اشیا در ذهن ما بیدار شده است، نظم چیزها می تواند برآورده شود. شرایط هر مردی راه حلی به خط هیروگلیف برای آن پرسش هایی است که او مطرح می کند.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:30;O:8:\"stdClass\":7:{s:2:\"id\";i:425652;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"دو ستون متن با عنوان افست\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2837:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f2f0e9\">\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-core-columns-is-layout-6 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>الهام اقیانوسی</strong></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-7 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">چادرهای پیچ در پیچ دور سرشان، زنان روی عرشه راه می‌رفتند. آنها اکنون به طور پیوسته به سمت پایین رودخانه حرکت می کردند و از اشکال تیره کشتی ها در لنگر می گذشتند، و لندن انبوهی از نورها بود با سایه بان زرد کم رنگی که بالای آن آویزان بود. چراغ‌های تئاترهای بزرگ، چراغ‌های خیابان‌های طولانی، چراغ‌هایی که نشان‌دهنده میدان‌های بزرگ آسایش خانگی بودند، چراغ‌هایی که در هوا آویزان بودند، وجود داشت.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">هیچ تاریکی هرگز بر آن لامپ ها فرو نمی نشیند، چنان که صدها سال هیچ تاریکی بر آنها نشسته بود. وحشتناک به نظر می رسید که شهر برای همیشه در همان نقطه شعله ور شود. وحشتناک حداقل برای مردمی که برای ماجراجویی در دریا می روند و آن را به صورت تپه ای محصور، برای همیشه سوخته، برای همیشه زخمی می بینند. از روی عرشه کشتی، شهر بزرگ چهره ای خمیده و ترسو ظاهر شد، یک بخیل بی تحرک.</p>\n</div>\n</div>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:46:\"دو ستون متن با عنوان آفست.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:77:\"core/column,core/columns,core/group,core/paragraph,core/separator,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3392:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f2f0e9\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f2f0e9\"><!-- wp:spacer {\"height\":70} -->\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"30px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>الهام اقیانوسی</strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:separator {\"customColor\":\"#000000\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">چادرهای پیچ در پیچ دور سرشان، زنان روی عرشه راه می‌رفتند. آنها اکنون به طور پیوسته به سمت پایین رودخانه حرکت می کردند و از اشکال تیره کشتی ها در لنگر می گذشتند، و لندن انبوهی از نورها بود با سایه بان زرد کم رنگی که بالای آن آویزان بود. چراغ‌های تئاترهای بزرگ، چراغ‌های خیابان‌های طولانی، چراغ‌هایی که نشان‌دهنده میدان‌های بزرگ آسایش خانگی بودند، چراغ‌هایی که در هوا آویزان بودند، وجود داشت.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">هیچ تاریکی هرگز بر آن لامپ ها فرو نمی نشیند، چنان که صدها سال هیچ تاریکی بر آنها نشسته بود. وحشتناک به نظر می رسید که شهر برای همیشه در همان نقطه شعله ور شود. وحشتناک حداقل برای مردمی که برای ماجراجویی در دریا می روند و آن را به صورت تپه ای محصور، برای همیشه سوخته، برای همیشه زخمی می بینند. از روی عرشه کشتی، شهر بزرگ چهره ای خمیده و ترسو ظاهر شد، یک بخیل بی تحرک.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":40} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:31;O:8:\"stdClass\":7:{s:2:\"id\";i:401885;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:71:\"رسانه و متن در یک نگهدارنده تمام ارتفاع\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1729:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"نمای نزدیک از زمین خشک شده و ترک خورده.\" /></figure><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>مشکل چیه؟</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">امروزه درختان بیشتر از هر زمان دیگری اهمیت دارند. طبق گزارش ها، بیش از 10000 محصول از درختان ساخته می شود. از طریق شیمی، توده‌های چوبی فروتن مواد شیمیایی، پلاستیک و پارچه‌هایی تولید می‌کنند که زمانی که تبر برای اولین بار درخت تگزاس را قطع کرد، قابل درک نبود.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">بیشتر بدانید</a></div>\n</div>\n</div></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:106:\"بلوک رسانه و متن با تصویر در سمت چپ و متن و دکمه در سمت راست.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:79:\"core/button,core/buttons,core/cover,core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2266:\"<!-- wp:cover {\"customOverlayColor\":\"#ffffff\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:media-text {\"mediaLink\":\"https://s.w.org/images/core/5.8/soil.jpg\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"imageFill\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"نمای نزدیک از زمین خشک شده و ترک خورده.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"32px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>مشکل چیه؟</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">امروزه درختان بیشتر از هر زمان دیگری اهمیت دارند. طبق گزارش ها، بیش از 10000 محصول از درختان ساخته می شود. از طریق شیمی، توده‌های چوبی فروتن مواد شیمیایی، پلاستیک و پارچه‌هایی تولید می‌کنند که زمانی که تبر برای اولین بار درخت تگزاس را قطع کرد، قابل درک نبود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">بیشتر بدانید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:cover -->\";}i:32;O:8:\"stdClass\":7:{s:2:\"id\";i:425658;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:57:\"رسانه و متن با تصویر در سمت راست\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:825:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>ساحلی با دریای آبی</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">النور هریس (آمریکایی، 1901-1942)</p>\n</div><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"منظره روستایی سبز و قهوه‌ای که به اقیانوس آبی و آسمان کمی ابری منتهی می‌شود، با رنگ‌های روغنی کار شده است.\" /></figure></div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:94:\"بلوک رسانه و متن با تصویر در سمت راست و متن در سمت چپ.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1261:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaLink\":\"#\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"className\":\"is-style-default\"} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>ساحلی با دریای آبی</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"17px\"},\"color\":{\"text\":\"#636363\"}}} -->\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">النور هریس (آمریکایی، 1901-1942)</p>\n<!-- /wp:paragraph --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"منظره روستایی سبز و قهوه‌ای که به اقیانوس آبی و آسمان کمی ابری منتهی می‌شود، با رنگ‌های روغنی کار شده است.\" /></figure></div>\n<!-- /wp:media-text -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:33;O:8:\"stdClass\":7:{s:2:\"id\";i:401889;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:53:\"رسانه و متن با تصویر در سمت چپ\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:679:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"نمای نزدیک، نمای انتزاعی از معماری.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>فضاهای باز</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">به مطالعه موردی <span aria-hidden=\"true\" class=\"wp-exclude-emoji\">↗</span></a> مراجعه کنید</p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:94:\"بلوک رسانه و متن با تصویر در سمت چپ و متن در سمت راست.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:912:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"نمای نزدیک، نمای انتزاعی از معماری.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>فضاهای باز</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">به مطالعه موردی ↗</a> مراجعه کنید</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:34;O:8:\"stdClass\":7:{s:2:\"id\";i:425664;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:50:\"سربرگ بزرگ با تیتر و یک دکمه\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1656:\"\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>خارج از کشور:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-8 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:60%\">\n<p class=\"has-text-color\" style=\"color:#ffffff\">نمایشگاهی درباره بازنمایی های مختلف اقیانوس در طول زمان، بین قرن شانزدهم و بیستم. در اتاق باز ما در <em>طبقه 2</em> برگزار می شود.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-outline is-style-outline--16\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">مشاهده</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:90:\"سربرگ بزرگ با تصویر پس‌زمینه و متن و دکمه در بالا.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:88:\"core/button,core/buttons,core/column,core/columns,core/cover,core/heading,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2120:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/art-01.jpg\",\"hasParallax\":true,\"dimRatio\":40,\"customOverlayColor\":\"#000000\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.2\"}},\"className\":\"alignwide has-white-color has-text-color\"} -->\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>خارج از کشور:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffffff\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffffff\">نمایشگاهی درباره بازنمایی های مختلف اقیانوس در طول زمان، بین قرن شانزدهم و بیستم. در اتاق باز ما در <em>طبقه 2</em> برگزار می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"#ffffff\",\"background\":\"#000000\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">مشاهده</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:35;O:8:\"stdClass\":7:{s:2:\"id\";i:425668;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:52:\"سربرگ بزرگ با متن چپ‌چین شده\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1570:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">جنگل.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-9 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>حتی یک کودک می داند که جنگل چقدر ارزشمند است. بوی تازه و نفس گیر درختان، صدای پرندگانی که بالای آنها پرواز می کنند. آب و هوایی پایدار، زندگی متنوع و پایدار و منبع فرهنگ. با این حال، جنگل‌ها و سایر اکوسیستم‌ها در تعادل هستند و در خطر تبدیل شدن به زمین‌های زراعی، مرتع و مزارع هستند.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:50:\"کاور عکس با نقل‌قول در بالا\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1887:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">جنگل.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>حتی یک کودک می داند که جنگل چقدر ارزشمند است. بوی تازه و نفس گیر درختان، صدای پرندگانی که بالای آنها پرواز می کنند. آب و هوایی پایدار، زندگی متنوع و پایدار و منبع فرهنگ. با این حال، جنگل‌ها و سایر اکوسیستم‌ها در تعادل هستند و در خطر تبدیل شدن به زمین‌های زراعی، مرتع و مزارع هستند.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:36;O:8:\"stdClass\":7:{s:2:\"id\";i:11199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:12:\"سرتیتر\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:619:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">ما یک استودیو در برلین هستیم که در زمینه معماری، شهرسازی و طراحی داخلی فعالیت‌های بین‌المللی داریم. ما به اشتراک دانش و ترویج گفتگو برای افزایش پتانسیل خلاق همکاری معتقدیم.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:27:\"متن بزرگ, عنوان\";s:16:\"wpop_description\";s:17:\"متن سربرگ\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:720:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">ما یک استودیو در برلین هستیم که در زمینه معماری، شهرسازی و طراحی داخلی فعالیت‌های بین‌المللی داریم. ما به اشتراک دانش و ترویج گفتگو برای افزایش پتانسیل خلاق همکاری معتقدیم.</h2>\n<!-- /wp:heading -->\";}i:37;O:8:\"stdClass\":7:{s:2:\"id\";i:425690;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"دو ستون متن و عنوان\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2092:\"\n<h2 class=\"wp-block-heading\" style=\"font-size:38px;line-height:1.4\"><strong>سفر با یک آسمان به رنگ آبی ملایم و دریای آرام و شادی آغاز شده بود.</strong></h2>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-10 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:18px\">آنها او را تا عرشه دنبال کردند. همه دود و خانه ها ناپدید شده بودند و کشتی در فضای وسیعی از دریا بسیار تازه و شفاف بود، هرچند در نور اولیه کم رنگ بود. لندن را نشسته روی گل آن ترک کرده بودند. خط بسیار نازکی از سایه در افق مخروطی بود، به سختی ضخیم آنقدر که بار پاریس را تحمل کند، که با این وجود بر آن تکیه می کرد. آنها عاری از جاده ها، عاری از انسان بودند، و همان نشاط از آزادی آنها در همه آنها جاری بود.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:18px\">کشتی به‌طور پیوسته از میان امواج کوچکی که به او سیلی می‌زدند می‌رفت و مانند آب جوشان می‌پرید و مرز کمی از حباب و کف در دو طرف باقی می‌گذاشت. آسمان بی رنگ اکتبر بالا، گویی در اثر دود آتش هیزم ابری نازک بود، و هوا به طرز شگفت انگیزی نمک و تند بود. در واقع هوا برای ایستادن خیلی سرد بود. خانم آمبروز بازوی خود را در بازوی شوهرش کشید، و همانطور که آنها رفتند، از گونه ای که گونه شیب دار او به سمت گونه او برگشت، مشخص شد که او چیزی خصوصی برای برقراری ارتباط دارد.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:91:\"دو ستون متن که سربرگی طولانی پیش از آنها قرار دارد.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:52:\"core/column,core/columns,core/heading,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2269:\"<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":38,\"lineHeight\":\"1.4\"}}} -->\n<h2 style=\"font-size:38px;line-height:1.4\"><strong>سفر با یک آسمان به رنگ آبی ملایم و دریای آرام و شادی آغاز شده بود.</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">آنها او را تا عرشه دنبال کردند. همه دود و خانه ها ناپدید شده بودند و کشتی در فضای وسیعی از دریا بسیار تازه و شفاف بود، هرچند در نور اولیه کم رنگ بود. لندن را نشسته روی گل آن ترک کرده بودند. خط بسیار نازکی از سایه در افق مخروطی بود، به سختی ضخیم آنقدر که بار پاریس را تحمل کند، که با این وجود بر آن تکیه می کرد. آنها عاری از جاده ها، عاری از انسان بودند، و همان نشاط از آزادی آنها در همه آنها جاری بود.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">کشتی به‌طور پیوسته از میان امواج کوچکی که به او سیلی می‌زدند می‌رفت و مانند آب جوشان می‌پرید و مرز کمی از حباب و کف در دو طرف باقی می‌گذاشت. آسمان بی رنگ اکتبر بالا، گویی در اثر دود آتش هیزم ابری نازک بود، و هوا به طرز شگفت انگیزی نمک و تند بود. در واقع هوا برای ایستادن خیلی سرد بود. خانم آمبروز بازوی خود را در بازوی شوهرش کشید، و همانطور که آنها رفتند، از گونه ای که گونه شیب دار او به سمت گونه او برگشت، مشخص شد که او چیزی خصوصی برای برقراری ارتباط دارد.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:38;O:8:\"stdClass\":7:{s:2:\"id\";i:425694;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"دو تصویر در کنار هم\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:631:\"\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped wp-block-gallery-17 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"نمای هوایی از برخورد امواج با یک ساحل.\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"نمایی هوایی از یک میدان. جاده ای از گوشه سمت راست بالا می گذرد.\" /></figure>\n</figure>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:59:\"یک گالری تصویر با دو تصویر نمونه.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:23:\"core/gallery,core/image\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:764:\"<!-- wp:gallery {\"linkTo\":\"none\",\"align\":\"wide\"} -->\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"نمای هوایی از برخورد امواج با یک ساحل.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"نمایی هوایی از یک میدان. جاده ای از گوشه سمت راست بالا می گذرد.\" /></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\";}i:39;O:8:\"stdClass\":7:{s:2:\"id\";i:514958;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Intro area with heading and image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1688:\"\n<div class=\"wp-block-group alignfull is-content-justification-center is-layout-constrained wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0\">\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-layout-flow wp-block-group-is-layout-flow\">\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top is-layout-flex wp-container-core-columns-is-layout-11 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-top is-content-justification-right is-layout-constrained wp-container-core-column-is-layout-25 wp-block-column-is-layout-constrained\">\n<h2 class=\"wp-block-heading\">Uncover a realm of opportunities.</h2>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:40%\">\n<p>Exploring life&#8217;s complex tapestry, options reveal routes to the exceptional, requiring innovation, inquisitiveness, and bravery for a deeply satisfying voyage.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\">Get Started</a></div>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://pd.w.org/2023/07/44364b18862589f06.53436652.jpg\" alt=\"\" style=\"aspect-ratio:16/9;object-fit:cover\" /></figure>\n</div>\n\n\n\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:4:\"hero\";s:16:\"wpop_description\";s:93:\"Two columns of text, left with a heading and right with a paragraph, with a wide image below.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.5\";s:25:\"wpop_contains_block_types\";s:111:\"core/button,core/buttons,core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"about\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2422:\"<!-- wp:group {\"metadata\":{\"name\":\"Intro\"},\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"alignfull\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:spacer {\"height\":\"var:preset|spacing|20\"} -->\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Contents\"},\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:columns {\"verticalAlignment\":\"top\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top\"><!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"450px\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Uncover a realm of opportunities.</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"40%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\" style=\"flex-basis:40%\"><!-- wp:paragraph -->\n<p>Exploring life\'s complex tapestry, options reveal routes to the exceptional, requiring innovation, inquisitiveness, and bravery for a deeply satisfying voyage.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\">Get Started</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"var:preset|spacing|20\"} -->\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"aspectRatio\":\"16/9\",\"scale\":\"cover\",\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2023/07/44364b18862589f06.53436652.jpg\" alt=\"\" style=\"aspect-ratio:16/9;object-fit:cover\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"var:preset|spacing|20\"} -->\n<div style=\"height:var(--wp--preset--spacing--20)\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:40;O:8:\"stdClass\":7:{s:2:\"id\";i:309935;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"Centered image with two-tone background color\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1338:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-20 is-layout-constrained wp-container-core-group-is-layout-71 wp-block-group-is-layout-constrained\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large is-style-default wp-duotone-000000-ffffff-18\"><img decoding=\"async\" src=\"https://pd.w.org/2022/03/3866241b433db4ee2.96648572.jpeg\" alt=\"\" /></figure>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h2 class=\"wp-block-heading alignwide has-text-align-center has-white-color has-text-color\" style=\"padding-left:32px;font-size:50px;font-style:normal;font-weight:400;letter-spacing:32px;line-height:1;text-transform:uppercase\">Etcetera</h2>\n\n\n\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:18:\"Gradient, Two-Tone\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:57:\"core/cover,core/group,core/heading,core/image,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:3:{i:0;s:6:\"banner\";i:1;s:6:\"images\";i:2;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2134:\"<!-- wp:cover {\"minHeight\":66,\"minHeightUnit\":\"vh\",\"customGradient\":\"linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(90deg,rgb(35,74,20) 50%,rgb(225,137,116) 50%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"600px\",\"wideSize\":\"1200px\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"color\":{\"duotone\":[\"#000000\",\"#ffffff\"]}},\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://pd.w.org/2022/03/3866241b433db4ee2.96648572.jpeg\" alt=\"\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"50px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"32px\",\"lineHeight\":\"1\"},\"spacing\":{\"padding\":{\"left\":\"32px\"}}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center has-white-color has-text-color\" style=\"padding-left:32px;font-size:50px;font-style:normal;font-weight:400;letter-spacing:32px;line-height:1;text-transform:uppercase\">Etcetera</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:41;O:8:\"stdClass\":7:{s:2:\"id\";i:309925;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:43:\"Fullwidth Dark Banner with Heading Top Left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1091:\"\n<div class=\"wp-block-cover alignfull has-custom-content-position is-position-top-left\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:50vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#141414\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-333\" alt=\"\" src=\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\" style=\"object-position:50% 0%\" data-object-fit=\"cover\" data-object-position=\"50% 0%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-21 is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-72 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left has-text-color has-source-serif-pro-font-family\" style=\"color:#d8a557;font-size:160px;font-style:italic;font-weight:900;letter-spacing:-4px;line-height:0.8;text-transform:none\">bud!</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:16:\"Jazz, Fulllwidth\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1697:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\",\"id\":333,\"dimRatio\":90,\"customOverlayColor\":\"#141414\",\"focalPoint\":{\"x\":0.5,\"y\":0},\"minHeight\":50,\"minHeightUnit\":\"vh\",\"contentPosition\":\"top left\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull has-custom-content-position is-position-top-left\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#141414\"></span><img class=\"wp-block-cover__image-background wp-image-333\" alt=\"\" src=\"https://pd.w.org/2022/07/87262c92d42acd1c3.73206444.jpg\" style=\"object-position:50% 0%\" data-object-fit=\"cover\" data-object-position=\"50% 0%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"fontStyle\":\"italic\",\"fontWeight\":\"900\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\",\"textTransform\":\"none\"},\"color\":{\"text\":\"#d8a557\"}},\"fontFamily\":\"source-serif-pro\"} -->\n<p class=\"has-text-align-left has-text-color has-source-serif-pro-font-family\" style=\"color:#d8a557;font-size:160px;font-style:italic;font-weight:900;letter-spacing:-4px;line-height:0.8;text-transform:none\">bud!</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:42;O:8:\"stdClass\":7:{s:2:\"id\";i:309230;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:44:\"Fullwidth cover with repeating gradient text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1745:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-36345d-abaaaa-19\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-73 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n</div>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:48:\"Fullwidth, Background Image, Gradient, Uppercase\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3135:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\",\"id\":334,\"dimRatio\":60,\"customOverlayColor\":\"#c2b7a4\",\"focalPoint\":{\"x\":0.5,\"y\":0.05},\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"#36345d\",\"#abaaaa\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#c2b7a4\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/95161f850d22f0c06.37817431.jpg\" style=\"object-position:50% 5%\" data-object-fit=\"cover\" data-object-position=\"50% 5%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#c8c4d3\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#c8c4d3;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#ac94b2\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ac94b2;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#71689c\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#71689c;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"},\"color\":{\"text\":\"#444178\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#444178;font-size:148px;font-style:normal;font-weight:300;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">DJANGO</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:43;O:8:\"stdClass\":7:{s:2:\"id\";i:309224;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:72:\"Fullwidth, vertically aligned headline on right with description on left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2193:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flex wp-container-core-group-is-layout-76 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-23 is-layout-flow wp-container-core-group-is-layout-74 wp-block-group-is-layout-flow\">\n<p class=\"wp-container-content-22\" style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let &#8217;em Roll is an album by American organist Big John Patton recorded in 1965 and released on the Blue Note label.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">Shop Now</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-24 is-layout-flow wp-container-core-group-is-layout-75 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>&#8216;EM<br>Roll</p>\n\n\n\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Big<br>John<br>Patton</p>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:60:\"vertically, bold, jazz, shop, store, headline, hero, product\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:61:\"core/button,core/buttons,core/cover,core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3726:\"<!-- wp:cover {\"customOverlayColor\":\"#e68b14\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5vw\",\"right\":\"5vw\",\"bottom\":\"5vw\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:5vw;padding-right:5vw;padding-bottom:5vw;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#e68b14\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"320px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"330px\"},\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"lineHeight\":\"1.4\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"}}} -->\n<p style=\"font-size:17px;font-style:normal;font-weight:300;letter-spacing:0px;line-height:1.4;text-decoration:none;text-transform:none\">Let \'em Roll is an album by American organist Big John Patton recorded in 1965 and released on the Blue Note label.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"14px\",\"bottom\":\"14px\",\"left\":\"36px\",\"right\":\"36px\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"right\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"left\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-style:none;border-bottom-width:0px;border-left-style:none;border-left-width:0px;padding-top:14px;padding-right:36px;padding-bottom:14px;padding-left:36px\">Shop Now</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Let<br>\'EM<br>Roll</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.8\",\"letterSpacing\":\"-4px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-right has-white-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-4px;line-height:0.8;text-transform:uppercase\">Big<br>John<br>Patton</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:44;O:8:\"stdClass\":7:{s:2:\"id\";i:309236;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:60:\"Fullwidth headline with links and gradient offset background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2034:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:5vw;padding-bottom:48px;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-80 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-25 is-layout-flow wp-container-core-group-is-layout-77 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-left has-white-color has-text-color has-link-color wp-elements-45f800048fc9de7cd05017eb73b2d5ab\" style=\"font-size:172px;font-style:normal;font-weight:700;letter-spacing:-10px;line-height:0.7;text-transform:uppercase\"><strong>MONK</strong>.</p>\n</div>\n\n\n\n<div class=\"wp-block-group wp-container-content-26 is-layout-flow wp-container-core-group-is-layout-79 wp-block-group-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-core-group-is-layout-78 wp-block-group-is-layout-flex\">\n<p class=\"has-white-color has-text-color has-link-color wp-elements-fcaed05d2b63cfab14801929208209cc\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">A new collection</p>\n\n\n\n<p class=\"has-white-color has-text-color has-link-color wp-elements-9052d836cb5172aae9b2f2bc27ee61c0\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">Learn More <span aria-hidden=\"true\" class=\"wp-exclude-emoji\">→</span> </p>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:260px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:41:\"Offset, Gradient, Jazz, Headline, Feature\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:48:\"core/cover,core/group,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3195:\"<!-- wp:cover {\"customGradient\":\"linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"5vw\",\"bottom\":\"48px\",\"left\":\"5vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:5vw;padding-bottom:48px;padding-left:5vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgb(0,0,0) 39%,rgb(83,80,123) 39%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"verticalAlignment\":\"top\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"172px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.7\",\"letterSpacing\":\"-10px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-left has-white-color has-text-color has-link-color\" style=\"font-size:172px;font-style:normal;font-weight:700;letter-spacing:-10px;line-height:0.7;text-transform:uppercase\"><strong>MONK</strong>.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"400px\"},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">A new collection</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textDecoration\":\"none\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:17px;font-style:normal;font-weight:700;letter-spacing:0px;text-decoration:none;text-transform:uppercase\">Learn More → </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"260px\"} -->\n<div style=\"height:260px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover -->\";}i:45;O:8:\"stdClass\":7:{s:2:\"id\";i:308937;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:42:\"Heading, Paragraph, Button with Two Images\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2637:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#eb4c77\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-center is-layout-flex wp-container-core-group-is-layout-84 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group alignwide wp-container-content-27 is-content-justification-right is-layout-constrained wp-container-core-group-is-layout-81 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-contrast-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:500;line-height:0.9;text-transform:none\">Time for an adventure</h2>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-left has-contrast-color has-text-color\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n\n\n\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-core-buttons-is-layout-12 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:16px;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-base-color has-contrast-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-core-group-is-layout-83 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-29 is-layout-flow wp-block-group-is-layout-flow\">\n<div style=\"height:8vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large wp-container-content-28 wp-duotone-rgb000-rgb21788120-20\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n</div>\n\n\n\n<figure class=\"wp-block-image size-large wp-container-content-30 wp-duotone-rgb000-rgb21788120-21\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></figure>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:97:\"core/button,core/buttons,core/cover,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:4102:\"<!-- wp:cover {\"customOverlayColor\":\"#eb4c77\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"6vw\",\"right\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#eb4c77\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"center\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\"}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"600px\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"left\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"0.9\"}},\"textColor\":\"contrast\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-contrast-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:500;line-height:0.9;text-transform:none\">Time for an adventure</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"textColor\":\"contrast\"} -->\n<p class=\"has-text-align-left has-contrast-color has-text-color\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"contrast\",\"textColor\":\"base\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"border\":{\"radius\":\"0px\"}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:16px;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-base-color has-contrast-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"top\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer {\"height\":\"8vw\"} -->\n<div style=\"height:8vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"},\"color\":{\"duotone\":[\"rgb(0, 0, 0)\",\"rgb(217, 88, 120)\"]}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"},\"color\":{\"duotone\":[\"rgb(0, 0, 0)\",\"rgb(217, 88, 120)\"]}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:46;O:8:\"stdClass\":7:{s:2:\"id\";i:308949;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:42:\"Bold sale banner with geometric background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1746:\"\n<div class=\"wp-block-cover alignfull wp-duotone-rgb4448102-ffb23d-22\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-flow wp-container-core-group-is-layout-85 wp-block-group-is-layout-flow\">\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Enjoy</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% Off</p>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-13 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">Shop Now</a></div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:43:\"store, shop, coupon, jazz, background image\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:73:\"core/button,core/buttons,core/cover,core/group,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2819:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\",\"id\":334,\"dimRatio\":90,\"customOverlayColor\":\"#2c3066\",\"minHeight\":50,\"minHeightUnit\":\"vh\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"rgb(44, 48, 102)\",\"#ffb23d\"]}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:50vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim\" style=\"background-color:#2c3066\"></span><img class=\"wp-block-cover__image-background wp-image-334\" alt=\"\" src=\"https://pd.w.org/2022/01/2661f82cd1ba9172.16386413.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Enjoy</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"160px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffb23d\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#ffb23d;font-size:160px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">20% Off</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#ffb23d\",\"text\":\"#2c3066\"},\"spacing\":{\"padding\":{\"top\":\"32px\",\"right\":\"48px\",\"bottom\":\"32px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"20px\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:20px;font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#2c3066;background-color:#ffb23d;padding-top:32px;padding-right:48px;padding-bottom:32px;padding-left:48px\">Shop Now</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:47;O:8:\"stdClass\":7:{s:2:\"id\";i:308924;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:47:\"Offset bold paragraph text with varying opacity\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1653:\"\n<div class=\"wp-block-cover alignfull has-white-color has-text-color\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-right is-layout-constrained wp-container-core-group-is-layout-86 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffff61;font-size:120px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">Embark</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffff73;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\"><strong>ON A HIKING</strong></p>\n\n\n\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffffad;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">adventure and explore the beauty of nature&#8217;s best…</p>\n\n\n\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffffd1;font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">In the</p>\n\n\n\n<p class=\"has-text-align-left has-text-color\" style=\"color:#fffffff5;font-size:162px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">WOODS.</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3052:\"<!-- wp:cover {\"overlayColor\":\"black\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}}},\"textColor\":\"white\"} -->\n<div class=\"wp-block-cover alignfull has-white-color has-text-color\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"700px\",\"contentSize\":\"700px\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"120px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffffff61\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffff61;font-size:120px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">Embark</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"72px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#ffffff73\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffff73;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\"><strong>ON A HIKING</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"72px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#ffffffad\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#ffffffad;font-size:72px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">adventure and explore the beauty of nature\'s best…</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#ffffffd1\"}}} -->\n<p class=\"has-text-align-right has-text-color\" style=\"color:#ffffffd1;font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">In the</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"162px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1\",\"letterSpacing\":\"-2px\"},\"color\":{\"text\":\"#fffffff5\"}}} -->\n<p class=\"has-text-align-left has-text-color\" style=\"color:#fffffff5;font-size:162px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:1;text-transform:uppercase\">WOODS.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:48;O:8:\"stdClass\":7:{s:2:\"id\";i:308916;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Offset text with a brutalist design vibe\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1449:\"\n<div class=\"wp-block-cover alignfull is-light has-black-color has-text-color\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffb43c\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-constrained wp-container-core-group-is-layout-87 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\"><mark style=\"color:#a65a00\" class=\"has-inline-color\">✴︎</mark> Walk</p>\n\n\n\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">In the</p>\n\n\n\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Park</p>\n\n\n\n<p class=\"has-text-align-center has-text-color\" style=\"color:#a65a00;font-size:140px;font-style:italic;font-weight:200;letter-spacing:0px;line-height:0.9;text-transform:uppercase\">—01.03</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:36:\"core/cover,core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2631:\"<!-- wp:cover {\"customOverlayColor\":\"#ffb43c\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}}},\"textColor\":\"black\"} -->\n<div class=\"wp-block-cover alignfull is-light has-black-color has-text-color\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffb43c\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"1200px\",\"contentSize\":\"800px\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\"><mark style=\"color:#a65a00\" class=\"has-inline-color\">✴︎</mark> Walk</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-right has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">In the</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"148px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"0.9\",\"letterSpacing\":\"-2px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:148px;font-style:normal;font-weight:700;letter-spacing:-2px;line-height:0.9;text-transform:uppercase\">Park</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"140px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"italic\",\"fontWeight\":\"200\",\"letterSpacing\":\"0px\",\"lineHeight\":\"0.9\"},\"color\":{\"text\":\"#a65a00\"}}} -->\n<p class=\"has-text-align-center has-text-color\" style=\"color:#a65a00;font-size:140px;font-style:italic;font-weight:200;letter-spacing:0px;line-height:0.9;text-transform:uppercase\">—01.03</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:49;O:8:\"stdClass\":7:{s:2:\"id\";i:308901;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Fullscreen image with right content area\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2106:\"\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#376a23\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-left is-layout-flex wp-container-core-group-is-layout-89 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large wp-container-content-32\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n\n\n\n<div class=\"wp-block-group alignwide wp-container-content-33 is-content-justification-right is-layout-constrained wp-container-core-group-is-layout-88 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-black-color has-text-color\" style=\"font-size:80px;font-style:italic;font-weight:700;line-height:1.0;text-transform:uppercase\">wAndering through the woods</h2>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:18px;font-style:italic;font-weight:600\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n\n\n\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-core-buttons-is-layout-14 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:18px;font-style:italic;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n</div>\n</div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:97:\"core/button,core/buttons,core/cover,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3261:\"<!-- wp:cover {\"customOverlayColor\":\"#376a23\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"},\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"margin-top:0;padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#376a23\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"sizeSlug\":\"large\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\",\"contentSize\":\"600px\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"left\",\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"80px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"italic\",\"fontWeight\":\"700\",\"lineHeight\":\"1.0\"}},\"textColor\":\"black\"} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-left has-black-color has-text-color\" style=\"font-size:80px;font-style:italic;font-weight:700;line-height:1.0;text-transform:uppercase\">wAndering through the woods</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"italic\",\"fontWeight\":\"600\"}},\"textColor\":\"black\"} -->\n<p class=\"has-text-align-left has-black-color has-text-color\" style=\"font-size:18px;font-style:italic;font-weight:600\">Explore our network of trails that lead through a variety of woodland habitats and observe the diverse flora that call this area home. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"black\",\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"italic\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"},\"border\":{\"radius\":\"0px\"}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-fill\" style=\"font-size:18px;font-style:italic;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-black-background-color has-text-color has-background wp-element-button\" style=\"border-radius:0px;padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Sign up</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:50;O:8:\"stdClass\":7:{s:2:\"id\";i:308871;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:46:\"Cover Image with Bold Heading and Button, Left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1630:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-094850-f9644e-24\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-right is-layout-constrained wp-container-core-group-is-layout-90 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading has-text-align-left has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Take a hike and wAnder through the woods</h2>\n</div>\n\n\n\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-left is-nowrap is-layout-flex wp-container-core-buttons-is-layout-15 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-outline is-style-outline--23\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:71:\"core/button,core/buttons,core/cover,core/group,core/heading,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2443:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\",\"id\":335,\"dimRatio\":30,\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"#094850\",\"#f9644e\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2021/12/12261b91fba359867.64939140.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"75%\",\"justifyContent\":\"left\",\"wideSize\":\"75%\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1\"}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading has-text-align-left has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Take a hike and wAnder through the woods</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"72px\"} -->\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover -->\";}i:51;O:8:\"stdClass\":7:{s:2:\"id\";i:308868;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:40:\"Cover Image with Bold Heading and Button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1637:\"\n<div class=\"wp-block-cover alignfull is-light wp-duotone-rgb4247103-rgb21419442-26\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-layout-constrained wp-container-core-group-is-layout-91 wp-block-group-is-layout-constrained\">\n<h2 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Embark on a hiking adventure and explore the beauty of the woods.</h2>\n</div>\n\n\n\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-nowrap is-layout-flex wp-container-core-buttons-is-layout-16 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-font-size is-style-outline is-style-outline--25\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:71:\"core/button,core/buttons,core/cover,core/group,core/heading,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2449:\"<!-- wp:cover {\"url\":\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\",\"id\":335,\"dimRatio\":30,\"minHeight\":66,\"minHeightUnit\":\"vh\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"48px\",\"right\":\"48px\",\"bottom\":\"48px\",\"left\":\"48px\"},\"margin\":{\"top\":\"0\"}},\"color\":{\"duotone\":[\"rgb(42, 47, 103)\",\"rgb(214, 194, 42)\"]}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;padding-top:48px;padding-right:48px;padding-bottom:48px;padding-left:48px;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-335\" alt=\"\" src=\"https://pd.w.org/2022/01/26061d763eca13bb6.11341561.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"48px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"80%\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"100px\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"0px\",\"lineHeight\":\"1\"}},\"textColor\":\"white\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:100px;font-style:normal;font-weight:700;letter-spacing:0px;line-height:1;text-transform:uppercase\">Embark on a hiking adventure and explore the beauty of the woods.</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"72px\"} -->\n<div style=\"height:72px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"24px\",\"right\":\"48px\",\"bottom\":\"24px\",\"left\":\"48px\"}},\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"0px\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline\" style=\"font-size:16px;font-style:normal;font-weight:600;letter-spacing:0px;text-transform:uppercase\"><a class=\"wp-block-button__link has-white-color has-text-color wp-element-button\" style=\"padding-top:24px;padding-right:48px;padding-bottom:24px;padding-left:48px\">Explore</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover -->\";}i:52;O:8:\"stdClass\":7:{s:2:\"id\";i:303828;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:30:\"Fullscreen cover image gallery\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:955:\"\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group is-content-justification-center is-nowrap is-layout-flex wp-container-core-group-is-layout-92 wp-block-group-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img decoding=\"async\" src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:43:\"gallery, images, columns, background, cover\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:32:\"core/cover,core/group,core/image\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:1259:\"<!-- wp:cover {\"overlayColor\":\"black\",\"minHeight\":66,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"4vw\",\"right\":\"4vw\",\"bottom\":\"4vw\",\"left\":\"4vw\"}}}} -->\n<div class=\"wp-block-cover alignfull\" style=\"padding-top:4vw;padding-right:4vw;padding-bottom:4vw;padding-left:4vw;min-height:66vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4vw\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/84661f60659149cc8.02053291.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-large\"><a href=\"https://thato.test/?page_id=28\"><img src=\"https://pd.w.org/2022/01/21261f60ba46147b0.97888240.jpg\" alt=\"\" /></a></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\";}i:53;O:8:\"stdClass\":7:{s:2:\"id\";i:277265;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Fullwidth posts with uppercase titles\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:498:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"></div>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:16px;padding-bottom:var(--wp--preset--spacing--30);padding-left:16px\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:30:\"star, posts, loop, blog, index\";s:16:\"wpop_description\";s:62:\"A fullwidth posts pattern with large titles and start accents.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:182:\"core/group,core/paragraph,core/post-date,core/post-template,core/post-terms,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3502:\"<!-- wp:query {\"queryId\":31,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:post-template {\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|contrast\",\"width\":\"1px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:1px\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"right\":\"16px\",\"bottom\":\"16px\",\"left\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:16px;padding-right:16px;padding-bottom:16px;padding-left:16px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>✴︎</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"M j, Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"contrast\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-terms {\"term\":\"category\",\"prefix\":\"✴︎ \",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"bottom\":\"var:preset|spacing|70\",\"right\":\"16px\",\"left\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:16px;padding-right:16px;padding-bottom:var(--wp--preset--spacing--70);padding-left:16px\"><!-- wp:post-title {\"isLink\":true,\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"1.1\",\"textTransform\":\"uppercase\",\"fontSize\":\"5.2rem\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"right\":\"16px\",\"left\":\"16px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:16px;padding-bottom:var(--wp--preset--spacing--30);padding-left:16px\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<!-- wp:query-pagination-previous {\"label\":\"Previous\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:query-pagination-next {\"label\":\"Next\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"small\"} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:54;O:8:\"stdClass\":7:{s:2:\"id\";i:277127;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Fullwidth posts titles with dates\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:637:\"\n<div class=\"wp-block-query alignfull is-layout-flow wp-block-query-is-layout-flow\">\n<div class=\"wp-block-group alignfull is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"></div>\n\n\n\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:31:\"Posts, Query, Loop, Blog, Index\";s:16:\"wpop_description\";s:62:\"A fullwidth posts pattern with large titles and numeral dates.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:10:\"core/query\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:151:\"core/group,core/post-date,core/post-template,core/post-title,core/query,core/query-pagination,core/query-pagination-next,core/query-pagination-previous\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:5:\"query\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:3583:\"<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"align\":\"full\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:post-template {\"align\":\"full\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"bottom\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-bottom:var(--wp--preset--spacing--50)\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|contrast\",\"width\":\"4px\"}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"0\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--contrast);border-bottom-width:4px;padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"m.j\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"contrast\"} /-->\n\n<!-- wp:post-date {\"textAlign\":\"left\",\"format\":\"Y\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"typography\":{\"letterSpacing\":\"1px\",\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"isLink\":true,\"style\":{\"layout\":{\"selfStretch\":\"fit\"},\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"4.6rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\"}}},\"textColor\":\"contrast\"} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:query-pagination {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<!-- wp:query-pagination-previous {\"style\":{\"typography\":{\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} /-->\n\n<!-- wp:query-pagination-next {\"style\":{\"typography\":{\"fontSize\":\"2rem\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query -->\";}i:55;O:8:\"stdClass\":7:{s:2:\"id\";i:229092;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Header inside full-width background image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4840:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\">\n<div class=\"wp-block-cover alignfull is-light\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);min-height:50px;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-group alignwide has-base-color has-text-color has-link-color wp-elements-a5c55c350363e1349d710a58148fd7b6 is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-98 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><div class=\"is-default-size is-style-default wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"آرم سایت\"></span></div>\n\n<h1 class=\"has-link-color wp-elements-8500967d37da86b97bb53ecc0a52ca72 wp-block-site-title has-text-color has-white-color has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n<nav class=\"has-text-color has-white-color is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-8 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-27\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-27-content\">\n								<ul class=\"wp-block-navigation__container has-text-color has-white-color is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\n\n\n<div style=\"height:33vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:100:\"Simple header with logo, site title, navigation and a full-width background image with dark overlay.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:80:\"core/cover,core/group,core/navigation,core/site-logo,core/site-title,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:1:{i:0;s:4:\"core\";}s:15:\"pattern_content\";s:2554:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&h=1200&fit=clip&crop=default&dpr=1&q=75&vib=3&con=3&usm=15&cs=srgb&bg=F4F4F3&ixlib=js-2.2.1&s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\",\"id\":61,\"dimRatio\":50,\"overlayColor\":\"black\",\"focalPoint\":{\"x\":0.5,\"y\":0.5},\"minHeight\":50,\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);min-height:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|base\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"textColor\":\"base\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide has-base-color has-text-color has-link-color\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"className\":\"is-style-default\"} /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"white\",\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"textColor\":\"white\",\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"33vw\"} -->\n<div style=\"height:33vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\";}i:56;O:8:\"stdClass\":7:{s:2:\"id\";i:229097;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Simple header with dark background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3993:\"\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color wp-elements-602186720dd7d9bef283ca8cacce4883 is-layout-constrained wp-container-core-group-is-layout-103 wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-102 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"آرم سایت\"></span></div>\n\n<h1 class=\"has-link-color wp-elements-141496dd038caa4dcf40174bef55cbbe wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><nav class=\"is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-9 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-28\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-28-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:76:\"Simple header with logo, site title, navigation links and a dark background.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1497:\"<!-- wp:group {\"metadata\":{\"categories\":[\"header\",\"wireframe\"],\"patternName\":\"core/simple-header-with-dark-background\",\"name\":\"Simple header with dark background\"},\"align\":\"full\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"backgroundColor\":\"black\",\"textColor\":\"white\",\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:57;O:8:\"stdClass\":7:{s:2:\"id\";i:229101;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:29:\"Text-only header with tagline\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3667:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-container-core-group-is-layout-106 wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-105 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"has-link-color wp-elements-74d9c587c704a765f018836daab4c876 wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<p class=\"wp-block-site-tagline\">Beautifully designed patterns ready to go with a simple copy/paste</p></div>\n\n\n<nav class=\"is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-10 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-29\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-29-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:53:\"Header with site title, tagline and navigation links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:60:\"core/group,core/navigation,core/site-tagline,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:966:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /-->\n\n<!-- wp:site-tagline /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:58;O:8:\"stdClass\":7:{s:2:\"id\";i:229105;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Simple header with tagline\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4264:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-7479bd1e590756c4aa927894dbdbef4e is-layout-constrained wp-container-core-group-is-layout-110 wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-109 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-container-core-group-is-layout-108 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"آرم سایت\"></span></div>\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-107 wp-block-group-is-layout-flex\"><h1 class=\"has-link-color wp-elements-d6577b4021234b9631cf15d9d1fea330 wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<p class=\"wp-block-site-tagline has-small-font-size\">Beautifully designed patterns ready to go with a simple copy/paste</p></div>\n</div>\n\n\n<nav class=\"has-small-font-size is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-11 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-30\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-30-content\">\n								<ul class=\"wp-block-navigation__container has-small-font-size is-responsive items-justified-right wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:92:\"Header with site logo, title and tagline on the left and with navigation links on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:75:\"core/group,core/navigation,core/site-logo,core/site-tagline,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1389:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /-->\n\n<!-- wp:site-tagline {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:59;O:8:\"stdClass\":7:{s:2:\"id\";i:229111;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:36:\"Fullwidth site title and menu button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3401:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-e0434f7bbe3c9d87e2f1562e19b734da is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-111 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><h1 class=\"wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<nav class=\"is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-12 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open always-shown\" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container hidden-by-default \"  id=\"modal-31\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-31-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Header with site title and a hamburger menu button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:42:\"core/group,core/navigation,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:794:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:site-title /-->\n\n<!-- wp:navigation {\"overlayMenu\":\"always\",\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\";}i:60;O:8:\"stdClass\":7:{s:2:\"id\";i:229116;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Fullwidth header with hero image\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4816:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-block-group-is-layout-constrained\">\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-114 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group is-layout-flex wp-container-core-group-is-layout-113 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"آرم سایت\"></span></div>\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-112 wp-block-group-is-layout-flex\"><h1 class=\"has-link-color wp-elements-f7ec64f471b5bfcc0be230aa4daa838e wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n</div>\n\n\n<nav class=\"is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-13 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-32\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-32-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\n\n\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;min-height:40vw;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-0 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Header on a white background followed by a full-width hero image.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:80:\"core/cover,core/group,core/navigation,core/site-logo,core/site-title,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"header\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2566:\"<!-- wp:group {\"align\":\"full\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"4px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&h=1200&fit=clip&crop=default&dpr=1&q=75&vib=3&con=3&usm=15&cs=srgb&bg=F4F4F3&ixlib=js-2.2.1&s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\",\"id\":61,\"dimRatio\":0,\"overlayColor\":\"black\",\"focalPoint\":{\"x\":0.5,\"y\":0.5},\"minHeight\":40,\"minHeightUnit\":\"vw\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"margin-top:0;min-height:40vw\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-61\" alt=\"\" src=\"https://img.rawpixel.com/s3fs-private/rawpixel_images/website_content/a017-eberhard-cco-the-after-rain.jpg?w=1200&amp;h=1200&amp;fit=clip&amp;crop=default&amp;dpr=1&amp;q=75&amp;vib=3&amp;con=3&amp;usm=15&amp;cs=srgb&amp;bg=F4F4F3&amp;ixlib=js-2.2.1&amp;s=e7b4ca0a0edcc84ba48c1f7ebf02dd5a\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:spacer {\"height\":\"50px\"} -->\n<div style=\"height:50px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\";}i:61;O:8:\"stdClass\":7:{s:2:\"id\";i:229080;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:25:\"Centered header with logo\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3740:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-container-core-group-is-layout-117 wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-116 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"آرم سایت\"></span></div>\n\n<h1 class=\"has-link-color wp-elements-7b215d308770124d58b518591412dff8 wp-block-site-title has-text-color has-contrast-color has-large-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<nav class=\"is-responsive items-justified-center wp-block-navigation is-content-justification-center is-layout-flex wp-container-core-navigation-is-layout-14 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-33\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-33-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-center wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:65:\"Center aligned header with logo, site title and navigation links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:926:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"fontSize\":\"large\"} /-->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"center\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:62;O:8:\"stdClass\":7:{s:2:\"id\";i:229084;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Fullwidth header with large font size\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3509:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color wp-elements-4b5a1e7a31f9f44eaeb3ab45e5ae60f1 is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-118 wp-block-group-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><h1 class=\"wp-block-site-title has-large-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<nav class=\"has-large-font-size is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-15 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-34\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-34-content\">\n								<ul class=\"wp-block-navigation__container has-large-font-size is-responsive items-justified-right wp-block-navigation has-large-font-size\"><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-large-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:80:\"Header with a large site title and navigation links in the same large font size.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:42:\"core/group,core/navigation,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:811:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color has-link-color\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:site-title {\"fontSize\":\"large\"} /-->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"},\"fontSize\":\"large\"} /--></div>\n<!-- /wp:group -->\";}i:63;O:8:\"stdClass\":7:{s:2:\"id\";i:229088;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Simple header\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3797:\"\n<div class=\"wp-block-group alignfull is-layout-constrained wp-container-core-group-is-layout-121 wp-block-group-is-layout-constrained\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-120 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-container-core-group-is-layout-119 wp-block-group-is-layout-flex\"><div class=\"is-default-size wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"آرم سایت\"></span></div>\n\n<h1 class=\"has-link-color wp-elements-74d9c587c704a765f018836daab4c876 wp-block-site-title\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n<nav class=\"is-responsive items-justified-right wp-block-navigation is-content-justification-right is-layout-flex wp-container-core-navigation-is-layout-16 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-35\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-35-content\">\n								<ul class=\"wp-block-navigation__container is-responsive items-justified-right wp-block-navigation\"><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\" wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:51:\"Simple header with logo, site title and navigation.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/header\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:57:\"core/group,core/navigation,core/site-logo,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"header\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1021:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|contrast\"}}}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"right\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:64;O:8:\"stdClass\":7:{s:2:\"id\";i:229123;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Centered footer with social links\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4248:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-123 wp-block-group-is-layout-flex\" style=\"min-height:30vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\">\n<div class=\"wp-block-group is-nowrap is-layout-flex wp-container-core-group-is-layout-122 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n\n\n\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only is-nowrap is-layout-flex wp-container-core-social-links-is-layout-4 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-instagram  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li></ul>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:82:\"Centered footer with the sentence \"Proudly powered by WordPress\" and social links.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:25:\"core/group,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1495:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|60\"},\"blockGap\":\"var:preset|spacing|40\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"dimensions\":{\"minHeight\":\"30vh\"}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color\" style=\"min-height:30vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"24px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"size\":\"has-small-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"8px\",\"left\":\"8px\"}}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:65;O:8:\"stdClass\":7:{s:2:\"id\";i:229127;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:47:\"Footer with search, site title, and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3113:\"\n<div class=\"wp-block-group alignfull has-background is-layout-constrained wp-container-core-group-is-layout-131 wp-block-group-is-layout-constrained\" style=\"background-color:#00000008;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-128 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group wp-container-content-34 is-content-justification-right is-layout-constrained wp-container-core-group-is-layout-124 wp-block-group-is-layout-constrained\">\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Search</p>\n\n\n<form role=\"search\" method=\"get\" action=\"https://wordpress.org/patterns/\" class=\"wp-block-search__button-outside wp-block-search__icon-button wp-block-search\"    ><label class=\"wp-block-search__label screen-reader-text\" for=\"wp-block-search__input-36\" >Search</label><div class=\"wp-block-search__inside-wrapper \"  style=\"width: 100%\"><input class=\"wp-block-search__input\" id=\"wp-block-search__input-36\" placeholder=\"\" value=\"\" type=\"search\" name=\"s\" required  style=\"border-width: 1px\"/><button aria-label=\"Search\" class=\"wp-block-search__button has-icon wp-element-button\" type=\"submit\"  style=\"border-width: 1px\"><svg class=\"search-icon\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\">\n					<path d=\"M13 5c-3.3 0-6 2.7-6 6 0 1.4.5 2.7 1.3 3.7l-3.8 3.8 1.1 1.1 3.8-3.8c1 .8 2.3 1.3 3.7 1.3 3.3 0 6-2.7 6-6S16.3 5 13 5zm0 10.5c-2.5 0-4.5-2-4.5-4.5s2-4.5 4.5-4.5 4.5 2 4.5 4.5-2 4.5-4.5 4.5z\"></path>\n				</svg></button></div></form></div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-nowrap is-layout-flex wp-container-core-group-is-layout-127 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-126 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Social</p>\n\n\n\n<div class=\"wp-block-group has-small-font-size is-vertical is-content-justification-left is-layout-flex wp-container-core-group-is-layout-125 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n</div>\n</div>\n</div>\n\n\n\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-130 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:88:\"Footer with search field and site title on the left, and small credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:65:\"core/group,core/paragraph,core/search,core/site-title,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3254:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\",\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\"}},\"color\":{\"background\":\"#00000008\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#00000008;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|60\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"0.9rem\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Search</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"width\":100,\"widthUnit\":\"%\",\"buttonText\":\"Search\",\"buttonUseIcon\":true,\"style\":{\"border\":{\"width\":\"1px\"}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":[]},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"0.9rem\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"has-text-align-left\" style=\"font-size:0.9rem;font-style:normal;font-weight:600;letter-spacing:1px;text-transform:uppercase\">Social</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"},\"fontSize\":\"small\"} -->\n<div class=\"wp-block-group has-small-font-size\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"48px\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:66;O:8:\"stdClass\":7:{s:2:\"id\";i:229131;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with site title and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:884:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-constrained wp-container-core-group-is-layout-134 wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-133 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1></div>\n\n\n\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with site title on the left and credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/paragraph,core/site-title\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1095:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:67;O:8:\"stdClass\":7:{s:2:\"id\";i:229135;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Footer with navigation and credit line\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3668:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-constrained wp-container-core-group-is-layout-137 wp-block-group-is-layout-constrained\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignwide is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-136 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-layout-flex wp-block-group-is-layout-flex\"><nav class=\"has-small-font-size is-responsive items-justified-left wp-block-navigation is-content-justification-left is-layout-flex wp-container-core-navigation-is-layout-17 wp-block-navigation-is-layout-flex\" \n		 data-wp-interactive=\"core/navigation\" data-wp-context=\'{\"overlayOpenedBy\":{\"click\":false,\"hover\":false,\"focus\":false},\"type\":\"overlay\",\"roleAttribute\":\"\",\"ariaLabel\":\"\\u0641\\u0647\\u0631\\u0633\\u062a\"}\'><button aria-haspopup=\"dialog\" aria-label=\"باز کردن فهرست\" class=\"wp-block-navigation__responsive-container-open \" \n				data-wp-on-async--click=\"actions.openMenuOnClick\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n			><svg width=\"24\" height=\"24\" xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" aria-hidden=\"true\" focusable=\"false\"><rect x=\"4\" y=\"7.5\" width=\"16\" height=\"1.5\" /><rect x=\"4\" y=\"15\" width=\"16\" height=\"1.5\" /></svg></button>\n				<div class=\"wp-block-navigation__responsive-container  \"  id=\"modal-37\" \n				data-wp-class--has-modal-open=\"state.isMenuOpen\"\n				data-wp-class--is-menu-open=\"state.isMenuOpen\"\n				data-wp-watch=\"callbacks.initMenu\"\n				data-wp-on--keydown=\"actions.handleMenuKeydown\"\n				data-wp-on-async--focusout=\"actions.handleMenuFocusout\"\n				tabindex=\"-1\"\n			>\n					<div class=\"wp-block-navigation__responsive-close\" tabindex=\"-1\">\n						<div class=\"wp-block-navigation__responsive-dialog\" \n				data-wp-bind--aria-modal=\"state.ariaModal\"\n				data-wp-bind--aria-label=\"state.ariaLabel\"\n				data-wp-bind--role=\"state.roleAttribute\"\n			>\n							<button aria-label=\"بستن فهرست\" class=\"wp-block-navigation__responsive-container-close\" \n				data-wp-on-async--click=\"actions.closeMenuOnClick\"\n			><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 24 24\" width=\"24\" height=\"24\" aria-hidden=\"true\" focusable=\"false\"><path d=\"m13.06 12 6.47-6.47-1.06-1.06L12 10.94 5.53 4.47 4.47 5.53 10.94 12l-6.47 6.47 1.06 1.06L12 13.06l6.47 6.47 1.06-1.06L13.06 12Z\"></path></svg></button>\n							<div class=\"wp-block-navigation__responsive-container-content\" \n				data-wp-watch=\"callbacks.focusFirstElement\"\n			 id=\"modal-37-content\">\n								<ul class=\"wp-block-navigation__container has-small-font-size is-responsive items-justified-left wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul>\n							</div>\n						</div>\n					</div>\n				</div></nav></div>\n\n\n\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:64:\"Footer with navigation on the left and credit line on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/navigation,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1174:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"left\"},\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:68;O:8:\"stdClass\":7:{s:2:\"id\";i:229139;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:56:\"Fullwidth footer with background color and three columns\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3015:\"\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color wp-elements-8d0170a0199cafe7fbcba6c0b4dac464 is-vertical is-content-justification-stretch is-layout-flex wp-container-core-group-is-layout-140 wp-block-group-is-layout-flex\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--40)\">\n<div class=\"wp-block-columns alignwide has-small-font-size is-layout-flex wp-container-core-columns-is-layout-12 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Location</p>\n\n\n\n<p class=\"has-text-align-center\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Pages</p>\n\n\n<nav class=\"has-small-font-size items-justified-center is-vertical no-wrap wp-block-navigation is-content-justification-center is-nowrap is-layout-flex wp-container-core-navigation-is-layout-18 wp-block-navigation-is-layout-flex\"><ul class=\"wp-block-navigation__container has-small-font-size items-justified-center is-vertical no-wrap wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul></nav>\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-align-center\">Follow us</p>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-138 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-group alignwide is-content-justification-center is-layout-flex wp-container-core-group-is-layout-139 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:57:\"Text-only footer with background color and three columns.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:78:\"core/column,core/columns,core/group,core/navigation,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:3225:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|60\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|40\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"},\"dimensions\":{\"minHeight\":\"40vh\"}},\"backgroundColor\":\"black\",\"textColor\":\"white\",\"className\":\"has-background-color\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"stretch\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-background-color has-white-color has-black-background-color has-text-color has-background has-link-color\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"align\":\"wide\",\"fontSize\":\"small\"} -->\n<div class=\"wp-block-columns alignwide has-small-font-size\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Location</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"overlayMenu\":\"never\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"flexWrap\":\"nowrap\"},\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Follow us</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:69;O:8:\"stdClass\":7:{s:2:\"id\";i:229143;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"Centered footer with social links\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4173:\"\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-141 wp-block-group-is-layout-flex\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><div style=\"margin-bottom:6px;\" class=\"is-default-size aligncenter wp-block-site-logo\"><span class=\"custom-logo-link\"><img decoding=\"async\" src=\"https://s.w.org/images/wmark.png\" class=\"custom-logo\" alt=\"آرم سایت\"></span></div>\n\n\n<p class=\"has-text-align-center has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n\n\n\n<ul class=\"wp-block-social-links has-normal-icon-size is-style-logos-only is-nowrap is-layout-flex wp-container-core-social-links-is-layout-5 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-facebook  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12 2C6.5 2 2 6.5 2 12c0 5 3.7 9.1 8.4 9.9v-7H7.9V12h2.5V9.8c0-2.5 1.5-3.9 3.8-3.9 1.1 0 2.2.2 2.2.2v2.5h-1.3c-1.2 0-1.6.8-1.6 1.6V12h2.8l-.4 2.9h-2.3v7C18.3 21.1 22 17 22 12c0-5.5-4.5-10-10-10z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Facebook</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-wordpress  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12.158,12.786L9.46,20.625c0.806,0.237,1.657,0.366,2.54,0.366c1.047,0,2.051-0.181,2.986-0.51 c-0.024-0.038-0.046-0.079-0.065-0.124L12.158,12.786z M3.009,12c0,3.559,2.068,6.634,5.067,8.092L3.788,8.341 C3.289,9.459,3.009,10.696,3.009,12z M18.069,11.546c0-1.112-0.399-1.881-0.741-2.48c-0.456-0.741-0.883-1.368-0.883-2.109 c0-0.826,0.627-1.596,1.51-1.596c0.04,0,0.078,0.005,0.116,0.007C16.472,3.904,14.34,3.009,12,3.009 c-3.141,0-5.904,1.612-7.512,4.052c0.211,0.007,0.41,0.011,0.579,0.011c0.94,0,2.396-0.114,2.396-0.114 C7.947,6.93,8.004,7.642,7.52,7.699c0,0-0.487,0.057-1.029,0.085l3.274,9.739l1.968-5.901l-1.401-3.838 C9.848,7.756,9.389,7.699,9.389,7.699C8.904,7.67,8.961,6.93,9.446,6.958c0,0,1.484,0.114,2.368,0.114 c0.94,0,2.397-0.114,2.397-0.114c0.485-0.028,0.542,0.684,0.057,0.741c0,0-0.488,0.057-1.029,0.085l3.249,9.665l0.897-2.996 C17.841,13.284,18.069,12.316,18.069,11.546z M19.889,7.686c0.039,0.286,0.06,0.593,0.06,0.924c0,0.912-0.171,1.938-0.684,3.22 l-2.746,7.94c2.673-1.558,4.47-4.454,4.47-7.771C20.991,10.436,20.591,8.967,19.889,7.686z M12,22C6.486,22,2,17.514,2,12 C2,6.486,6.486,2,12,2c5.514,0,10,4.486,10,10C22,17.514,17.514,22,12,22z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">WordPress</span></a></li></ul>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:71:\"Footer with centered site title, tagline, social links and credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.2\";s:25:\"wpop_contains_block_types\";s:75:\"core/group,core/paragraph,core/site-logo,core/social-link,core/social-links\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1532:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|60\"},\"blockGap\":\"var:preset|spacing|40\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"dimensions\":{\"minHeight\":\"40vh\"}},\"textColor\":\"contrast\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group alignfull has-contrast-color has-text-color\" style=\"min-height:40vh;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:site-logo {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"6px\"}}}} /-->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"medium\"} -->\n<p class=\"has-text-align-center has-medium-font-size\">Proudly powered by <a href=\"https://wordpress.org\">WordPress</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"size\":\"has-normal-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"12px\",\"left\":\"12px\"}}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"wordpress\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group -->\";}i:70;O:8:\"stdClass\":7:{s:2:\"id\";i:229147;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:52:\"Fullwidth footer with navigation, credit, and social\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4647:\"\n<div class=\"wp-block-group alignfull has-background-color is-layout-flow wp-block-group-is-layout-flow\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group alignfull has-small-font-size is-content-justification-space-between is-nowrap is-layout-flex wp-container-core-group-is-layout-143 wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-small-font-size wp-container-content-35\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n\n<div class=\"wp-block-group wp-container-content-36 is-vertical is-content-justification-center is-layout-flex wp-container-core-group-is-layout-142 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n</div>\n\n\n\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only wp-container-content-37 is-content-justification-right is-nowrap is-layout-flex wp-container-core-social-links-is-layout-6 wp-block-social-links-is-layout-flex\"><li class=\"wp-social-link wp-social-link-twitter  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li class=\"wp-social-link wp-social-link-instagram  wp-block-social-link\"><a href=\"https://#\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li></ul>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:87:\"Footer with site title on the left, credit in the middle and social links on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:76:\"core/group,core/paragraph,core/site-title,core/social-link,core/social-links\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1869:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"className\":\"has-background-color\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"nowrap\"},\"fontSize\":\"small\"} -->\n<div class=\"wp-block-group alignfull has-small-font-size\"><!-- wp:site-title {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"25%\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\"> Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:social-links {\"size\":\"has-small-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"0\",\"left\":\"12px\"}},\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"25%\"}},\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:71;O:8:\"stdClass\":7:{s:2:\"id\";i:229151;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:19:\"Left-aligned footer\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2912:\"\n<div class=\"wp-block-group alignfull is-content-justification-space-between is-layout-flex wp-container-core-group-is-layout-150 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\">\n<div class=\"wp-block-group wp-container-content-38 is-vertical is-layout-flex wp-container-core-group-is-layout-145 wp-block-group-is-layout-flex\"><h1 class=\"wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n\n<p class=\"has-text-align-left\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n\n\n\n<p class=\"has-text-align-left has-small-font-size\">Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-content-justification-right is-layout-flex wp-container-core-group-is-layout-149 wp-block-group-is-layout-flex\">\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-146 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\">Pages</p>\n\n\n<nav class=\"has-small-font-size items-justified-left is-vertical no-wrap wp-block-navigation is-content-justification-left is-nowrap is-layout-flex wp-container-core-navigation-is-layout-19 wp-block-navigation-is-layout-flex\"><ul class=\"wp-block-navigation__container has-small-font-size items-justified-left is-vertical no-wrap wp-block-navigation has-small-font-size\"><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Home</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">About</span></a></li><li class=\"has-small-font-size wp-block-navigation-item wp-block-navigation-link\"><a class=\"wp-block-navigation-item__content\"  href=\"#\"><span class=\"wp-block-navigation-item__label\">Contact</span></a></li></ul></nav>\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\n\n\n<div class=\"wp-block-group is-vertical is-layout-flex wp-container-core-group-is-layout-148 wp-block-group-is-layout-flex\">\n<p class=\"has-text-align-left\">Social</p>\n\n\n\n<div class=\"wp-block-group is-vertical is-content-justification-left is-layout-flex wp-container-core-group-is-layout-147 wp-block-group-is-layout-flex\">\n<p><a href=\"#\">Facebook</a></p>\n\n\n\n<p><a href=\"#\">Instagram</a></p>\n\n\n\n<p><a href=\"#\">Twitter</a></p>\n</div>\n\n\n\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:44:\"Left-aligned footer with just a credit line.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:25:\"core/template-part/footer\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:69:\"core/group,core/navigation,core/paragraph,core/site-title,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"footer\";i:1;s:9:\"wireframe\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2939:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fill\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"fontSize\":\"medium\"} /-->\n\n<!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">2020 Lomita Blvd,&nbsp;<br>Torrance, CA 90101<br>United States</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-left has-small-font-size\">Proudly powered by <a rel=\"nofollow\" href=\"https://wordpress.org\">WordPress</a> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|50\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"right\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">Pages</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:navigation {\"overlayMenu\":\"never\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\",\"flexWrap\":\"nowrap\"},\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"left\"} -->\n<p class=\"has-text-align-left\">Social</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"8px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p><a href=\"#\">Facebook</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Instagram</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">Twitter</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"24px\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:72;O:8:\"stdClass\":7:{s:2:\"id\";i:201;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:32:\"Three columns with offset images\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1352:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-13 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:25%\">\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:45%\">\n<figure class=\"wp-block-image size-large is-style-default\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n\n\n\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:33:\"Three columns with offset images.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:47:\"core/column,core/columns,core/image,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"gallery\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1753:\"<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-01.jpg\" alt=\"Close-up, abstract view of geometric architecture.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"25%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:25%\"><!-- wp:spacer {\"height\":500} -->\n<div style=\"height:500px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:spacer {\"height\":150} -->\n<div style=\"height:150px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/architecture-02.jpg\" alt=\"Close-up, angled view of a window on a white building.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:45%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"className\":\"is-style-default\"} -->\n<figure class=\"wp-block-image size-large is-style-default\"><img src=\"https://s.w.org/images/core/5.8/architecture-03.jpg\" alt=\"Close-up of the corner of a white, geometric building with both sharp points and round corners.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:spacer {\"height\":285} -->\n<div style=\"height:285px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:73;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3582:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-151 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-152 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-14 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-15 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:4:{i:0;s:7:\"columns\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";i:3;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5124:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:74;O:8:\"stdClass\":7:{s:2:\"id\";i:197;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:39:\"Two columns of text with offset heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2284:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f2f0e9\">\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-core-columns-is-layout-16 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-17 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n</div>\n</div>\n\n\n\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:43:\"Two columns of text with an offset heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:77:\"core/column,core/columns,core/group,core/paragraph,core/separator,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2837:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f2f0e9\"}}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f2f0e9\"><!-- wp:spacer {\"height\":70} -->\n<div style=\"height:70px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"30px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:30px;line-height:1.1\"><strong>Oceanic Inspiration</strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:separator {\"customColor\":\"#000000\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">Winding veils round their heads, the women walked on deck. They were now moving steadily down the river, passing the dark shapes of ships at anchor, and London was a swarm of lights with a pale yellow canopy drooping above it. There were the lights of the great theatres, the lights of the long streets, lights that indicated huge squares of domestic comfort, lights that hung high in air.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"}},\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-color has-extra-small-font-size\" style=\"color:#000000\">No darkness would ever settle upon those lamps, as no darkness had settled upon them for hundreds of years. It seemed dreadful that the town should blaze for ever in the same spot; dreadful at least to people going away to adventure upon the sea, and beholding it as a circumscribed mound, eternally burnt, eternally scarred. From the deck of the ship the great city appeared a crouched and cowardly figure, a sedentary miser.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":40} -->\n<div style=\"height:40px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:75;O:8:\"stdClass\":7:{s:2:\"id\";i:196;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"Media and text in a full height container\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1484:\"\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What&#8217;s the problem?</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Learn more</a></div>\n</div>\n</div></div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Media and text block with image to the left and text and button to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:79:\"core/button,core/buttons,core/cover,core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2015:\"<!-- wp:cover {\"customOverlayColor\":\"#ffffff\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"isDark\":false,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull is-light\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:#ffffff\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:media-text {\"mediaLink\":\"https://s.w.org/images/core/5.8/soil.jpg\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"imageFill\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center is-image-fill\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\" style=\"background-image:url(https://s.w.org/images/core/5.8/soil.jpg);background-position:50% 50%\"><img src=\"https://s.w.org/images/core/5.8/soil.jpg\" alt=\"Close-up of dried, cracked earth.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"32px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000;font-size:32px\"><strong>What\'s the problem?</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"17px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Trees are more important today than ever before. More than 10,000 products are reportedly made from trees. Through chemistry, the humble woodpile is yielding chemicals, plastics and fabrics that were beyond comprehension when an axe first felled a Texas tree.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Learn more</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:cover -->\";}i:76;O:8:\"stdClass\":7:{s:2:\"id\";i:195;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:38:\"Media and text with image on the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:719:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\">\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n\n\n\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n</div><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure></div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the right and text to the left.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1155:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaLink\":\"#\",\"mediaType\":\"image\",\"mediaWidth\":56,\"verticalAlignment\":\"center\",\"className\":\"is-style-default\"} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center is-style-default\" style=\"grid-template-columns:auto 56%\"><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h2 class=\"wp-block-heading has-text-color\" style=\"color:#000000\"><strong>Shore with Blue Sea</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"17px\"},\"color\":{\"text\":\"#636363\"}}} -->\n<p class=\"has-text-color\" style=\"color:#636363;font-size:17px;line-height:1.1\">Eleanor Harris&nbsp;(American, 1901-1942)</p>\n<!-- /wp:paragraph --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/art-02.jpg\" alt=\"A green and brown rural landscape leading into a bright blue ocean and slightly cloudy sky, done in oil paints.\" /></figure></div>\n<!-- /wp:media-text -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:77;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:611:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study <span aria-hidden=\"true\" class=\"wp-exclude-emoji\">↗</span></a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:844:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:78;O:8:\"stdClass\":7:{s:2:\"id\";i:186;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with text and a button\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1590:\"\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-18 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:60%\">\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n\n\n\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button is-style-outline is-style-outline--38\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Visit</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:62:\"Large header with background image and text and button on top.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:88:\"core/button,core/buttons,core/column,core/columns,core/cover,core/heading,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:2053:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/art-01.jpg\",\"hasParallax\":true,\"dimRatio\":40,\"customOverlayColor\":\"#000000\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-40 has-background-dim\" style=\"background-color:#000000\"></span><div role=\"img\" class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://s.w.org/images/core/5.8/art-01.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.2\"}},\"className\":\"alignwide has-white-color has-text-color\"} -->\n<h2 class=\"wp-block-heading alignwide has-white-color has-text-color\" style=\"font-size:48px;line-height:1.2\"><strong><em>Overseas:</em></strong><br><strong><em>1500 — 1960</em></strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffffff\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffffff\">An exhibition about the different representations of the ocean throughout time, between the sixteenth and the twentieth century. Taking place in our Open Room in <em>Floor 2</em>.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"#ffffff\",\"background\":\"#000000\"}},\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#ffffff;background-color:#000000\">Visit</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:79;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1382:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-19 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1698:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:80;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:526:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&#8217;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}i:81;O:8:\"stdClass\":7:{s:2:\"id\";i:29;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:29:\"Two columns of text and title\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1540:\"\n<h2 class=\"wp-block-heading\" style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-20 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband&#8217;s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:47:\"Two columns of text preceded by a long heading.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:52:\"core/column,core/columns,core/heading,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"columns\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1711:\"<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":38,\"lineHeight\":\"1.4\"}}} -->\n<h2 style=\"font-size:38px;line-height:1.4\"><strong>The voyage had begun, and had begun happily with a soft blue sky, and a calm sea.</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">They followed her on to the deck. All the smoke and the houses had disappeared, and the ship was out in a wide space of sea very fresh and clear though pale in the early light. They had left London sitting on its mud. A very thin line of shadow tapered on the horizon, scarcely thick enough to stand the burden of Paris, which nevertheless rested upon it. They were free of roads, free of mankind, and the same exhilaration at their freedom ran through them all.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":18}}} -->\n<p style=\"font-size:18px\">The ship was making her way steadily through small waves which slapped her and then fizzled like effervescing water, leaving a little border of bubbles and foam on either side. The colourless October sky above was thinly clouded as if by the trail of wood-fire smoke, and the air was wonderfully salt and brisk. Indeed it was too cold to stand still. Mrs. Ambrose drew her arm within her husband\'s, and as they moved off it could be seen from the way in which her sloping cheek turned up to his that she had something private to communicate.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:82;O:8:\"stdClass\":7:{s:2:\"id\";i:19;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:23:\"Two images side by side\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:571:\"\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped wp-block-gallery-39 is-layout-flex wp-block-gallery-is-layout-flex\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" /></figure>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" /></figure>\n</figure>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:41:\"An image gallery with two example images.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:23:\"core/gallery,core/image\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"gallery\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:704:\"<!-- wp:gallery {\"linkTo\":\"none\",\"align\":\"wide\"} -->\n<figure class=\"wp-block-gallery alignwide has-nested-images columns-default is-cropped\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-01.jpg\" alt=\"An aerial view of waves crashing against a shore.\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/nature-above-02.jpg\" alt=\"An aerial view of a field. A road runs through the upper right corner.\" /></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\";}}","off");

INSERT IGNORE INTO `zrO6sh_options` VALUES 
("1936","_site_transient_timeout_wp_remote_block_patterns_d13a7e261b40857f2c7f9bd42ff0fdb0","1737545465","off"),
("1937","_site_transient_wp_remote_block_patterns_d13a7e261b40857f2c7f9bd42ff0fdb0","a:26:{i:0;O:8:\"stdClass\":7:{s:2:\"id\";i:420415;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:20:\"لینک در بیو\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:6666:\"\n<div class=\"wp-block-group has-white-background-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:var(--wp--preset--spacing--80);padding-right:0;padding-bottom:var(--wp--preset--spacing--80);padding-left:0\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"has-text-align-center wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<p class=\"has-text-align-center wp-block-site-tagline\">Beautifully designed patterns ready to go with a simple copy/paste</p>\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-1 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Watch my latest videos</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Buy merch</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Support me on Patreon</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Get tickets for my show</a></div>\n</div>\n\n\n\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color is-content-justification-center is-layout-flex wp-container-core-social-links-is-layout-1 wp-block-social-links-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)\"><li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-instagram has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-bandcamp has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M15.27 17.289 3 17.289 8.73 6.711 21 6.711 15.27 17.289\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Bandcamp</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-twitter has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-twitch has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M16.499,8.089h-1.636v4.91h1.636V8.089z M12,8.089h-1.637v4.91H12V8.089z M4.228,3.178L3,6.451v13.092h4.499V22h2.456 l2.454-2.456h3.681L21,14.636V3.178H4.228z M19.364,13.816l-2.864,2.865H12l-2.453,2.453V16.68H5.863V4.814h13.501V13.816z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitch</span></a></li></ul>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:116:\"core/button,core/buttons,core/group,core/site-tagline,core/site-title,core/social-link,core/social-links,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2665:\"<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|80\",\"right\":\"0\",\"bottom\":\"var:preset|spacing|80\",\"left\":\"0\"}}},\"backgroundColor\":\"white\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-white-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--80);padding-right:0;padding-bottom:var(--wp--preset--spacing--80);padding-left:0\"><!-- wp:site-title {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:site-tagline {\"textAlign\":\"center\"} /-->\n\n<!-- wp:spacer {\"height\":\"20px\"} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Watch my latest videos</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Buy merch</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Support me on Patreon</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100,\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Get tickets for my show</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:social-links {\"iconColor\":\"black\",\"iconColorValue\":\"#000000\",\"iconBackgroundColor\":\"white\",\"iconBackgroundColorValue\":\"#ffffff\",\"size\":\"has-normal-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"0\",\"left\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|60\",\"bottom\":\"var:preset|spacing|60\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color\" style=\"padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)\"><!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"bandcamp\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"twitch\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group -->\";}i:1;O:8:\"stdClass\":7:{s:2:\"id\";i:11195;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:43:\"فراخوان برای اقدام ساده\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1044:\"\n<div class=\"wp-block-group alignfull has-text-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#ffffff;color:#000000\">\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>در تماس باشید</strong></p>\n\n\n\n<h2 class=\"has-text-align-center wp-block-heading\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>برنامه ریزی برای بازدید</strong></h2>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-2 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">با ما تماس بگیرید</a></div>\n</div>\n\n\n\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:125:\"نگهدارنده ای با زمینه سفید. داخل آن یک پاراگراف، تیتر و دکمه در وسطند.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/group,core/heading,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"buttons\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1566:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-group alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"lineHeight\":\".9\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>در تماس باشید</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":59,\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"has-text-align-center\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>برنامه ریزی برای بازدید</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":50,\"style\":{\"color\":{\"background\":\"#000000\",\"text\":\"#ffffff\"},\"border\":{\"radius\":\"50px\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">با ما تماس بگیرید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:2;O:8:\"stdClass\":7:{s:2:\"id\";i:425505;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:33:\"جدول قیمت سه ستونی\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:4212:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-1 wp-block-columns-is-layout-flex\" style=\"margin-bottom:0\">\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-e8dadd965cd95f364a41624241146c8c is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>تکی</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>جامعه‌ی رو به رشد ما را غنی کنید.</strong> </p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n\n\n\n<ul class=\"has-normal-font-size wp-block-list\">\n<li>پذیرش عمومی و تخفیف اعضا برای یک بزرگسال</li>\n\n\n\n<li>یک بلیط رایگان برای هر نمایشگاه ویژه</li>\n\n\n\n<li>دو گذرنامه یکبار‌مصرف مهمان در هر سال</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-3 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">110$ سالیانه</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-898cad22a37be893e49bf08671e89584 is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>خانواده</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>حمایت نمایشگاه‌های ویژه.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size wp-block-list\">\n<li>پذیرش عمومی و تخفیف اعضا برای دو بزرگسال</li>\n\n\n\n<li>چهار بلیط رایگان برای هر نمایشگاه ویژه</li>\n\n\n\n<li>چهار گذرنامه یکبار‌مصرف مهمان در هر سال</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-4 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">200$ سالیانه</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-e6cee7ef10adcc8b9b3bd171ba9ba7fe is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>حامی</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\"><strong>پشتیبانی را به سطح بعدی ارتقا دهید.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size wp-block-list\">\n<li>پذیرش عمومی و تخفیف اعضا برای دو بزرگسال</li>\n\n\n\n<li>پنج بلیط رایگان برای هر نمایشگاه ویژه</li>\n\n\n\n<li>شش گذرنامه یکبار‌مصرف مهمان در هر سال</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-5 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">400$ سالیانه</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:422:\"سه ستون با عرض مساوی به عنوان جدول قیمت گذاری تنظیم شده است. ستون سمت چپ دارای پس زمینه زرد، ستون وسط دارای پس زمینه بنفش روشن و ستون سمت راست دارای پس زمینه آبی روشن است. هر ستون شامل یک تیتر، زیرتیتر، جداکننده، فهرست و سپس یک دکمه است.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:117:\"core/button,core/buttons,core/column,core/columns,core/heading,core/list,core/list-item,core/paragraph,core/separator\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:6488:\"<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide\" style=\"margin-bottom:0\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#ffe97d\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"single\"} -->\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>تکی</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>جامعه‌ی رو به رشد ما را غنی کنید.</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"style\":{\"color\":{\"background\":\"#000000\"}},\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>پذیرش عمومی و تخفیف اعضا برای یک بزرگسال</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>یک بلیط رایگان برای هر نمایشگاه ویژه</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>دو گذرنامه یکبار‌مصرف مهمان در هر سال</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">110$ سالیانه</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#d1d1e1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"family\"} -->\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>خانواده</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>حمایت نمایشگاه‌های ویژه.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>پذیرش عمومی و تخفیف اعضا برای دو بزرگسال</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>چهار بلیط رایگان برای هر نمایشگاه ویژه</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>چهار گذرنامه یکبار‌مصرف مهمان در هر سال</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">200$ سالیانه</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#c0ebf1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"patron\"} -->\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>حامی</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\"><strong>پشتیبانی را به سطح بعدی ارتقا دهید.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>پذیرش عمومی و تخفیف اعضا برای دو بزرگسال</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>پنج بلیط رایگان برای هر نمایشگاه ویژه</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>شش گذرنامه یکبار‌مصرف مهمان در هر سال</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">400$ سالیانه</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:3;O:8:\"stdClass\":7:{s:2:\"id\";i:425509;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:52:\"تصویر و نقل‌قول در پس‌زمینه\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2371:\"\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-1-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-1-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-1-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-1.png 1300w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>حتی تلخ‌ترین میوه‌ها هم قند دارند.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">&#8211; تری آ اونیل</p>\n</div>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-half-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-half-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-half-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-half.png 1300w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>درختانی که دیرتر رشد می‌کنند بهترین میوه را می‌دهند.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">&#8211; مولیر</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:340:\"دو بلوک رسانه و متن که بلوک بالایی پس‌زمینه سبز کمرنگ دارد. متن در سمت چپ و با یک نقل قول است و تصویر در سمت راست قرار دارد. بلوک بعدی زیر آن دارای تصویری در سمت چپ و نقل قولی در سمت راست دارد.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"images\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2476:\"<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaId\":5263,\"mediaLink\":\"https://wordpress.org/patterns/pattern/image-and-quote-on-a-background/pear-3/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#f1f5c7\"}}} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>حتی تلخ‌ترین میوه‌ها هم قند دارند.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">- تری آ اونیل</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaId\":673,\"mediaLink\":\"https://wordpress.org/patterns/pear-half/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#fffdea\"}}} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>درختانی که دیرتر رشد می‌کنند بهترین میوه را می‌دهند.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">- مولیر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\";}i:4;O:8:\"stdClass\":7:{s:2:\"id\";i:425542;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:12:\"رویداد\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1760:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color wp-elements-3e8eb2b1b1e97a77d2555d4248508690\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group has-link-color wp-elements-e405c4e455e859d312fb3f85b16da34f is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">جشن <br>افتتاحیه</h2>\n\n\n\n<p class=\"has-text-color has-link-color wp-elements-0860918d5b16b9e1778b1966b333b980\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP <span aria-hidden=\"true\" class=\"wp-exclude-emoji\">→</span></a></strong></p>\n</div>\n</div><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1536x1536.jpg 1536w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1.jpg 1572w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:54:\"core/group,core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1627:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaId\":590,\"mediaLink\":\"https://wordpress.org/patterns/image-from-rawpixel-id-430289-jpeg-1/\",\"mediaType\":\"image\",\"mediaWidth\":60,\"verticalAlignment\":\"top\",\"style\":{\"color\":{\"background\":\"#121c1c\",\"text\":\"#fffdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-group has-link-color\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontWeight\":\"700\",\"fontSize\":\"48px\",\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">جشن <br>افتتاحیه</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}},\"color\":{\"text\":\"#fffdc7\"}}} -->\n<p class=\"has-text-color has-link-color\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" /></figure></div>\n<!-- /wp:media-text -->\";}i:5;O:8:\"stdClass\":7:{s:2:\"id\";i:425562;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:53:\"تصویر روی رنگ ثابت با توضیحات\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2076:\"\n<div class=\"wp-block-columns alignfull is-layout-flex wp-container-core-columns-is-layout-3 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px;aspect-ratio:unset;aspect-ratio:unset;\"><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img loading=\"lazy\" decoding=\"async\" width=\"263\" height=\"300\" src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" srcset=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg 263w, https://s.w.org/patterns/files/2021/06/wire-sculpture-898x1024.jpg 898w, https://s.w.org/patterns/files/2021/06/wire-sculpture-768x875.jpg 768w, https://s.w.org/patterns/files/2021/06/wire-sculpture-1347x1536.jpg 1347w, https://s.w.org/patterns/files/2021/06/wire-sculpture.jpg 1658w\" sizes=\"auto, (max-width: 263px) 100vw, 263px\" /></figure></div>\n</div></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\">\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-2 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:320px\">\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>هواپیما</strong></p>\n\n\n\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">سیم مسی، پایه چوبی. من این قطعه را در اواخر سال 2008 ساختم. برای این کار، هدفم این بود که هم سنگینی صنعتی یک هواپیما را منتقل کنم، هم کیفیت شناور بودن ابر مانندی را که وقتی در هواپیما هستید را احساس کنید.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:54:\"تصویر روی رنگ ثابت با توضیحات.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:61:\"core/column,core/columns,core/cover,core/image,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"images\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1983:\"<!-- wp:columns {\"align\":\"full\"} -->\n<div class=\"wp-block-columns alignfull\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:cover {\"customOverlayColor\":\"#f6f6f6\",\"minHeight\":600} -->\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:image {\"align\":\"center\",\"id\":571,\"sizeSlug\":\"medium\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" /></figure></div>\n<!-- /wp:image --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"1em\",\"right\":\"1em\",\"bottom\":\"1em\",\"left\":\"1em\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"320px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:320px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>هواپیما</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">سیم مسی، پایه چوبی. من این قطعه را در اواخر سال 2008 ساختم. برای این کار، هدفم این بود که هم سنگینی صنعتی یک هواپیما را منتقل کنم، هم کیفیت شناور بودن ابر مانندی را که وقتی در هواپیما هستید را احساس کنید.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:6;O:8:\"stdClass\":7:{s:2:\"id\";i:425586;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:41:\"تصاویر آفست با توضیحات\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3178:\"\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top is-layout-flex wp-container-core-columns-is-layout-4 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-2 is-vertical is-content-justification-left is-nowrap is-layout-flex wp-container-core-group-is-layout-7 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<figure class=\"wp-block-image size-large wp-container-content-1\"><img loading=\"lazy\" decoding=\"async\" width=\"793\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"چاپ های فتومکانیکی زیبا از زنبق سفید (1887-1897) توسط اوگاوا کازوماسا. نسخه اصلی از The Rijksmuseum. \" class=\"wp-image-525\" srcset=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg 793w, https://s.w.org/patterns/files/2021/06/Iris-232x300.jpg 232w, https://s.w.org/patterns/files/2021/06/Iris-768x992.jpg 768w, https://s.w.org/patterns/files/2021/06/Iris-1189x1536.jpg 1189w, https://s.w.org/patterns/files/2021/06/Iris-1586x2048.jpg 1586w, https://s.w.org/patterns/files/2021/06/Iris.jpg 1920w\" sizes=\"auto, (max-width: 793px) 100vw, 793px\" /></figure>\n\n\n\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-6 wp-block-group-is-layout-flex\">\n<p class=\"has-medium-font-size\"><strong>زنبق سفید</strong></p>\n\n\n\n<p class=\"has-small-font-size\">اوگاوا کازوماسا</p>\n</div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-3 is-vertical is-layout-flex wp-container-core-group-is-layout-9 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-8 wp-block-group-is-layout-flex\">\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-medium-font-size\"><strong>شکوفه‌های گیلاس</strong></p>\n\n\n\n<p class=\"has-small-font-size\">اوگاوا کازوماسا</p>\n</div>\n\n\n\n<figure class=\"wp-block-image size-large\" style=\"font-size:14px\"><img loading=\"lazy\" decoding=\"async\" width=\"707\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"چاپ‌های فتومکانیکی زیبا از شکوفه‌های گیلاس (1887-1897) توسط اوگاوا کازوماسا. نسخه اصلی از The Rijksmuseum. \" class=\"wp-image-524\" srcset=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg 707w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-207x300.jpg 207w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-768x1112.jpg 768w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1061x1536.jpg 1061w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1414x2048.jpg 1414w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-scaled.jpg 1768w\" sizes=\"auto, (max-width: 707px) 100vw, 707px\" /></figure>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:58:\"Two offset columns with images and titles within each one.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:73:\"core/column,core/columns,core/group,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"gallery\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:3090:\"<!-- wp:columns {\"verticalAlignment\":\"top\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top\"><!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"480px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:image {\"id\":525,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"چاپ های فتومکانیکی زیبا از زنبق سفید (1887-1897) توسط اوگاوا کازوماسا. نسخه اصلی از The Rijksmuseum. \" class=\"wp-image-525\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\"><strong>زنبق سفید</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">اوگاوا کازوماسا</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"480px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer {\"height\":\"80px\"} -->\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\"><strong>شکوفه‌های گیلاس</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">اوگاوا کازوماسا</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:image {\"id\":524,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<figure class=\"wp-block-image size-large\" style=\"font-size:14px\"><img src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"چاپ‌های فتومکانیکی زیبا از شکوفه‌های گیلاس (1887-1897) توسط اوگاوا کازوماسا. نسخه اصلی از The Rijksmuseum. \" class=\"wp-image-524\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:7;O:8:\"stdClass\":7:{s:2:\"id\";i:425590;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:56:\"تصویر با توضیحات زیر و سمت راست\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1747:\"\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-5 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:10%\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"تصویر کوپید قدیمی\" class=\"wp-image-522\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1.jpg 1510w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:10%\"></div>\n</div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-6 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:14px\">چاپ <strong>کوپید در پرواز</strong><br>48 x 48 اینچ Giclee روی کاغذ آرشیوی.</p>\n</div>\n</div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:57:\"تصویر با توضیحات زیر و سمت راست.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:50:\"core/column,core/columns,core/image,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1273:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":522,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"تصویر کوپید قدیمی\" class=\"wp-image-522\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\">چاپ <strong>کوپید در پرواز</strong><br>48 x 48 اینچ Giclee روی کاغذ آرشیوی.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:8;O:8:\"stdClass\":7:{s:2:\"id\";i:400247;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:25:\"جزئیات رویداد\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1779:\"\n<figure class=\"wp-block-image alignwide size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"2560\" height=\"1227\" src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"تصویر زنی که توسط قوها در هوا حمل می‌شود.\" class=\"wp-image-501\" srcset=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg 2560w, https://s.w.org/patterns/files/2021/06/Group-17-300x144.jpg 300w, https://s.w.org/patterns/files/2021/06/Group-17-1024x491.jpg 1024w, https://s.w.org/patterns/files/2021/06/Group-17-768x368.jpg 768w, https://s.w.org/patterns/files/2021/06/Group-17-1536x736.jpg 1536w, https://s.w.org/patterns/files/2021/06/Group-17-2048x981.jpg 2048w\" sizes=\"auto, (max-width: 2560px) 100vw, 2560px\" /></figure>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-core-columns-is-layout-7 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>مکان:</strong><br> خیابان اصلی 82 بروکلین، نیویورک</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>تاریخ:</strong><br>24 اکتبر 2021</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">خرید بلیط‌ها</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:25:\"جزئیات رویداد\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/column,core/columns,core/image,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1709:\"<!-- wp:image {\"align\":\"wide\",\"id\":501,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image alignwide size-full\"><img src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"تصویر زنی که توسط قوها در هوا حمل می‌شود.\" class=\"wp-image-501\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>مکان:</strong><br> خیابان اصلی 82 بروکلین، نیویورک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>تاریخ:</strong><br>24 اکتبر 2021</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100,\"style\":{\"color\":{\"background\":\"#262626\",\"text\":\"#efefef\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">خرید بلیط‌ها</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:9;O:8:\"stdClass\":7:{s:2:\"id\";i:425648;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"سه ستون با عکس و متن\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3832:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-10 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">اکوسیستم</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-11 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-8 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"غروب خورشید از میان جنگلی انبوه.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"توربین های بادی که در دشتی علفزار، در برابر آسمان آبی ایستاده اند.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-9 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"تابش خورشید بر روی خط منتهی به ساحل. در دوردست، ماشینی در جاده ای حرکت می کند.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">بدون شک ما سوالی نداریم که بی پاسخ باشد. باید به کمال خلقت تا اینجای کار اعتماد کنیم تا باور کنیم که هر چه کنجکاوی نظم اشیا در ذهن ما بیدار شده است، نظم چیزها می تواند برآورده شود. شرایط هر مردی راه حلی به خط هیروگلیف برای آن پرسش هایی است که او مطرح می کند.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:98:\"سه ستون با تصاویر و متن، با فاصله عمودی برای نمای آفست.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:4:{i:0;s:7:\"columns\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";i:3;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5384:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">اکوسیستم</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"غروب خورشید از میان جنگلی انبوه.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"توربین های بادی که در دشتی علفزار، در برابر آسمان آبی ایستاده اند.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"تابش خورشید بر روی خط منتهی به ساحل. در دوردست، ماشینی در جاده ای حرکت می کند.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">بدون شک ما سوالی نداریم که بی پاسخ باشد. باید به کمال خلقت تا اینجای کار اعتماد کنیم تا باور کنیم که هر چه کنجکاوی نظم اشیا در ذهن ما بیدار شده است، نظم چیزها می تواند برآورده شود. شرایط هر مردی راه حلی به خط هیروگلیف برای آن پرسش هایی است که او مطرح می کند.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:10;O:8:\"stdClass\":7:{s:2:\"id\";i:401889;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:53:\"رسانه و متن با تصویر در سمت چپ\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:679:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"نمای نزدیک، نمای انتزاعی از معماری.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>فضاهای باز</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">به مطالعه موردی <span aria-hidden=\"true\" class=\"wp-exclude-emoji\">↗</span></a> مراجعه کنید</p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:94:\"بلوک رسانه و متن با تصویر در سمت چپ و متن در سمت راست.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:912:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"نمای نزدیک، نمای انتزاعی از معماری.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>فضاهای باز</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">به مطالعه موردی ↗</a> مراجعه کنید</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:11;O:8:\"stdClass\":7:{s:2:\"id\";i:425668;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:52:\"سربرگ بزرگ با متن چپ‌چین شده\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1571:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">جنگل.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-10 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>حتی یک کودک می داند که جنگل چقدر ارزشمند است. بوی تازه و نفس گیر درختان، صدای پرندگانی که بالای آنها پرواز می کنند. آب و هوایی پایدار، زندگی متنوع و پایدار و منبع فرهنگ. با این حال، جنگل‌ها و سایر اکوسیستم‌ها در تعادل هستند و در خطر تبدیل شدن به زمین‌های زراعی، مرتع و مزارع هستند.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:50:\"کاور عکس با نقل‌قول در بالا\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:0:\"\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1887:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">جنگل.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>حتی یک کودک می داند که جنگل چقدر ارزشمند است. بوی تازه و نفس گیر درختان، صدای پرندگانی که بالای آنها پرواز می کنند. آب و هوایی پایدار، زندگی متنوع و پایدار و منبع فرهنگ. با این حال، جنگل‌ها و سایر اکوسیستم‌ها در تعادل هستند و در خطر تبدیل شدن به زمین‌های زراعی، مرتع و مزارع هستند.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:12;O:8:\"stdClass\":7:{s:2:\"id\";i:11199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:12:\"سرتیتر\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:619:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">ما یک استودیو در برلین هستیم که در زمینه معماری، شهرسازی و طراحی داخلی فعالیت‌های بین‌المللی داریم. ما به اشتراک دانش و ترویج گفتگو برای افزایش پتانسیل خلاق همکاری معتقدیم.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:27:\"متن بزرگ, عنوان\";s:16:\"wpop_description\";s:17:\"متن سربرگ\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"fa_IR\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:720:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">ما یک استودیو در برلین هستیم که در زمینه معماری، شهرسازی و طراحی داخلی فعالیت‌های بین‌المللی داریم. ما به اشتراک دانش و ترویج گفتگو برای افزایش پتانسیل خلاق همکاری معتقدیم.</h2>\n<!-- /wp:heading -->\";}i:13;O:8:\"stdClass\":7:{s:2:\"id\";i:207567;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:11:\"Link in Bio\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:6666:\"\n<div class=\"wp-block-group has-white-background-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:var(--wp--preset--spacing--80);padding-right:0;padding-bottom:var(--wp--preset--spacing--80);padding-left:0\"><h1 style=\"font-style:normal;font-weight:700;\" class=\"has-text-align-center wp-block-site-title has-medium-font-size\"><a href=\"https://wordpress.org/patterns\" target=\"_self\" rel=\"home\">Patterns</a></h1>\n\n<p class=\"has-text-align-center wp-block-site-tagline\">Beautifully designed patterns ready to go with a simple copy/paste</p>\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-buttons is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-7 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Watch my latest videos</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Buy merch</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Support me on Patreon</a></div>\n\n\n\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Get tickets for my show</a></div>\n</div>\n\n\n\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color is-content-justification-center is-layout-flex wp-container-core-social-links-is-layout-2 wp-block-social-links-is-layout-flex\" style=\"padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)\"><li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-instagram has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M12,4.622c2.403,0,2.688,0.009,3.637,0.052c0.877,0.04,1.354,0.187,1.671,0.31c0.42,0.163,0.72,0.358,1.035,0.673 c0.315,0.315,0.51,0.615,0.673,1.035c0.123,0.317,0.27,0.794,0.31,1.671c0.043,0.949,0.052,1.234,0.052,3.637 s-0.009,2.688-0.052,3.637c-0.04,0.877-0.187,1.354-0.31,1.671c-0.163,0.42-0.358,0.72-0.673,1.035 c-0.315,0.315-0.615,0.51-1.035,0.673c-0.317,0.123-0.794,0.27-1.671,0.31c-0.949,0.043-1.233,0.052-3.637,0.052 s-2.688-0.009-3.637-0.052c-0.877-0.04-1.354-0.187-1.671-0.31c-0.42-0.163-0.72-0.358-1.035-0.673 c-0.315-0.315-0.51-0.615-0.673-1.035c-0.123-0.317-0.27-0.794-0.31-1.671C4.631,14.688,4.622,14.403,4.622,12 s0.009-2.688,0.052-3.637c0.04-0.877,0.187-1.354,0.31-1.671c0.163-0.42,0.358-0.72,0.673-1.035 c0.315-0.315,0.615-0.51,1.035-0.673c0.317-0.123,0.794-0.27,1.671-0.31C9.312,4.631,9.597,4.622,12,4.622 M12,3 C9.556,3,9.249,3.01,8.289,3.054C7.331,3.098,6.677,3.25,6.105,3.472C5.513,3.702,5.011,4.01,4.511,4.511 c-0.5,0.5-0.808,1.002-1.038,1.594C3.25,6.677,3.098,7.331,3.054,8.289C3.01,9.249,3,9.556,3,12c0,2.444,0.01,2.751,0.054,3.711 c0.044,0.958,0.196,1.612,0.418,2.185c0.23,0.592,0.538,1.094,1.038,1.594c0.5,0.5,1.002,0.808,1.594,1.038 c0.572,0.222,1.227,0.375,2.185,0.418C9.249,20.99,9.556,21,12,21s2.751-0.01,3.711-0.054c0.958-0.044,1.612-0.196,2.185-0.418 c0.592-0.23,1.094-0.538,1.594-1.038c0.5-0.5,0.808-1.002,1.038-1.594c0.222-0.572,0.375-1.227,0.418-2.185 C20.99,14.751,21,14.444,21,12s-0.01-2.751-0.054-3.711c-0.044-0.958-0.196-1.612-0.418-2.185c-0.23-0.592-0.538-1.094-1.038-1.594 c-0.5-0.5-1.002-0.808-1.594-1.038c-0.572-0.222-1.227-0.375-2.185-0.418C14.751,3.01,14.444,3,12,3L12,3z M12,7.378 c-2.552,0-4.622,2.069-4.622,4.622S9.448,16.622,12,16.622s4.622-2.069,4.622-4.622S14.552,7.378,12,7.378z M12,15 c-1.657,0-3-1.343-3-3s1.343-3,3-3s3,1.343,3,3S13.657,15,12,15z M16.804,6.116c-0.596,0-1.08,0.484-1.08,1.08 s0.484,1.08,1.08,1.08c0.596,0,1.08-0.484,1.08-1.08S17.401,6.116,16.804,6.116z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Instagram</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-bandcamp has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M15.27 17.289 3 17.289 8.73 6.711 21 6.711 15.27 17.289\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Bandcamp</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-twitter has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M22.23,5.924c-0.736,0.326-1.527,0.547-2.357,0.646c0.847-0.508,1.498-1.312,1.804-2.27 c-0.793,0.47-1.671,0.812-2.606,0.996C18.324,4.498,17.257,4,16.077,4c-2.266,0-4.103,1.837-4.103,4.103 c0,0.322,0.036,0.635,0.106,0.935C8.67,8.867,5.647,7.234,3.623,4.751C3.27,5.357,3.067,6.062,3.067,6.814 c0,1.424,0.724,2.679,1.825,3.415c-0.673-0.021-1.305-0.206-1.859-0.513c0,0.017,0,0.034,0,0.052c0,1.988,1.414,3.647,3.292,4.023 c-0.344,0.094-0.707,0.144-1.081,0.144c-0.264,0-0.521-0.026-0.772-0.074c0.522,1.63,2.038,2.816,3.833,2.85 c-1.404,1.1-3.174,1.756-5.096,1.756c-0.331,0-0.658-0.019-0.979-0.057c1.816,1.164,3.973,1.843,6.29,1.843 c7.547,0,11.675-6.252,11.675-11.675c0-0.178-0.004-0.355-0.012-0.531C20.985,7.47,21.68,6.747,22.23,5.924z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitter</span></a></li>\n\n<li style=\"color: #000000; background-color: #ffffff; \" class=\"wp-social-link wp-social-link-twitch has-black-color has-white-background-color wp-block-social-link\"><a href=\"https://wordpress.org/patterns/\" class=\"wp-block-social-link-anchor\"><svg width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" version=\"1.1\" xmlns=\"http://www.w3.org/2000/svg\" aria-hidden=\"true\" focusable=\"false\"><path d=\"M16.499,8.089h-1.636v4.91h1.636V8.089z M12,8.089h-1.637v4.91H12V8.089z M4.228,3.178L3,6.451v13.092h4.499V22h2.456 l2.454-2.456h3.681L21,14.636V3.178H4.228z M19.364,13.816l-2.864,2.865H12l-2.453,2.453V16.68H5.863V4.814h13.501V13.816z\"></path></svg><span class=\"wp-block-social-link-label screen-reader-text\">Twitch</span></a></li></ul>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:3:\"6.1\";s:25:\"wpop_contains_block_types\";s:116:\"core/button,core/buttons,core/group,core/site-tagline,core/site-title,core/social-link,core/social-links,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2665:\"<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|80\",\"right\":\"0\",\"bottom\":\"var:preset|spacing|80\",\"left\":\"0\"}}},\"backgroundColor\":\"white\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-white-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--80);padding-right:0;padding-bottom:var(--wp--preset--spacing--80);padding-left:0\"><!-- wp:site-title {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:site-tagline {\"textAlign\":\"center\"} /-->\n\n<!-- wp:spacer {\"height\":\"20px\"} -->\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Watch my latest videos</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Buy merch</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link wp-element-button\">Support me on Patreon</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"width\":100,\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">Get tickets for my show</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:social-links {\"iconColor\":\"black\",\"iconColorValue\":\"#000000\",\"iconBackgroundColor\":\"white\",\"iconBackgroundColorValue\":\"#ffffff\",\"size\":\"has-normal-icon-size\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"0\",\"left\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|60\",\"bottom\":\"var:preset|spacing|60\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color\" style=\"padding-top:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60)\"><!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"bandcamp\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"https://wordpress.org/patterns/\",\"service\":\"twitch\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group -->\";}i:14;O:8:\"stdClass\":7:{s:2:\"id\";i:732;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:21:\"Simple call to action\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:984:\"\n<div class=\"wp-block-group alignfull has-text-color has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#ffffff;color:#000000\">\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n\n\n\n<h2 class=\"has-text-align-center wp-block-heading\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n\n\n\n<div class=\"wp-block-buttons is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-8 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n</div>\n\n\n\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:89:\"A container with a white background. Inside is a centered paragraph, heading, and button.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/group,core/heading,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:7:\"buttons\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1506:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"text\":\"#000000\",\"background\":\"#ffffff\"}}} -->\n<div class=\"wp-block-group alignfull has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\"><!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"lineHeight\":\".9\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-small-font-size\" style=\"line-height:.9\"><strong>GET IN TOUCH</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":59,\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"has-text-align-center\" id=\"schedule-a-visit\" style=\"font-size:59px;line-height:1.15\"><strong>Schedule a Visit</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":50,\"style\":{\"color\":{\"background\":\"#000000\",\"text\":\"#ffffff\"},\"border\":{\"radius\":\"50px\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-50\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"border-radius:50px;background-color:#000000;color:#ffffff\">Contact us</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":64} -->\n<div style=\"height:64px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\";}i:15;O:8:\"stdClass\":7:{s:2:\"id\";i:678;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:26:\"Three column pricing table\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3852:\"\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-11 wp-block-columns-is-layout-flex\" style=\"margin-bottom:0\">\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-2ae1b943d87d6b5cbc827b8e7de5c343 is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n\n\n\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n\n\n\n<ul class=\"has-normal-font-size wp-block-list\">\n<li>General admission and member discounts for one adult</li>\n\n\n\n<li>One free ticket per special exhibition</li>\n\n\n\n<li>Two single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-9 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$110 / year</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-c860b6260b3b3b7bae640a65db9c9aec is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size wp-block-list\">\n<li>General admission and member discounts for two adults</li>\n\n\n\n<li>Four free tickets per special exhibition</li>\n\n\n\n<li>Four single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-10 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$200 / year</a></div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column has-text-color has-background has-link-color wp-elements-4a86cd4fa1de9230a73a90c7ad305893 is-layout-flow wp-block-column-is-layout-flow\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n\n\n\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n\n\n\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n\n\n\n<ul class=\"has-normal-font-size wp-block-list\">\n<li>General admission and member discounts for two adults</li>\n\n\n\n<li>Five free tickets per special exhibition</li>\n\n\n\n<li>Six single-use guest passes per year</li>\n</ul>\n\n\n\n<div class=\"wp-block-buttons alignfull is-horizontal is-content-justification-center is-layout-flex wp-container-core-buttons-is-layout-11 wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$400 / year</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:272:\"Three equal-width columns set up as a pricing table. The left column has a yellow background, the middle column has a light purple background, and the right column has a light blue background. Each column contains a heading, subheading, separator, list, and then a button.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:117:\"core/button,core/buttons,core/column,core/columns,core/heading,core/list,core/list-item,core/paragraph,core/separator\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:6125:\"<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide\" style=\"margin-bottom:0\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#ffe97d\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#ffe97d;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"single\"} -->\n<h2 class=\"wp-block-heading\" id=\"single\" style=\"font-size:40px\"><strong>Single</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Enrich our growing community.</strong> </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"style\":{\"color\":{\"background\":\"#000000\"}},\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-text-color has-css-opacity has-background is-style-wide\" style=\"background-color:#000000;color:#000000\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for one adult</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>One free ticket per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Two single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$110 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#d1d1e1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#d1d1e1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"family\"} -->\n<h2 class=\"wp-block-heading\" id=\"family\" style=\"font-size:40px\"><strong>Family</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.5\"}},\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\" style=\"line-height:1.5\"><strong>Support special exhibitions.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for two adults</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Four free tickets per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Four single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}},\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100 is-style-fill\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$200 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#c0ebf1\",\"text\":\"#000000\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#000000\"}}},\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-column has-text-color has-background has-link-color\" style=\"color:#000000;background-color:#c0ebf1;padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"40px\"}},\"anchor\":\"patron\"} -->\n<h2 class=\"wp-block-heading\" id=\"patron\" style=\"font-size:40px\"><strong>Patron</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"normal\"} -->\n<p class=\"has-normal-font-size\"><strong>Take support to the next level.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"opacity\":\"css\",\"className\":\"is-style-wide\"} -->\n<hr class=\"wp-block-separator has-css-opacity is-style-wide\" />\n<!-- /wp:separator -->\n\n<!-- wp:list {\"fontSize\":\"normal\"} -->\n<ul class=\"has-normal-font-size\"><!-- wp:list-item -->\n<li>General admission and member discounts for two adults</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Five free tickets per special exhibition</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Six single-use guest passes per year</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"align\":\"full\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\",\"orientation\":\"horizontal\"}} -->\n<div class=\"wp-block-buttons alignfull\"><!-- wp:button {\"textColor\":\"white\",\"width\":100,\"style\":{\"color\":{\"background\":\"#000000\"},\"border\":{\"radius\":0}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-white-color has-text-color has-background no-border-radius wp-element-button\" style=\"background-color:#000000\">$400 / year</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:16;O:8:\"stdClass\":7:{s:2:\"id\";i:669;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Image and quote on a background\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:2293:\"\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-1-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-1-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-1-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-1.png 1300w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Terry a O&#8217;Neal</p>\n</div>\n</div></div>\n\n\n\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png 1024w, https://s.w.org/patterns/files/2021/06/pear-half-300x300.png 300w, https://s.w.org/patterns/files/2021/06/pear-half-150x150.png 150w, https://s.w.org/patterns/files/2021/06/pear-half-768x768.png 768w, https://s.w.org/patterns/files/2021/06/pear-half.png 1300w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n\n\n\n<p class=\"has-extra-small-font-size\">– Molière</p>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:221:\"Two media and text blocks. The top one has a pale green background. The text is on the left and contains a quote, and the image is on the right. The next block underneath has the image on the left, and quote on the right.\";s:19:\"wpop_viewport_width\";i:800;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:41:\"core/group,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"images\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2404:\"<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaId\":5263,\"mediaLink\":\"https://wordpress.org/patterns/pattern/image-and-quote-on-a-background/pear-3/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#f1f5c7\"}}} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#f1f5c7\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-1-1024x1024.png\" alt=\"\" class=\"wp-image-5263 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>Even the bitterest fruit has sugar in it.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Terry a O\'Neal</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaId\":673,\"mediaLink\":\"https://wordpress.org/patterns/pear-half/\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\",\"style\":{\"color\":{\"background\":\"#fffdea\"}}} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile is-vertically-aligned-center has-background\" style=\"background-color:#fffdea\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/pear-half-1024x1024.png\" alt=\"\" class=\"wp-image-673 size-full\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"fontSize\":\"36px\"}}} -->\n<p style=\"font-size:36px;line-height:1.2\"><strong>The trees that are slow to grow bear the best fruit.</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"extra-small\"} -->\n<p class=\"has-extra-small-font-size\">– Molière</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:media-text -->\";}i:17;O:8:\"stdClass\":7:{s:2:\"id\";i:591;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:5:\"Event\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1750:\"\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color wp-elements-5fce4e677a9b9d7d0cae0196c9d74d97\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\">\n<div class=\"wp-block-group has-link-color wp-elements-71b4a847bbd96313422a1303e9ba41f3 is-layout-flow wp-block-group-is-layout-flow\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\">\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n\n\n\n<p class=\"has-text-color has-link-color wp-elements-0860918d5b16b9e1778b1966b333b980\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP <span aria-hidden=\"true\" class=\"wp-exclude-emoji\">→</span></a></strong></p>\n</div>\n</div><figure class=\"wp-block-media-text__media\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1536x1536.jpg 1536w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1.jpg 1572w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:0:\"\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:54:\"core/group,core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"banner\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1617:\"<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaId\":590,\"mediaLink\":\"https://wordpress.org/patterns/image-from-rawpixel-id-430289-jpeg-1/\",\"mediaType\":\"image\",\"mediaWidth\":60,\"verticalAlignment\":\"top\",\"style\":{\"color\":{\"background\":\"#121c1c\",\"text\":\"#fffdc7\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile is-vertically-aligned-top has-text-color has-background has-link-color\" style=\"color:#fffdc7;background-color:#121c1c;grid-template-columns:auto 60%\"><div class=\"wp-block-media-text__content\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"2em\",\"right\":\"2em\",\"bottom\":\"2em\",\"left\":\"2em\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}}}} -->\n<div class=\"wp-block-group has-link-color\" style=\"padding-top:2em;padding-right:2em;padding-bottom:2em;padding-left:2em\"><!-- wp:heading {\"style\":{\"typography\":{\"fontWeight\":\"700\",\"fontSize\":\"48px\",\"lineHeight\":\"1.15\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"font-size:48px;font-weight:700;line-height:1.15\">Opening <br>Party</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffdc7\"}}},\"color\":{\"text\":\"#fffdc7\"}}} -->\n<p class=\"has-text-color has-link-color\" style=\"color:#fffdc7\"><strong><a href=\"#\">RSVP →</a></strong></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-430289-jpeg-1-1024x1024.jpg\" alt=\"\" class=\"wp-image-590 size-full\" /></figure></div>\n<!-- /wp:media-text -->\";}i:18;O:8:\"stdClass\":7:{s:2:\"id\";i:573;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Image on solid color with description\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1921:\"\n<div class=\"wp-block-columns alignfull is-layout-flex wp-container-core-columns-is-layout-13 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:50%\">\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px;aspect-ratio:unset;aspect-ratio:unset;\"><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img loading=\"lazy\" decoding=\"async\" width=\"263\" height=\"300\" src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" srcset=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg 263w, https://s.w.org/patterns/files/2021/06/wire-sculpture-898x1024.jpg 898w, https://s.w.org/patterns/files/2021/06/wire-sculpture-768x875.jpg 768w, https://s.w.org/patterns/files/2021/06/wire-sculpture-1347x1536.jpg 1347w, https://s.w.org/patterns/files/2021/06/wire-sculpture.jpg 1658w\" sizes=\"auto, (max-width: 263px) 100vw, 263px\" /></figure></div>\n</div></div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\">\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-12 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:320px\">\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n\n\n\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:38:\"Image on solid color with description.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:61:\"core/column,core/columns,core/cover,core/image,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:6:\"images\";i:1;s:4:\"text\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1826:\"<!-- wp:columns {\"align\":\"full\"} -->\n<div class=\"wp-block-columns alignfull\"><!-- wp:column {\"width\":\"50%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:50%\"><!-- wp:cover {\"customOverlayColor\":\"#f6f6f6\",\"minHeight\":600} -->\n<div class=\"wp-block-cover has-background-dim\" style=\"background-color:#f6f6f6;min-height:600px\"><div class=\"wp-block-cover__inner-container\"><!-- wp:image {\"align\":\"center\",\"id\":571,\"sizeSlug\":\"medium\",\"linkDestination\":\"none\"} -->\n<div class=\"wp-block-image\"><figure class=\"aligncenter size-medium\"><img src=\"https://s.w.org/patterns/files/2021/06/wire-sculpture-263x300.jpg\" alt=\"\" class=\"wp-image-571\" /></figure></div>\n<!-- /wp:image --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"1em\",\"right\":\"1em\",\"bottom\":\"1em\",\"left\":\"1em\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:1em;padding-right:1em;padding-bottom:1em;padding-left:1em\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"320px\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:320px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\"><strong>Airplane</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">Copper wire, wood base. I created this piece in late 2008. For this work, I aimed to convey both the industrial heaviness of an airplane, but also the cloudlike floating quality you feel when you’re in one.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:19;O:8:\"stdClass\":7:{s:2:\"id\";i:526;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:31:\"Offset images with descriptions\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3023:\"\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top is-layout-flex wp-container-core-columns-is-layout-14 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-5 is-vertical is-content-justification-left is-nowrap is-layout-flex wp-container-core-group-is-layout-19 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<figure class=\"wp-block-image size-large wp-container-content-4\"><img loading=\"lazy\" decoding=\"async\" width=\"793\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"Beautiful photomechanical prints of White Irises (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-525\" srcset=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg 793w, https://s.w.org/patterns/files/2021/06/Iris-232x300.jpg 232w, https://s.w.org/patterns/files/2021/06/Iris-768x992.jpg 768w, https://s.w.org/patterns/files/2021/06/Iris-1189x1536.jpg 1189w, https://s.w.org/patterns/files/2021/06/Iris-1586x2048.jpg 1586w, https://s.w.org/patterns/files/2021/06/Iris.jpg 1920w\" sizes=\"auto, (max-width: 793px) 100vw, 793px\" /></figure>\n\n\n\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-18 wp-block-group-is-layout-flex\">\n<p class=\"has-medium-font-size\"><strong>White Irises</strong></p>\n\n\n\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n</div>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-top is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-group wp-container-content-6 is-vertical is-layout-flex wp-container-core-group-is-layout-21 wp-block-group-is-layout-flex\" style=\"margin-top:0;margin-bottom:0\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-20 wp-block-group-is-layout-flex\">\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-medium-font-size\"><strong>Cherry Blossom</strong></p>\n\n\n\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n</div>\n\n\n\n<figure class=\"wp-block-image size-large\" style=\"font-size:14px\"><img loading=\"lazy\" decoding=\"async\" width=\"707\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"Beautiful photomechanical prints of Cherry Blossom (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-524\" srcset=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg 707w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-207x300.jpg 207w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-768x1112.jpg 768w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1061x1536.jpg 1061w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-1414x2048.jpg 1414w, https://s.w.org/patterns/files/2021/06/Cherry-Blossom-scaled.jpg 1768w\" sizes=\"auto, (max-width: 707px) 100vw, 707px\" /></figure>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:58:\"Two offset columns with images and titles within each one.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:73:\"core/column,core/columns,core/group,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:2:{i:0;s:7:\"gallery\";i:1;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:2930:\"<!-- wp:columns {\"verticalAlignment\":\"top\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top\"><!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"480px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:image {\"id\":525,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"50%\"}}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/Iris-793x1024.jpg\" alt=\"Beautiful photomechanical prints of White Irises (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-525\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\"><strong>White Irises</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:group {\"style\":{\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"480px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:spacer {\"height\":\"80px\"} -->\n<div style=\"height:80px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"fontSize\":\"medium\"} -->\n<p class=\"has-medium-font-size\"><strong>Cherry Blossom</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">Ogawa Kazumasa</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:image {\"id\":524,\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<figure class=\"wp-block-image size-large\" style=\"font-size:14px\"><img src=\"https://s.w.org/patterns/files/2021/06/Cherry-Blossom-707x1024.jpg\" alt=\"Beautiful photomechanical prints of Cherry Blossom (1887-1897) by Ogawa Kazumasa. Original from The Rijksmuseum. \" class=\"wp-image-524\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:20;O:8:\"stdClass\":7:{s:2:\"id\";i:521;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:45:\"Image with description below and to the right\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1717:\"\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-15 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:10%\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<figure class=\"wp-block-image size-large\"><img loading=\"lazy\" decoding=\"async\" width=\"1024\" height=\"1024\" src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" srcset=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg 1024w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-300x300.jpg 300w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-150x150.jpg 150w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-768x768.jpg 768w, https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1.jpg 1510w\" sizes=\"auto, (max-width: 1024px) 100vw, 1024px\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:10%\"></div>\n</div>\n\n\n\n<div class=\"wp-block-columns is-layout-flex wp-container-core-columns-is-layout-16 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n</div>\n</div>\n\n\n\n<p></p>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:46:\"Image with description below and to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:50:\"core/column,core/columns,core/image,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"images\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1241:\"<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":522,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/patterns/files/2021/06/image-from-rawpixel-id-539759-jpeg-1-1024x1024.jpg\" alt=\"Vintage Cupid Illustration\" class=\"wp-image-522\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>Cupid in Flight</strong><br>48” x 48” Giclee print on archival paper.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\";}i:21;O:8:\"stdClass\":7:{s:2:\"id\";i:502;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:13:\"Event details\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1713:\"\n<figure class=\"wp-block-image alignwide size-full\"><img loading=\"lazy\" decoding=\"async\" width=\"2560\" height=\"1227\" src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" srcset=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg 2560w, https://s.w.org/patterns/files/2021/06/Group-17-300x144.jpg 300w, https://s.w.org/patterns/files/2021/06/Group-17-1024x491.jpg 1024w, https://s.w.org/patterns/files/2021/06/Group-17-768x368.jpg 768w, https://s.w.org/patterns/files/2021/06/Group-17-1536x736.jpg 1536w, https://s.w.org/patterns/files/2021/06/Group-17-2048x981.jpg 2048w\" sizes=\"auto, (max-width: 2560px) 100vw, 2560px\" /></figure>\n\n\n\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center is-layout-flex wp-container-core-columns-is-layout-17 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\">\n<div class=\"wp-block-buttons is-layout-flex wp-block-buttons-is-layout-flex\">\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">Purchase Tickets</a></div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:14:\"Event details.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/button,core/buttons,core/column,core/columns,core/image,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:14:\"call-to-action\";}s:13:\"keyword_slugs\";a:1:{i:0;s:8:\"featured\";}s:15:\"pattern_content\";s:1642:\"<!-- wp:image {\"align\":\"wide\",\"id\":501,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image alignwide size-full\"><img src=\"https://s.w.org/patterns/files/2021/06/Group-17-scaled.jpg\" alt=\"Image of a woman being carried through the air by swans.\" class=\"wp-image-501\" /></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Location:</strong><br>82 Main St. Brooklyn, NY</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"2\"}}} -->\n<p style=\"line-height:2\"><strong>Date:</strong><br>October 24, 2021</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"width\":100,\"style\":{\"color\":{\"background\":\"#262626\",\"text\":\"#efefef\"}}} -->\n<div class=\"wp-block-button has-custom-width wp-block-button__width-100\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"color:#efefef;background-color:#262626\">Purchase Tickets</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\";}i:22;O:8:\"stdClass\":7:{s:2:\"id\";i:199;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:34:\"Three columns with images and text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:3580:\"\n<div class=\"wp-block-group alignfull has-background is-layout-flow wp-block-group-is-layout-flow\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\">\n<div class=\"wp-block-group is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-22 wp-block-group-is-layout-flex\" style=\"padding-right:0;padding-left:0\">\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n</div>\n\n\n\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<div class=\"wp-block-group alignwide is-vertical is-nowrap is-layout-flex wp-container-core-group-is-layout-23 wp-block-group-is-layout-flex\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-18 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.38%\">\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33.62%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-19 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:69%\">\n<figure class=\"wp-block-image size-large\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column is-vertically-aligned-center is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:33%\">\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man&#8217;s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n</div>\n</div>\n</div>\n</div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:77:\"Three columns with images and text, with vertical spacing for an offset look.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:86:\"core/column,core/columns,core/group,core/heading,core/image,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:4:{i:0;s:7:\"columns\";i:1;s:7:\"gallery\";i:2;s:6:\"images\";i:3;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:5124:\"<!-- wp:group {\"align\":\"full\",\"style\":{\"color\":{\"background\":\"#f5eac1\"},\"spacing\":{\"padding\":{\"top\":\"6vw\",\"bottom\":\"6vw\",\"left\":\"6vw\",\"right\":\"6vw\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#f5eac1;padding-top:6vw;padding-right:6vw;padding-bottom:6vw;padding-left:6vw\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"16px\",\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-right:0;padding-left:0\"><!-- wp:heading {\"level\":6,\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"16px\"}},\"anchor\":\"ecosystem\"} -->\n<h6 class=\"wp-block-heading has-text-color\" id=\"ecosystem\" style=\"color:#000000;font-size:16px\">ECOSYSTEM</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"0.9\",\"fontSize\":\"6vw\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"none\",\"textDecoration\":\"none\",\"letterSpacing\":\"0px\"},\"color\":{\"text\":\"#000000\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:6vw;font-style:normal;font-weight:700;letter-spacing:0px;line-height:0.9;text-decoration:none;text-transform:none\">Positive growth.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"1vw\"} -->\n<div style=\"height:1vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"3vw\",\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"3vw\",\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"33.38%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.38%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\"><em>Nature</em>, in the common sense, refers to essences unchanged by man; space, the air, the river, the leaf.&nbsp;<em>Art</em>&nbsp;is applied to the mixture of his will with the same things, as in a house, a canal, a statue, a picture. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">But his operations taken together are so insignificant, a little chipping, baking, patching, and washing, that in an impression so grand as that of the world on the human mind, they do not vary the result.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-01.jpg\" alt=\"The sun setting through a dense forest.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"33.62%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:33.62%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-02.jpg\" alt=\"Wind turbines standing on a grassy plain, against a blue sky.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"3vw\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"69%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:69%\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://s.w.org/images/core/5.8/outside-03.jpg\" alt=\"The sun shining over a ridge leading down into the shore. In the distance, a car drives down a road.\" /></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:33%\"><!-- wp:spacer {\"height\":\"2vw\"} -->\n<div style=\"height:2vw\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#000000\"},\"typography\":{\"fontSize\":\"17px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#000000;font-size:17px\">Undoubtedly we have no questions to ask which are unanswerable. We must trust the perfection of the creation so far, as to believe that whatever curiosity the order of things has awakened in our minds, the order of things can satisfy. Every man\'s condition is a solution in hieroglyphic to those inquiries he would put.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\";}i:23;O:8:\"stdClass\":7:{s:2:\"id\";i:192;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:37:\"Media and text with image on the left\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:611:\"\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img decoding=\"async\" src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\">\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n\n\n\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study <span aria-hidden=\"true\" class=\"wp-exclude-emoji\">↗</span></a></p>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:66:\"Media and text block with image to the left and text to the right.\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:43:\"core/heading,core/media-text,core/paragraph\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:844:\"<!-- wp:media-text {\"align\":\"full\",\"mediaType\":\"image\",\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile is-vertically-aligned-center\"><figure class=\"wp-block-media-text__media\"><img src=\"https://s.w.org/images/core/5.8/architecture-04.jpg\" alt=\"Close-up, abstract view of architecture.\" /></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"color\":{\"text\":\"#000000\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#000000\"><strong>Open Spaces</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"extra-small\"} -->\n<p class=\"has-text-align-center has-extra-small-font-size\"><a href=\"#\">See case study ↗</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\";}i:24;O:8:\"stdClass\":7:{s:2:\"id\";i:185;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:35:\"Large header with left-aligned text\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:1382:\"\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px;aspect-ratio:unset;aspect-ratio:unset;\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img decoding=\"async\" class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container is-layout-flow wp-block-cover-is-layout-flow\">\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n\n\n\n<div class=\"wp-block-columns alignwide is-layout-flex wp-container-core-columns-is-layout-20 wp-block-columns-is-layout-flex\">\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\" style=\"flex-basis:55%\">\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n</div>\n\n\n\n<div class=\"wp-block-column is-layout-flow wp-block-column-is-layout-flow\"></div>\n</div>\n</div></div>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:0:\"\";s:16:\"wpop_description\";s:29:\"Cover image with quote on top\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:0:{}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:75:\"core/column,core/columns,core/cover,core/heading,core/paragraph,core/spacer\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:6:\"banner\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:1698:\"<!-- wp:cover {\"url\":\"https://s.w.org/images/core/5.8/forest.jpg\",\"dimRatio\":60,\"minHeight\":800,\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:800px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://s.w.org/images/core/5.8/forest.jpg\" data-object-fit=\"cover\" /><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"fontSize\":\"64px\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-color\" style=\"color:#ffe074;font-size:64px\">Forest.</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"55%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:55%\"><!-- wp:spacer {\"height\":\"330px\"} -->\n<div style=\"height:330px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#ffe074\"},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"12px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#ffe074;font-size:12px;line-height:1.3\"><em>Even a child knows how valuable the forest is. The fresh, breathtaking smell of trees. Echoing birds flying above that dense magnitude. A stable climate, a sustainable diverse life and a source of culture. Yet, forests and other ecosystems hang in the balance, threatened to become croplands, pasture, and plantations.</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\";}i:25;O:8:\"stdClass\":7:{s:2:\"id\";i:184;s:5:\"title\";O:8:\"stdClass\":1:{s:8:\"rendered\";s:7:\"Heading\";}s:7:\"content\";O:8:\"stdClass\":2:{s:8:\"rendered\";s:526:\"\n<h2 class=\"alignwide wp-block-heading\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We&#8217;re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n\";s:9:\"protected\";b:0;}s:4:\"meta\";O:8:\"stdClass\":8:{s:13:\"wpop_keywords\";s:17:\"large text, title\";s:16:\"wpop_description\";s:12:\"Heading text\";s:19:\"wpop_viewport_width\";i:1200;s:16:\"wpop_block_types\";a:1:{i:0;s:12:\"core/heading\";}s:11:\"wpop_locale\";s:5:\"en_US\";s:15:\"wpop_wp_version\";s:0:\"\";s:25:\"wpop_contains_block_types\";s:12:\"core/heading\";s:9:\"footnotes\";s:0:\"\";}s:14:\"category_slugs\";a:1:{i:0;s:4:\"text\";}s:13:\"keyword_slugs\";a:2:{i:0;s:4:\"core\";i:1;s:8:\"featured\";}s:15:\"pattern_content\";s:621:\"<!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"48px\",\"lineHeight\":\"1.1\"}}} -->\n<h2 class=\"alignwide\" id=\"we-re-a-studio-in-berlin-with-an-international-practice-in-architecture-urban-planning-and-interior-design-we-believe-in-sharing-knowledge-and-promoting-dialogue-to-increase-the-creative-potential-of-collaboration\" style=\"font-size:48px;line-height:1.1\">We\'re a studio in Berlin with an international practice in architecture, urban planning and interior design. We believe in sharing knowledge and promoting dialogue to increase the creative potential of collaboration.</h2>\n<!-- /wp:heading -->\";}}","off");

INSERT IGNORE INTO `zrO6sh_options` VALUES 
("1938","_site_transient_duplicator_translations_duplicator-pro_plugin","O:8:\"stdClass\":2:{s:14:\"duplicator-pro\";a:1:{s:12:\"translations\";a:10:{i:0;a:7:{s:8:\"language\";s:5:\"nl_NL\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:5:\"Dutch\";s:11:\"native_name\";s:10:\"Nederlands\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-nl_NL.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"nl\";i:1;s:3:\"nld\";}}i:1;a:7:{s:8:\"language\";s:5:\"fr_FR\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:15:\"French (France)\";s:11:\"native_name\";s:9:\"Français\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-fr_FR.zip\";s:3:\"iso\";a:1:{i:0;s:2:\"fr\";}}i:2;a:7:{s:8:\"language\";s:5:\"de_DE\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:6:\"German\";s:11:\"native_name\";s:7:\"Deutsch\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-de_DE.zip\";s:3:\"iso\";a:1:{i:0;s:2:\"de\";}}i:3;a:7:{s:8:\"language\";s:5:\"it_IT\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:7:\"Italian\";s:11:\"native_name\";s:8:\"Italiano\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-it_IT.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"it\";i:1;s:3:\"ita\";}}i:4;a:7:{s:8:\"language\";s:2:\"ja\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:8:\"Japanese\";s:11:\"native_name\";s:9:\"日本語\";s:7:\"package\";s:81:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-ja.zip\";s:3:\"iso\";a:1:{i:0;s:2:\"ja\";}}i:5;a:7:{s:8:\"language\";s:5:\"pl_PL\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:6:\"Polish\";s:11:\"native_name\";s:6:\"Polski\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-pl_PL.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"pl\";i:1;s:3:\"pol\";}}i:6;a:7:{s:8:\"language\";s:5:\"pt_BR\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:19:\"Portuguese (Brazil)\";s:11:\"native_name\";s:20:\"Português do Brasil\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-pt_BR.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"pt\";i:1;s:3:\"por\";}}i:7;a:7:{s:8:\"language\";s:5:\"ru_RU\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:7:\"Russian\";s:11:\"native_name\";s:14:\"Русский\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-ru_RU.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"ru\";i:1;s:3:\"rus\";}}i:8;a:7:{s:8:\"language\";s:5:\"es_ES\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:15:\"Spanish (Spain)\";s:11:\"native_name\";s:8:\"Español\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-es_ES.zip\";s:3:\"iso\";a:3:{i:0;s:2:\"es\";i:1;s:3:\"spa\";i:2;s:3:\"spa\";}}i:9;a:7:{s:8:\"language\";s:5:\"tr_TR\";s:7:\"version\";s:3:\"1.0\";s:7:\"updated\";s:25:\"2024-09-08T18:11:16+00:00\";s:12:\"english_name\";s:7:\"Turkish\";s:11:\"native_name\";s:8:\"Türkçe\";s:7:\"package\";s:84:\"https://translations.duplicator.com/packages/duplicator-pro/duplicator-pro-tr_TR.zip\";s:3:\"iso\";a:2:{i:0;s:2:\"tr\";i:1;s:3:\"tur\";}}}}s:13:\"_last_checked\";i:1737541900;}","off"),
("1942","_transient_timeout_global_styles_vars_gutenify-biz-focus","1737542846","off"),
("1943","_transient_global_styles_vars_gutenify-biz-focus","body{--wp--custom--core-button--spacing--padding--left: clamp(1.875rem, 1.5489rem + 1.6304vw, 2.8125rem);--wp--custom--core-button--spacing--padding--right: clamp(1.875rem, 1.5489rem + 1.6304vw, 2.8125rem);--wp--custom--core-button--spacing--padding--top: clamp(0.625rem, 0.538rem + 0.4348vw, 0.875rem);--wp--custom--core-button--spacing--padding--bottom: clamp(0.625rem, 0.538rem + 0.4348vw, 0.875rem);--wp--custom--core-button--color--background: var(--wp--preset--color--primary);--wp--custom--core-button--color: var(--wp--preset--color--white);--wp--custom--core-button--border--width: 0px;--wp--custom--core-button--border-radius--top-left: 0;--wp--custom--core-button--border-radius--top-right: 0;--wp--custom--core-button--border-radius--bottom-left: 0;--wp--custom--core-button--border-radius--bottom-right: 0;--wp--custom--core-button--typography--font-size: 17px;--wp--custom--core-button--typography--font-weight: 700;--wp--custom--core-button--hover--color--background: var(--wp--preset--color--secondary);--wp--custom--core-button--hover--color: var(--wp--preset--color--white);}","off");

INSERT IGNORE INTO `zrO6sh_postmeta` VALUES 
("1","2","_wp_page_template","default"),
("2","3","_wp_page_template","default"),
("3","1","_edit_lock","1737534795:1"),
("10","13","_wp_font_face_file","BYekan.woff"),
("11","17","origin","theme"),
("12","16","origin","theme"),
("13","18","origin","theme"),
("14","21","origin","theme"),
("21","34","origin","theme"),
("22","36","origin","theme"),
("23","37","origin","theme"),
("26","41","_wp_trash_meta_status","publish"),
("27","41","_wp_trash_meta_time","1736409825"),
("29","46","origin","theme"),
("30","47","origin","theme"),
("31","54","origin","theme"),
("34","66","origin","theme"),
("35","64","origin","theme"),
("36","68","origin","theme"),
("37","74","origin","theme"),
("38","76","origin","theme"),
("39","77","origin","theme"),
("40","81","origin","theme"),
("41","85","origin","theme"),
("42","89","origin","theme"),
("43","93","origin","theme"),
("44","101","_wp_trash_meta_status","publish"),
("45","101","_wp_trash_meta_time","1737197857"),
("46","104","_menu_item_type","custom"),
("47","104","_menu_item_menu_item_parent","0"),
("48","104","_menu_item_object_id","104"),
("49","104","_menu_item_object","custom"),
("50","104","_menu_item_target",""),
("51","104","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("52","104","_menu_item_xfn",""),
("53","104","_menu_item_url","https://hamzehhemmati.ir/"),
("54","104","_menu_item_orphaned","1737282518"),
("55","105","_menu_item_type","post_type"),
("56","105","_menu_item_menu_item_parent","0"),
("57","105","_menu_item_object_id","2"),
("58","105","_menu_item_object","page"),
("59","105","_menu_item_target",""),
("60","105","_menu_item_classes","a:1:{i:0;s:0:\"\";}"),
("61","105","_menu_item_xfn",""),
("62","105","_menu_item_url",""),
("63","105","_menu_item_orphaned","1737282518"),
("66","107","_edit_last","1"),
("67","107","_edit_lock","1737288810:1"),
("68","112","_edit_last","1"),
("69","112","_edit_lock","1737288795:1"),
("70","116","_edit_last","1"),
("71","116","_edit_lock","1737288858:1"),
("72","113","_edit_last","1"),
("73","113","_edit_lock","1737288873:1"),
("74","122","origin","theme"),
("75","123","origin","theme"),
("76","125","origin","theme"),
("77","132","origin","theme"),
("78","131","origin","theme"),
("79","133","origin","theme"),
("80","134","origin","theme"),
("83","137","_wp_attached_file","woocommerce-placeholder.png"),
("84","137","_wp_attachment_metadata","a:6:{s:5:\"width\";i:1200;s:6:\"height\";i:1200;s:4:\"file\";s:27:\"woocommerce-placeholder.png\";s:8:\"filesize\";i:48149;s:5:\"sizes\";a:7:{s:21:\"woocommerce_thumbnail\";a:6:{s:4:\"file\";s:35:\"woocommerce-placeholder-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12321;s:9:\"uncropped\";b:0;}s:29:\"woocommerce_gallery_thumbnail\";a:5:{s:4:\"file\";s:35:\"woocommerce-placeholder-100x100.png\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:2330;}s:18:\"woocommerce_single\";a:5:{s:4:\"file\";s:35:\"woocommerce-placeholder-600x600.png\";s:5:\"width\";i:600;s:6:\"height\";i:600;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:38159;}s:6:\"medium\";a:5:{s:4:\"file\";s:35:\"woocommerce-placeholder-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:12321;}s:5:\"large\";a:5:{s:4:\"file\";s:37:\"woocommerce-placeholder-1024x1024.png\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:90808;}s:9:\"thumbnail\";a:5:{s:4:\"file\";s:35:\"woocommerce-placeholder-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:4209;}s:12:\"medium_large\";a:5:{s:4:\"file\";s:35:\"woocommerce-placeholder-768x768.png\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:9:\"image/png\";s:8:\"filesize\";i:56643;}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}"),
("85","143","_edit_last","1"),
("86","143","_edit_lock","1737370751:1"),
("87","143","_wp_page_template","default"),
("88","143","_regular_price","12400000"),
("89","143","total_sales","0"),
("90","143","_tax_status","taxable"),
("91","143","_tax_class",""),
("92","143","_manage_stock","no"),
("93","143","_backorders","no"),
("94","143","_sold_individually","no"),
("95","143","_virtual","no"),
("96","143","_downloadable","no"),
("97","143","_download_limit","-1"),
("98","143","_download_expiry","-1"),
("99","143","_stock",NULL),
("100","143","_stock_status","instock"),
("101","143","_wc_average_rating","0"),
("102","143","_wc_review_count","0"),
("103","143","_product_version","9.5.2"),
("104","143","_price","12400000"),
("109","194","footnotes",""),
("112","141","_edit_lock","1737535062:1"),
("113","198","_wp_font_face_file","YekanBakhFaNum-Bold.woff"),
("114","201","origin","theme"),
("115","202","origin","theme"),
("116","204","origin","theme");

INSERT IGNORE INTO `zrO6sh_posts` VALUES 
("1","1","2025-01-07 12:30:40","2025-01-07 12:30:40","<!-- wp:paragraph {\"className\":\"is-style-default\"} -->\n<p class=\"is-style-default\">یکی از متنوع‌ترین بخش‌های دیجی‌کالا، بخش لوازم خانه و آشپزخانه است که از محصولاتی مثل صندلی گیمینگ در بخش صندلی‌ها گرفته تا انواع&nbsp;مبل راحتی، انواع آبگرمکن مثل&nbsp;آبگرمکن بوتان، لباسشویی‌های متنوع مثل انواع&nbsp;لباسشویی اسنوا، شیرآلات مختلف مثل شیرآلات قهرمان و...، ظروف و همچنین لوازم برقی آشپزخانه مثل توستر و... را شامل می‌شود و امکان خریدی عالی را برای مشتریان فراهم کرده است. در بخش لوازم خانگی دیجی‌کالا، برندهای معتبری مثل تفال، اخوان، فیلیپس، ال جی، اسنوا، جی پلاس و... حضور دارند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>کتاب، لوازم تحریر و هنر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>بخش هنر، کتاب، رمان و لوازم تحریر <a href=\"https://hamzehhemmati.ir/index.php/shop/\" data-type=\"page\" data-id=\"138\">دیجی‌کالا</a> نیز یکی از متنوع‌ترین بخش‌های این فروشگاه اینترنتی است. انواع کتاب و مجله، کتاب زبان، بازی، لوازم تحریر با طرح‌های مختلف مانند دختر کفشدوزکی، سازهایی مثل پیانو، سنتور، هنگ درام  و... با بهترین قیمت‌ها و از بهترین برندها در دسترس شما قرار دارند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ورزش و سفر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>هر نوع وسیله و لباس ورزشی که فکرش را کنید، انواع وسایل کمپینگ و کوهنوردی، ساک و قمقمه ورزشی و وسایل سفر اربعین و... در این بخش قرار می‌گیرند. همچنین شما می‌توانید وسایل مد نظر خود را بر اساس نوع ورزش (آبی، هوازی، بدنسازی و...) در دسته‌بندی‌های دیجی‌کالا پیدا کنید.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>محصولات بومی و محلی</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"is-style-default\"} -->\n<p class=\"is-style-default\">و در آخر دیجی‌کالا از طریق به فروش رساندن محصولات بومی و سنتی متفاوتی مثل انواع خوراکی، گلیم و گبه، ابزار و ... تلاش کرده تا بین هنر ایرانی و متقاضیان آن کوتاه‌ترین راه را پیدا کند. در این بخش شما می‌توانید انواع محصولات از جمله ظروف زیبای مخصوص به&nbsp;سفره هفت‌سین&nbsp; و پذیرایی از مهمانان در روزهای&nbsp;نوروز، انواع آیینه و شمعدان و هر آن چیزی را که برای خلق زیبایی در روزهای بهاری به آن نیاز دارید، با قیمت مناسب و تنوع بسیار بالا انتخاب کنید. همچنین در صفحه&nbsp;<strong>برچسب ها</strong>، امکان مشاهده و خرید انواع محصولات با طرح های بومی وجود دارد.&nbsp;&nbsp;دیجی‌کالا همچنین برای اینکه حال و هوای عید را به اعضای خود هدیه کند،&nbsp;تقویم ۱۴۰۱، انواع ایده&nbsp;عکس پروفایل عید نوروز،&nbsp;آهنگ‌های عید نوروز&nbsp;و موزیک‌های شاد بهاری، وسایل مربوط به&nbsp;خانه‌تکانیی و&nbsp;انواع لباس های عید&nbsp; را برای شما فراهم کرده است تا بتوانید در کنار خرید خود، از این حال و هوای تازه نهایت لذت را ببرید.</p>\n<!-- /wp:paragraph -->","سلام دنیا","","publish","open","open","","hello-world","","","2025-01-20 11:40:15","2025-01-20 11:40:15","","0","https://hamzehhemmati.ir/?p=1","0","post","","1"),
("2","1","2025-01-07 12:30:40","2025-01-07 12:30:40","<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"https://hamzehhemmati.ir/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->","Sample Page","","publish","closed","open","","sample-page","","","2025-01-07 12:30:40","2025-01-07 12:30:40","","0","https://hamzehhemmati.ir/?page_id=2","0","page","","0"),
("3","1","2025-01-07 12:30:40","2025-01-07 12:30:40","<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Who we are</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Our website address is: https://hamzehhemmati.ir.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Comments</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Media</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Cookies</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Embedded content from other websites</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Who we share your data with</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you request a password reset, your IP address will be included in the reset email.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">How long we retain your data</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p>\n<!-- /wp:paragraph -->\n<!-- wp:paragraph -->\n<p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">What rights you have over your data</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p>\n<!-- /wp:paragraph -->\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Where your data is sent</h2>\n<!-- /wp:heading -->\n<!-- wp:paragraph -->\n<p><strong class=\"privacy-policy-tutorial\">Suggested text: </strong>Visitor comments may be checked through an automated spam detection service.</p>\n<!-- /wp:paragraph -->\n","Privacy Policy","","draft","closed","open","","privacy-policy","","","2025-01-07 12:30:40","2025-01-07 12:30:40","","0","https://hamzehhemmati.ir/?page_id=3","0","page","","0"),
("4","0","2025-01-07 12:30:43","2025-01-07 12:30:43","<!-- wp:page-list /-->","Navigation","","publish","closed","closed","","navigation","","","2025-01-07 12:30:43","2025-01-07 12:30:43","","0","https://hamzehhemmati.ir/index.php/2025/01/07/navigation/","0","wp_navigation","","0"),
("6","1","2025-01-07 12:33:44","2025-01-07 12:33:44","{\"version\": 3, \"isGlobalStylesUserThemeJSON\": true }","Custom Styles","","publish","closed","closed","","wp-global-styles-twentytwentyfive","","","2025-01-07 12:33:44","2025-01-07 12:33:44","","0","https://hamzehhemmati.ir/index.php/2025/01/07/wp-global-styles-twentytwentyfive/","0","wp_global_styles","","0"),
("8","1","2025-01-07 12:35:03","2025-01-07 12:35:03","<!-- wp:paragraph {\"className\":\"is-style-default\"} -->\n<p class=\"is-style-default\">یکی از متنوع‌ترین بخش‌های دیجی‌کالا، بخش لوازم خانه و آشپزخانه است که از محصولاتی مثل صندلی گیمینگ در بخش صندلی‌ها گرفته تا انواع&nbsp;مبل راحتی، انواع آبگرمکن مثل&nbsp;آبگرمکن بوتان، لباسشویی‌های متنوع مثل انواع&nbsp;لباسشویی اسنوا، شیرآلات مختلف مثل شیرآلات قهرمان و...، ظروف و همچنین لوازم برقی آشپزخانه مثل توستر و... را شامل می‌شود و امکان خریدی عالی را برای مشتریان فراهم کرده است. در بخش لوازم خانگی دیجی‌کالا، برندهای معتبری مثل تفال، اخوان، فیلیپس، ال جی، اسنوا، جی پلاس و... حضور دارند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>کتاب، لوازم تحریر و هنر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>بخش هنر، کتاب، رمان و لوازم تحریر دیجی‌کالا نیز یکی از متنوع‌ترین بخش‌های این فروشگاه اینترنتی است. انواع کتاب و مجله، کتاب زبان، بازی، لوازم تحریر با طرح‌های مختلف مانند دختر کفشدوزکی، سازهایی مثل&nbsp;پیانو،&nbsp;سنتور،&nbsp;هنگ درام&nbsp; و... با بهترین قیمت‌ها و از بهترین برندها در دسترس شما قرار دارند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ورزش و سفر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>هر نوع وسیله و لباس ورزشی که فکرش را کنید، انواع وسایل کمپینگ و کوهنوردی، ساک و قمقمه ورزشی و وسایل سفر اربعین و... در این بخش قرار می‌گیرند. همچنین شما می‌توانید وسایل مد نظر خود را بر اساس نوع ورزش (آبی، هوازی، بدنسازی و...) در دسته‌بندی‌های دیجی‌کالا پیدا کنید.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>محصولات بومی و محلی</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"is-style-default\"} -->\n<p class=\"is-style-default\">و در آخر دیجی‌کالا از طریق به فروش رساندن محصولات بومی و سنتی متفاوتی مثل انواع خوراکی، گلیم و گبه، ابزار و ... تلاش کرده تا بین هنر ایرانی و متقاضیان آن کوتاه‌ترین راه را پیدا کند. در این بخش شما می‌توانید انواع محصولات از جمله ظروف زیبای مخصوص به&nbsp;سفره هفت‌سین&nbsp; و پذیرایی از مهمانان در روزهای&nbsp;نوروز، انواع آیینه و شمعدان و هر آن چیزی را که برای خلق زیبایی در روزهای بهاری به آن نیاز دارید، با قیمت مناسب و تنوع بسیار بالا انتخاب کنید. همچنین در صفحه&nbsp;<strong>برچسب ها</strong>، امکان مشاهده و خرید انواع محصولات با طرح های بومی وجود دارد.&nbsp;&nbsp;دیجی‌کالا همچنین برای اینکه حال و هوای عید را به اعضای خود هدیه کند،&nbsp;تقویم ۱۴۰۱، انواع ایده&nbsp;عکس پروفایل عید نوروز،&nbsp;آهنگ‌های عید نوروز&nbsp;و موزیک‌های شاد بهاری، وسایل مربوط به&nbsp;خانه‌تکانیی و&nbsp;انواع لباس های عید&nbsp; را برای شما فراهم کرده است تا بتوانید در کنار خرید خود، از این حال و هوای تازه نهایت لذت را ببرید.</p>\n<!-- /wp:paragraph -->","سلام دنیا","","inherit","closed","closed","","1-revision-v1","","","2025-01-07 12:35:03","2025-01-07 12:35:03","","1","https://hamzehhemmati.ir/?p=8","0","revision","","0"),
("11","1","2025-01-07 20:14:03","2025-01-07 20:14:03","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"h1\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"h2\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"\\\"Poppins\\\", sans-serif\",\"name\":\"Poppins\",\"slug\":\"poppins\",\"fontFace\":[{\"fontFamily\":\"Poppins\",\"fontWeight\":\"100\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Thin.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"200\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-ExtraLight.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"300\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Light.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Regular.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"500\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Medium.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"600\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-SemiBold.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"700\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Bold.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"800\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-ExtraBold.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"900\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Black.ttf\"]}]},{\"fontFamily\":\"\\\"Josefin Sans\\\", sans-serif\",\"name\":\"Josefin Sans\",\"slug\":\"josefin-sans\",\"fontFace\":[{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"100\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Thin.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"200\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-ExtraLight.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"300\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Light.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Regular.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"500\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Medium.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"600\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-SemiBold.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"700\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Bold.ttf\"]}]}],\"custom\":[{\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}]}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","publish","closed","closed","","wp-global-styles-cinema-house","","","2025-01-07 20:28:41","2025-01-07 20:28:41","","0","https://hamzehhemmati.ir/index.php/2025/01/07/wp-global-styles-cinema-house/","0","wp_global_styles","","0"),
("12","1","2025-01-07 20:16:19","2025-01-07 20:16:19","{\"fontFamily\":\"\\\"B Yekan\\\"\"}","B Yekan","","publish","closed","closed","","b-yekan","","","2025-01-07 20:16:19","2025-01-07 20:16:19","","0","https://hamzehhemmati.ir/index.php/2025/01/07/b-yekan/","0","wp_font_family","","0"),
("13","1","2025-01-07 20:16:20","2025-01-07 20:16:20","{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}","b yekan;normal;400;100%;U+0-10FFFF","","publish","closed","closed","","b-yekannormal400100u0-10ffff","","","2025-01-07 20:16:20","2025-01-07 20:16:20","","12","https://hamzehhemmati.ir/index.php/2025/01/07/b-yekannormal400100u0-10ffff/","0","wp_font_face","","0"),
("14","1","2025-01-07 20:16:21","2025-01-07 20:16:21","{\"styles\":[],\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"\\\"Poppins\\\", sans-serif\",\"name\":\"Poppins\",\"slug\":\"poppins\",\"fontFace\":[{\"fontFamily\":\"Poppins\",\"fontWeight\":\"100\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Thin.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"200\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-ExtraLight.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"300\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Light.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Regular.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"500\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Medium.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"600\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-SemiBold.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"700\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Bold.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"800\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-ExtraBold.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"900\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Black.ttf\"]}]},{\"fontFamily\":\"\\\"Josefin Sans\\\", sans-serif\",\"name\":\"Josefin Sans\",\"slug\":\"josefin-sans\",\"fontFace\":[{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"100\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Thin.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"200\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-ExtraLight.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"300\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Light.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Regular.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"500\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Medium.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"600\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-SemiBold.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"700\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Bold.ttf\"]}]}],\"custom\":[{\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}]}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","11-revision-v1","","","2025-01-07 20:16:21","2025-01-07 20:16:21","","11","https://hamzehhemmati.ir/?p=14","0","revision","","0"),
("15","1","2025-01-07 20:28:41","2025-01-07 20:28:41","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"h1\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"h2\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"\\\"Poppins\\\", sans-serif\",\"name\":\"Poppins\",\"slug\":\"poppins\",\"fontFace\":[{\"fontFamily\":\"Poppins\",\"fontWeight\":\"100\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Thin.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"200\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-ExtraLight.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"300\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Light.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Regular.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"500\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Medium.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"600\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-SemiBold.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"700\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Bold.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"800\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-ExtraBold.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontWeight\":\"900\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Poppins\\/Poppins-Black.ttf\"]}]},{\"fontFamily\":\"\\\"Josefin Sans\\\", sans-serif\",\"name\":\"Josefin Sans\",\"slug\":\"josefin-sans\",\"fontFace\":[{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"100\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Thin.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"200\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-ExtraLight.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"300\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Light.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Regular.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"500\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Medium.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"600\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-SemiBold.ttf\"]},{\"fontFamily\":\"Josefin Sans\",\"fontWeight\":\"700\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Josefin_Sans\\/static\\/JosefinSans-Bold.ttf\"]}]}],\"custom\":[{\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}]}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","11-revision-v1","","","2025-01-07 20:28:41","2025-01-07 20:28:41","","11","https://hamzehhemmati.ir/?p=15","0","revision","","0"),
("16","1","2025-01-07 20:28:41","2025-01-07 20:28:41","<!-- wp:group {\"className\":\"footer-widgets\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|70\",\"bottom\":\"var:preset|spacing|70\",\"left\":\"var:preset|spacing|70\",\"right\":\"var:preset|spacing|70\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"20px\"}},\"fontSize\":\"small\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group footer-widgets has-small-font-size\" style=\"border-radius:20px;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--70);padding-right:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--70);padding-left:var(--wp--preset--spacing--70)\"><!-- wp:columns {\"className\":\"footer-widgets-inner\"} -->\n<div class=\"wp-block-columns footer-widgets-inner\"><!-- wp:column {\"width\":\"37.5%\",\"className\":\"f-box-1\"} -->\n<div class=\"wp-block-column f-box-1\" style=\"flex-basis:37.5%\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"20px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"}},\"textColor\":\"heading\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"f-info-wrap\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center f-info-wrap\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"45px\",\"className\":\"icon-box-upper\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center icon-box-upper\" style=\"flex-basis:45px\"><!-- wp:group {\"className\":\"icon-box icon-box-1\",\"style\":{\"border\":{\"radius\":\"12px\"},\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"backgroundColor\":\"base\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group icon-box icon-box-1 has-base-background-color has-background\" style=\"border-radius:12px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:paragraph -->\n<p><i class=\"fas fa-map-marker-alt\"></i></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"16px\",\"lineHeight\":\"1.2\"}},\"textColor\":\"heading\",\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-heading-color has-text-color has-link-color has-b-yekan-font-family\" style=\"font-size:16px;line-height:1.2\">123 فیروی لین گلف تاون، گلفشایر<br>56789 ایالات متحده آمریکا</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"16px\",\"lineHeight\":\"1.2\"}},\"textColor\":\"heading\",\"fontFamily\":\"josefin-sans\"} -->\n<p class=\"has-heading-color has-text-color has-link-color has-josefin-sans-font-family\" style=\"font-size:16px;line-height:1.2\"></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"f-info-wrap\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center f-info-wrap\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"45px\",\"className\":\"icon-box-upper\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center icon-box-upper\" style=\"flex-basis:45px\"><!-- wp:group {\"className\":\"icon-box icon-box-2\",\"style\":{\"border\":{\"radius\":\"12px\"},\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|base\"}}}},\"textColor\":\"base\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group icon-box icon-box-2 has-base-color has-text-color has-link-color\" style=\"border-radius:12px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:paragraph -->\n<p><i class=\"fas fa-phone-volume\"></i></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"16px\",\"lineHeight\":\"1.2\"}},\"textColor\":\"heading\",\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-heading-color has-text-color has-link-color has-b-yekan-font-family\" style=\"font-size:16px;line-height:1.2\">۰۲۱-۲۳۴۵۶۷</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"f-info-wrap\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center f-info-wrap\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"45px\",\"className\":\"icon-box-upper\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center icon-box-upper\" style=\"flex-basis:45px\"><!-- wp:group {\"className\":\"icon-box icon-box-3\",\"style\":{\"border\":{\"radius\":\"12px\"},\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|base\"}}}},\"textColor\":\"base\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group icon-box icon-box-3 has-base-color has-text-color has-link-color\" style=\"border-radius:12px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:paragraph -->\n<p><i class=\"fas fa-mobile-screen-button\"></i></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:social-links {\"iconColor\":\"heading\",\"iconColorValue\":\"#ffffff\",\"size\":\"has-normal-icon-size\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|40\"}}}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"youtube\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"25%\",\"className\":\"f-box-2\"} -->\n<div class=\"wp-block-column f-box-2\" style=\"flex-basis:25%\"><!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontSize\":\"20px\"}}} -->\n<h4 class=\"wp-block-heading\" style=\"font-size:20px\">دسترسی سریع</h4>\n<!-- /wp:heading -->\n\n<!-- wp:list {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"16px\"}},\"textColor\":\"heading\",\"fontFamily\":\"josefin-sans\"} -->\n<ul style=\"font-size:16px\" class=\"wp-block-list has-heading-color has-text-color has-link-color has-josefin-sans-font-family\"><!-- wp:list-item -->\n<li><a href=\"#\">درباره</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">به زودی</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">خرید </a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">خرید بلیط</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">نوار پرداخت</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">کارت هدیه</a></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"37.5%\",\"className\":\"f-box-3\"} -->\n<div class=\"wp-block-column f-box-3\" style=\"flex-basis:37.5%\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontSize\":\"20px\"}}} -->\n<h4 class=\"wp-block-heading\" style=\"font-size:20px\">تماس با ما</h4>\n<!-- /wp:heading -->\n\n<!-- wp:list {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"16px\"}},\"textColor\":\"heading\",\"fontFamily\":\"josefin-sans\"} -->\n<ul style=\"font-size:16px\" class=\"wp-block-list has-heading-color has-text-color has-link-color has-josefin-sans-font-family\"><!-- wp:list-item -->\n<li><a href=\"#\">پشتیبانی مشتری</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">دنبال کنید</a></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontSize\":\"20px\"}}} -->\n<h4 class=\"wp-block-heading\" style=\"font-size:20px\">قانونی</h4>\n<!-- /wp:heading -->\n\n<!-- wp:list {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"16px\"}},\"textColor\":\"heading\",\"fontFamily\":\"josefin-sans\"} -->\n<ul style=\"font-size:16px\" class=\"wp-block-list has-heading-color has-text-color has-link-color has-josefin-sans-font-family\"><!-- wp:list-item -->\n<li><a href=\"#\">حریم خصوصی</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">شرایط</a></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontSize\":\"23px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|70\",\"bottom\":\"0\"}}}} -->\n<h4 class=\"wp-block-heading\" style=\"margin-top:var(--wp--preset--spacing--70);margin-bottom:0;font-size:23px\">نوار پرداخت</h4>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|20\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20);margin-bottom:0\"><!-- wp:image {\"id\":298,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/pay1.png\" alt=\"\" class=\"wp-image-298\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":297,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/pay2.png\" alt=\"\" class=\"wp-image-297\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":296,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/pay3.png\" alt=\"\" class=\"wp-image-296\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":295,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/pay4.png\" alt=\"\" class=\"wp-image-295\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":294,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/pay5.png\" alt=\"\" class=\"wp-image-294\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":293,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/pay6.png\" alt=\"\" class=\"wp-image-293\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":292,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/pay7.png\" alt=\"\" class=\"wp-image-292\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":291,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/pay8.png\" alt=\"\" class=\"wp-image-291\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"copyright-text\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|70\",\"right\":\"var:preset|spacing|70\"},\"margin\":{\"top\":\"var:preset|spacing|70\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"15px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group copyright-text\" style=\"border-radius:15px;margin-top:var(--wp--preset--spacing--70);margin-bottom:0;padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--70)\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|body-text\"}}}},\"textColor\":\"body-text\",\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center has-body-text-color has-text-color has-link-color has-b-yekan-font-family\" style=\"font-size:14px\">فارسی سازی شده توسط لامرد وب</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"scroll-top\"} -->\n<p class=\"scroll-top\"></p>\n<!-- /wp:paragraph -->","Footer","","publish","closed","closed","","footer","","","2025-01-07 20:28:41","2025-01-07 20:28:41","","0","https://hamzehhemmati.ir/index.php/2025/01/07/footer/","0","wp_template_part","","0"),
("17","1","2025-01-07 20:28:41","2025-01-07 20:28:41","<!-- wp:group {\"className\":\"home-main-wrap\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group home-main-wrap\" style=\"margin-top:0px;margin-bottom:0px\"><!-- wp:columns {\"className\":\"home-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"20px\",\"left\":\"20px\"}}}} -->\n<div class=\"wp-block-columns home-wrap\"><!-- wp:column {\"width\":\"20%\",\"className\":\"home-sidebar\"} -->\n<div class=\"wp-block-column home-sidebar\" style=\"flex-basis:20%\"><!-- wp:template-part {\"slug\":\"homepage-sidebar\",\"theme\":\"cinema-house\",\"area\":\"uncategorized\",\"className\":\"home-sidebar-outer\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"80%\",\"className\":\"home-design\"} -->\n<div class=\"wp-block-column home-design\" style=\"flex-basis:80%\"><!-- wp:group {\"className\":\"home-design-inner\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"0px\",\"right\":\"50px\",\"left\":\"50px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group home-design-inner\" style=\"padding-top:50px;padding-right:50px;padding-bottom:0px;padding-left:50px\"><!-- wp:template-part {\"slug\":\"header\",\"theme\":\"cinema-house\",\"tagName\":\"header\",\"className\":\"custom-home-header\"} /-->\n\n<!-- wp:group {\"className\":\"bannerimage wow fadeInDown\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|70\"},\"padding\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}},\"border\":{\"radius\":\"13px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group bannerimage wow fadeInDown\" style=\"border-radius:13px;margin-top:var(--wp--preset--spacing--70);padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":6,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"20px\"},\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|20\",\"top\":\"0\"}}}} -->\n<h6 class=\"wp-block-heading has-text-align-center\" style=\"margin-top:0;margin-bottom:var(--wp--preset--spacing--20);font-size:20px;font-style:normal;font-weight:600\">آینده</h6>\n<!-- /wp:heading -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/banner.png\",\"id\":69,\"dimRatio\":0,\"isUserOverlayColor\":true,\"minHeight\":250,\"minHeightUnit\":\"px\",\"className\":\"banner-image-cover\",\"style\":{\"border\":{\"radius\":\"13px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"right\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|20\",\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover banner-image-cover\" style=\"border-radius:13px;margin-top:0;margin-bottom:0;padding-top:0;padding-right:var(--wp--preset--spacing--20);padding-bottom:0;padding-left:var(--wp--preset--spacing--20);min-height:250px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-69\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|20\",\"bottom\":\"var:preset|spacing|20\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--50)\"><i class=\"fas fa-ticket\"></i>اکنون رزرو کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"tagName\":\"main\",\"className\":\"latest-movies\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|70\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<main class=\"wp-block-group latest-movies\" style=\"margin-top:var(--wp--preset--spacing--70);margin-bottom:0\"><!-- wp:heading {\"className\":\"main-heading\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"20px\"}},\"textColor\":\"heading\"} -->\n<h2 class=\"wp-block-heading main-heading has-heading-color has-text-color has-link-color\" style=\"font-size:20px\">آخرین فیلم ها</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"className\":\"latest-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|70\"}}}} -->\n<div class=\"wp-block-columns latest-wrap\"><!-- wp:column {\"className\":\"latest-box\"} -->\n<div class=\"wp-block-column latest-box\"><!-- wp:group {\"className\":\"latest-inner\",\"style\":{\"border\":{\"radius\":\"20px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group latest-inner\" style=\"border-radius:20px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:group {\"className\":\"video-popup\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group video-popup\"><!-- wp:html -->\n<div class=\"wp-block-getwid-video-popup has-heading-0 has-image has-foreground-0\"><a class=\"wp-block-getwid-video-popup__link\" href=\"\" aria-label=\"Watch Trailer\"><div class=\"wp-block-getwid-video-popup__wrapper\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/image1.png\" alt=\"Watch Trailer\" class=\"wp-block-getwid-video-popup__image wp-block-getwid-video-popup__source wp-image-106\"/><div class=\"wp-block-getwid-video-popup__button is-style-default\"><div class=\"wp-block-getwid-video-popup__icon\"><i class=\"fas fa-play\" aria-hidden=\"true\"></i></div></div></div></a><div class=\"wp-block-getwid-video-popup__caption\"><p class=\"wp-block-getwid-video-popup__title has-text-color has-white-color\">Watch Trailer</p></div></div>\n<!-- /wp:html --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"verticalAlignment\":\"top\",\"className\":\"sec-text-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|20\"},\"margin\":{\"top\":\"10px\",\"bottom\":\"0px\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-top sec-text-wrap\" style=\"margin-top:10px;margin-bottom:0px\"><!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"70%\",\"className\":\"rating-left\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top rating-left\" style=\"flex-basis:70%\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"20px\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:20px;font-style:normal;font-weight:600\">Spider Man</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<p style=\"margin-top:0;margin-bottom:0;font-size:16px\">اکشن</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"30%\",\"className\":\"rating-box\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top rating-box\" style=\"flex-basis:30%\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"rating-text\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"border\":{\"radius\":\"30px\"},\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\",\"top\":\"5px\",\"bottom\":\"5px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"white\"} -->\n<p class=\"has-text-align-center rating-text has-white-color has-primary-background-color has-text-color has-background has-link-color\" style=\"border-radius:30px;padding-top:5px;padding-right:var(--wp--preset--spacing--50);padding-bottom:5px;padding-left:var(--wp--preset--spacing--50);font-size:14px\">8.0</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\",\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20)\"><!-- wp:image {\"id\":144,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"admin-img\",\"style\":{\"border\":{\"radius\":\"8px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border admin-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/admin1.png\" alt=\"\" class=\"wp-image-144\" style=\"border-radius:8px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-b-yekan-font-family\" style=\"font-size:18px;font-style:normal;font-weight:700\">سام رحیمی</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"box-meta\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}}}} -->\n<p class=\"box-meta\" style=\"margin-top:var(--wp--preset--spacing--20);font-size:14px\">تاریخ انتشار : <span>17-02-2025</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"box-meta\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"0\"}}}} -->\n<p class=\"box-meta\" style=\"margin-top:0;font-size:14px\">ژانر : <span>اکشن, درام</span></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"latest-box\"} -->\n<div class=\"wp-block-column latest-box\"><!-- wp:group {\"className\":\"latest-inner\",\"style\":{\"border\":{\"radius\":\"20px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group latest-inner\" style=\"border-radius:20px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:group {\"className\":\"video-popup\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group video-popup\"><!-- wp:html -->\n<div class=\"wp-block-getwid-video-popup has-heading-0 has-image has-foreground-0\"><a class=\"wp-block-getwid-video-popup__link\" href=\"\" aria-label=\"Watch Trailer\"><div class=\"wp-block-getwid-video-popup__wrapper\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/image2.png\" alt=\"Watch Trailer\" class=\"wp-block-getwid-video-popup__image wp-block-getwid-video-popup__source wp-image-106\"/><div class=\"wp-block-getwid-video-popup__button is-style-default\"><div class=\"wp-block-getwid-video-popup__icon\"><i class=\"fas fa-play\" aria-hidden=\"true\"></i></div></div></div></a><div class=\"wp-block-getwid-video-popup__caption\"><p class=\"wp-block-getwid-video-popup__title has-text-color has-white-color\">Watch Trailer</p></div></div>\n<!-- /wp:html --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"verticalAlignment\":\"top\",\"className\":\"sec-text-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|20\"},\"margin\":{\"top\":\"10px\",\"bottom\":\"0px\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-top sec-text-wrap\" style=\"margin-top:10px;margin-bottom:0px\"><!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"70%\",\"className\":\"rating-left\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top rating-left\" style=\"flex-basis:70%\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"20px\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:20px;font-style:normal;font-weight:600\">Batman</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<p style=\"margin-top:0;margin-bottom:0;font-size:16px\">انیمیشن</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"30%\",\"className\":\"rating-box\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top rating-box\" style=\"flex-basis:30%\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"rating-text\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"border\":{\"radius\":\"30px\"},\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\",\"top\":\"5px\",\"bottom\":\"5px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"white\"} -->\n<p class=\"has-text-align-center rating-text has-white-color has-primary-background-color has-text-color has-background has-link-color\" style=\"border-radius:30px;padding-top:5px;padding-right:var(--wp--preset--spacing--50);padding-bottom:5px;padding-left:var(--wp--preset--spacing--50);font-size:14px\">8.0</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\",\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20)\"><!-- wp:image {\"id\":144,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"admin-img\",\"style\":{\"border\":{\"radius\":\"8px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border admin-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/admin2.png\" alt=\"\" class=\"wp-image-144\" style=\"border-radius:8px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-b-yekan-font-family\" style=\"font-size:18px;font-style:normal;font-weight:700\">جان جیسون</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"box-meta\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}}}} -->\n<p class=\"box-meta\" style=\"margin-top:var(--wp--preset--spacing--20);font-size:14px\">تاریخ انتشار : <span>17-02-2025</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"box-meta\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"0\"}}}} -->\n<p class=\"box-meta\" style=\"margin-top:0;font-size:14px\">ژانر :: <span>اکشن, درام</span></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"latest-box\"} -->\n<div class=\"wp-block-column latest-box\"><!-- wp:group {\"className\":\"latest-inner\",\"style\":{\"border\":{\"radius\":\"20px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group latest-inner\" style=\"border-radius:20px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:group {\"className\":\"video-popup\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group video-popup\"><!-- wp:html -->\n<div class=\"wp-block-getwid-video-popup has-heading-0 has-image has-foreground-0\"><a class=\"wp-block-getwid-video-popup__link\" href=\"\" aria-label=\"Watch Trailer\"><div class=\"wp-block-getwid-video-popup__wrapper\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/image3.png\" alt=\"Watch Trailer\" class=\"wp-block-getwid-video-popup__image wp-block-getwid-video-popup__source wp-image-106\"/><div class=\"wp-block-getwid-video-popup__button is-style-default\"><div class=\"wp-block-getwid-video-popup__icon\"><i class=\"fas fa-play\" aria-hidden=\"true\"></i></div></div></div></a><div class=\"wp-block-getwid-video-popup__caption\"><p class=\"wp-block-getwid-video-popup__title has-text-color has-white-color\">Watch Trailer</p></div></div>\n<!-- /wp:html --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"verticalAlignment\":\"top\",\"className\":\"sec-text-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|20\"},\"margin\":{\"top\":\"10px\",\"bottom\":\"0px\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-top sec-text-wrap\" style=\"margin-top:10px;margin-bottom:0px\"><!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"70%\",\"className\":\"rating-left\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top rating-left\" style=\"flex-basis:70%\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"20px\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:20px;font-style:normal;font-weight:600\">Avengers</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<p style=\"margin-top:0;margin-bottom:0;font-size:16px\">اکشن</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"30%\",\"className\":\"rating-box\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top rating-box\" style=\"flex-basis:30%\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"rating-text\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"border\":{\"radius\":\"30px\"},\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\",\"top\":\"5px\",\"bottom\":\"5px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"white\"} -->\n<p class=\"has-text-align-center rating-text has-white-color has-primary-background-color has-text-color has-background has-link-color\" style=\"border-radius:30px;padding-top:5px;padding-right:var(--wp--preset--spacing--50);padding-bottom:5px;padding-left:var(--wp--preset--spacing--50);font-size:14px\">8.0</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\",\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20)\"><!-- wp:image {\"id\":144,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"admin-img\",\"style\":{\"border\":{\"radius\":\"8px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border admin-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/admin3.png\" alt=\"\" class=\"wp-image-144\" style=\"border-radius:8px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-b-yekan-font-family\" style=\"font-size:18px;font-style:normal;font-weight:700\">ابوذر رحمان</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"box-meta\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}}}} -->\n<p class=\"box-meta\" style=\"margin-top:var(--wp--preset--spacing--20);font-size:14px\">تاریخ انتشار : <span>17-02-2025</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"box-meta\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"0\"}}}} -->\n<p class=\"box-meta\" style=\"margin-top:0;font-size:14px\">ژانر : <span>: <span>اکشن, درام</span></span></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></main>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"booking-section\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|70\",\"bottom\":\"var:preset|spacing|70\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group booking-section\" style=\"margin-top:var(--wp--preset--spacing--70);margin-bottom:var(--wp--preset--spacing--70)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"booking-section-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|70\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center booking-section-wrap\"><!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"booking-1 wow zoomIn\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center booking-1 wow zoomIn\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"booking-1-inner\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}},\"border\":{\"radius\":\"20px\"}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center booking-1-inner\" style=\"border-radius:20px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"45%\",\"className\":\"book-left\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center book-left\" style=\"flex-basis:45%\"><!-- wp:image {\"id\":182,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"20px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/image4.png\" alt=\"\" class=\"wp-image-182\" style=\"border-radius:20px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"55%\",\"className\":\"book-right\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center book-right\" style=\"flex-basis:55%\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"18px\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:18px\">فلش</h3>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\",\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20)\"><!-- wp:image {\"id\":189,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/vector.png\" alt=\"\" class=\"wp-image-189\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\">6.6/10</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}},\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"margin-top:var(--wp--preset--spacing--20);font-size:14px\">بری آلن از سرعت فوق العاده خود برای تغییر گذشته استفاده می کند، اما…</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\",\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20)\"><!-- wp:image {\"id\":144,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"admin-img\",\"style\":{\"border\":{\"radius\":\"8px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border admin-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/admin4.png\" alt=\"\" class=\"wp-image-144\" style=\"border-radius:8px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-b-yekan-font-family\" style=\"font-size:18px;font-style:normal;font-weight:700\">حمزه همتی</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|20\",\"bottom\":\"var:preset|spacing|20\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--50)\"><i class=\"fas fa-ticket\"></i>خرید بلیط</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"booking-2 wow zoomIn\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center booking-2 wow zoomIn\"><!-- wp:group {\"className\":\"booking-2-inner\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}},\"border\":{\"radius\":\"20px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group booking-2-inner\" style=\"border-radius:20px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:image {\"id\":183,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"20px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/image5.png\" alt=\"\" class=\"wp-image-183\" style=\"border-radius:20px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"book-2-text-box\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group book-2-text-box\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":6,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"25px\",\"lineHeight\":\"1.5\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\",\"fontFamily\":\"poppins\"} -->\n<h6 class=\"wp-block-heading has-text-align-center has-white-color has-text-color has-link-color has-poppins-font-family\" style=\"font-size:25px;font-style:normal;font-weight:600;line-height:1.5\">از Tangled با 50% تخفیف لذت ببرید</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">پیشنهاد زمان محدود!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:var(--wp--preset--spacing--20);margin-bottom:0\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|20\",\"bottom\":\"var:preset|spacing|20\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--50)\"><i class=\"fas fa-ticket\"></i>خرید بلیط</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"home-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"20px\",\"left\":\"20px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns home-wrap\" id=\"footer-box\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:column {\"width\":\"20%\",\"className\":\"home-sidebar footer-sidebar\"} -->\n<div class=\"wp-block-column home-sidebar footer-sidebar\" style=\"flex-basis:20%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"80%\",\"className\":\"home-design\"} -->\n<div class=\"wp-block-column home-design\" style=\"flex-basis:80%\"><!-- wp:group {\"className\":\"home-design-inner-2\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"50px\",\"right\":\"50px\",\"left\":\"50px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group home-design-inner-2\" style=\"padding-top:0px;padding-right:50px;padding-bottom:50px;padding-left:50px\"><!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"cinema-house\",\"tagName\":\"footer\",\"className\":\"home-footer-class\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","publish","closed","closed","","home","","","2025-01-07 20:28:42","2025-01-07 20:28:42","","0","https://hamzehhemmati.ir/index.php/2025/01/07/home/","0","wp_template","","0"),
("18","1","2025-01-07 20:28:42","2025-01-07 20:28:42","<!-- wp:group {\"className\":\"top-bar\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"85%\"}} -->\n<div class=\"wp-block-group top-bar\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><!-- wp:columns {\"className\":\"top-bar-inner\"} -->\n<div class=\"wp-block-columns top-bar-inner\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\",\"className\":\"logo-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center logo-block\" style=\"flex-basis:30%\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-bottom:0\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"20px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"}},\"textColor\":\"heading\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\",\"className\":\"search-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center search-block\" style=\"flex-basis:30%\"><!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"placeholder\":\"هر چیزی را اینجا جستجو کنید\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"buttonUseIcon\":true,\"style\":{\"border\":{\"width\":\"0px\",\"style\":\"none\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}}},\"backgroundColor\":\"base\",\"textColor\":\"heading\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\",\"className\":\"social-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center social-block\" style=\"flex-basis:30%\"><!-- wp:social-links {\"iconColor\":\"heading\",\"iconColorValue\":\"#ffffff\",\"iconBackgroundColor\":\"base\",\"iconBackgroundColorValue\":\"#212121\"} -->\n<ul class=\"wp-block-social-links has-icon-color has-icon-background-color\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"youtube\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"10%\",\"className\":\"dummy-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center dummy-block\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\",\"className\":\"icons-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center icons-block\" style=\"flex-basis:30%\"><!-- wp:group {\"className\":\"icons-inner\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group icons-inner\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":56,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-full\"><a href=\"#\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/bell.png\" alt=\"\" class=\"wp-image-56\" style=\"object-fit:cover\"/></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":51,\"sizeSlug\":\"full\",\"linkDestination\":\"custom\",\"className\":\"account\",\"style\":{\"border\":{\"radius\":\"50%\",\"width\":\"1px\"}},\"borderColor\":\"heading\"} -->\n<figure class=\"wp-block-image size-full has-custom-border account\"><a href=\"#\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/account.png\" alt=\"\" class=\"has-border-color has-heading-border-color wp-image-51\" style=\"border-width:1px;border-radius:50%\"/></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:navigation {\"ref\":23,\"textColor\":\"heading\",\"overlayMenu\":\"always\",\"icon\":\"menu\",\"overlayBackgroundColor\":\"section-bg\",\"overlayTextColor\":\"heading\",\"metadata\":{\"ignoredHookedBlocks\":[\"woocommerce/customer-account\",\"woocommerce/mini-cart\"]},\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"capitalize\",\"fontSize\":\"16px\",\"letterSpacing\":\"1px\"},\"spacing\":{\"blockGap\":\"var:preset|spacing|20\"}},\"fontFamily\":\"poppins\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"orientation\":\"horizontal\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->","Header","","publish","closed","closed","","header","","","2025-01-07 20:31:50","2025-01-07 20:31:50","","0","https://hamzehhemmati.ir/index.php/2025/01/07/header/","0","wp_template_part","","0"),
("19","1","2025-01-07 20:28:42","2025-01-07 20:28:42","<!-- wp:group {\"className\":\"home-main-wrap\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group home-main-wrap\" style=\"margin-top:0px;margin-bottom:0px\"><!-- wp:columns {\"className\":\"home-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"20px\",\"left\":\"20px\"}}}} -->\n<div class=\"wp-block-columns home-wrap\"><!-- wp:column {\"width\":\"20%\",\"className\":\"home-sidebar\"} -->\n<div class=\"wp-block-column home-sidebar\" style=\"flex-basis:20%\"><!-- wp:template-part {\"slug\":\"homepage-sidebar\",\"theme\":\"cinema-house\",\"area\":\"uncategorized\",\"className\":\"home-sidebar-outer\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"80%\",\"className\":\"home-design\"} -->\n<div class=\"wp-block-column home-design\" style=\"flex-basis:80%\"><!-- wp:group {\"className\":\"home-design-inner\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"0px\",\"right\":\"50px\",\"left\":\"50px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group home-design-inner\" style=\"padding-top:50px;padding-right:50px;padding-bottom:0px;padding-left:50px\"><!-- wp:template-part {\"slug\":\"header\",\"theme\":\"cinema-house\",\"tagName\":\"header\",\"className\":\"custom-home-header\"} /-->\n\n<!-- wp:group {\"className\":\"bannerimage wow fadeInDown\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|70\"},\"padding\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}},\"border\":{\"radius\":\"13px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group bannerimage wow fadeInDown\" style=\"border-radius:13px;margin-top:var(--wp--preset--spacing--70);padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":6,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"20px\"},\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|20\",\"top\":\"0\"}}}} -->\n<h6 class=\"wp-block-heading has-text-align-center\" style=\"margin-top:0;margin-bottom:var(--wp--preset--spacing--20);font-size:20px;font-style:normal;font-weight:600\">آینده</h6>\n<!-- /wp:heading -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/banner.png\",\"id\":69,\"dimRatio\":0,\"isUserOverlayColor\":true,\"minHeight\":250,\"minHeightUnit\":\"px\",\"className\":\"banner-image-cover\",\"style\":{\"border\":{\"radius\":\"13px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"right\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|20\",\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover banner-image-cover\" style=\"border-radius:13px;margin-top:0;margin-bottom:0;padding-top:0;padding-right:var(--wp--preset--spacing--20);padding-bottom:0;padding-left:var(--wp--preset--spacing--20);min-height:250px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-69\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|20\",\"bottom\":\"var:preset|spacing|20\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--50)\"><i class=\"fas fa-ticket\"></i>اکنون رزرو کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"tagName\":\"main\",\"className\":\"latest-movies\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|70\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<main class=\"wp-block-group latest-movies\" style=\"margin-top:var(--wp--preset--spacing--70);margin-bottom:0\"><!-- wp:heading {\"className\":\"main-heading\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"20px\"}},\"textColor\":\"heading\"} -->\n<h2 class=\"wp-block-heading main-heading has-heading-color has-text-color has-link-color\" style=\"font-size:20px\">آخرین فیلم ها</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"className\":\"latest-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|70\"}}}} -->\n<div class=\"wp-block-columns latest-wrap\"><!-- wp:column {\"className\":\"latest-box\"} -->\n<div class=\"wp-block-column latest-box\"><!-- wp:group {\"className\":\"latest-inner\",\"style\":{\"border\":{\"radius\":\"20px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group latest-inner\" style=\"border-radius:20px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:group {\"className\":\"video-popup\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group video-popup\"><!-- wp:html -->\n<div class=\"wp-block-getwid-video-popup has-heading-0 has-image has-foreground-0\"><a class=\"wp-block-getwid-video-popup__link\" href=\"\" aria-label=\"Watch Trailer\"><div class=\"wp-block-getwid-video-popup__wrapper\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/image1.png\" alt=\"Watch Trailer\" class=\"wp-block-getwid-video-popup__image wp-block-getwid-video-popup__source wp-image-106\"/><div class=\"wp-block-getwid-video-popup__button is-style-default\"><div class=\"wp-block-getwid-video-popup__icon\"><i class=\"fas fa-play\" aria-hidden=\"true\"></i></div></div></div></a><div class=\"wp-block-getwid-video-popup__caption\"><p class=\"wp-block-getwid-video-popup__title has-text-color has-white-color\">Watch Trailer</p></div></div>\n<!-- /wp:html --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"verticalAlignment\":\"top\",\"className\":\"sec-text-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|20\"},\"margin\":{\"top\":\"10px\",\"bottom\":\"0px\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-top sec-text-wrap\" style=\"margin-top:10px;margin-bottom:0px\"><!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"70%\",\"className\":\"rating-left\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top rating-left\" style=\"flex-basis:70%\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"20px\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:20px;font-style:normal;font-weight:600\">Spider Man</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<p style=\"margin-top:0;margin-bottom:0;font-size:16px\">اکشن</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"30%\",\"className\":\"rating-box\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top rating-box\" style=\"flex-basis:30%\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"rating-text\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"border\":{\"radius\":\"30px\"},\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\",\"top\":\"5px\",\"bottom\":\"5px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"white\"} -->\n<p class=\"has-text-align-center rating-text has-white-color has-primary-background-color has-text-color has-background has-link-color\" style=\"border-radius:30px;padding-top:5px;padding-right:var(--wp--preset--spacing--50);padding-bottom:5px;padding-left:var(--wp--preset--spacing--50);font-size:14px\">8.0</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\",\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20)\"><!-- wp:image {\"id\":144,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"admin-img\",\"style\":{\"border\":{\"radius\":\"8px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border admin-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/admin1.png\" alt=\"\" class=\"wp-image-144\" style=\"border-radius:8px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-b-yekan-font-family\" style=\"font-size:18px;font-style:normal;font-weight:700\">سام رحیمی</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"box-meta\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}}}} -->\n<p class=\"box-meta\" style=\"margin-top:var(--wp--preset--spacing--20);font-size:14px\">تاریخ انتشار : <span>17-02-2025</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"box-meta\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"0\"}}}} -->\n<p class=\"box-meta\" style=\"margin-top:0;font-size:14px\">ژانر : <span>اکشن, درام</span></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"latest-box\"} -->\n<div class=\"wp-block-column latest-box\"><!-- wp:group {\"className\":\"latest-inner\",\"style\":{\"border\":{\"radius\":\"20px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group latest-inner\" style=\"border-radius:20px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:group {\"className\":\"video-popup\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group video-popup\"><!-- wp:html -->\n<div class=\"wp-block-getwid-video-popup has-heading-0 has-image has-foreground-0\"><a class=\"wp-block-getwid-video-popup__link\" href=\"\" aria-label=\"Watch Trailer\"><div class=\"wp-block-getwid-video-popup__wrapper\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/image2.png\" alt=\"Watch Trailer\" class=\"wp-block-getwid-video-popup__image wp-block-getwid-video-popup__source wp-image-106\"/><div class=\"wp-block-getwid-video-popup__button is-style-default\"><div class=\"wp-block-getwid-video-popup__icon\"><i class=\"fas fa-play\" aria-hidden=\"true\"></i></div></div></div></a><div class=\"wp-block-getwid-video-popup__caption\"><p class=\"wp-block-getwid-video-popup__title has-text-color has-white-color\">Watch Trailer</p></div></div>\n<!-- /wp:html --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"verticalAlignment\":\"top\",\"className\":\"sec-text-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|20\"},\"margin\":{\"top\":\"10px\",\"bottom\":\"0px\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-top sec-text-wrap\" style=\"margin-top:10px;margin-bottom:0px\"><!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"70%\",\"className\":\"rating-left\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top rating-left\" style=\"flex-basis:70%\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"20px\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:20px;font-style:normal;font-weight:600\">Batman</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<p style=\"margin-top:0;margin-bottom:0;font-size:16px\">انیمیشن</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"30%\",\"className\":\"rating-box\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top rating-box\" style=\"flex-basis:30%\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"rating-text\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"border\":{\"radius\":\"30px\"},\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\",\"top\":\"5px\",\"bottom\":\"5px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"white\"} -->\n<p class=\"has-text-align-center rating-text has-white-color has-primary-background-color has-text-color has-background has-link-color\" style=\"border-radius:30px;padding-top:5px;padding-right:var(--wp--preset--spacing--50);padding-bottom:5px;padding-left:var(--wp--preset--spacing--50);font-size:14px\">8.0</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\",\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20)\"><!-- wp:image {\"id\":144,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"admin-img\",\"style\":{\"border\":{\"radius\":\"8px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border admin-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/admin2.png\" alt=\"\" class=\"wp-image-144\" style=\"border-radius:8px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-b-yekan-font-family\" style=\"font-size:18px;font-style:normal;font-weight:700\">جان جیسون</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"box-meta\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}}}} -->\n<p class=\"box-meta\" style=\"margin-top:var(--wp--preset--spacing--20);font-size:14px\">تاریخ انتشار : <span>17-02-2025</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"box-meta\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"0\"}}}} -->\n<p class=\"box-meta\" style=\"margin-top:0;font-size:14px\">ژانر :: <span>اکشن, درام</span></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"latest-box\"} -->\n<div class=\"wp-block-column latest-box\"><!-- wp:group {\"className\":\"latest-inner\",\"style\":{\"border\":{\"radius\":\"20px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group latest-inner\" style=\"border-radius:20px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:group {\"className\":\"video-popup\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group video-popup\"><!-- wp:html -->\n<div class=\"wp-block-getwid-video-popup has-heading-0 has-image has-foreground-0\"><a class=\"wp-block-getwid-video-popup__link\" href=\"\" aria-label=\"Watch Trailer\"><div class=\"wp-block-getwid-video-popup__wrapper\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/image3.png\" alt=\"Watch Trailer\" class=\"wp-block-getwid-video-popup__image wp-block-getwid-video-popup__source wp-image-106\"/><div class=\"wp-block-getwid-video-popup__button is-style-default\"><div class=\"wp-block-getwid-video-popup__icon\"><i class=\"fas fa-play\" aria-hidden=\"true\"></i></div></div></div></a><div class=\"wp-block-getwid-video-popup__caption\"><p class=\"wp-block-getwid-video-popup__title has-text-color has-white-color\">Watch Trailer</p></div></div>\n<!-- /wp:html --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"verticalAlignment\":\"top\",\"className\":\"sec-text-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|20\"},\"margin\":{\"top\":\"10px\",\"bottom\":\"0px\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-top sec-text-wrap\" style=\"margin-top:10px;margin-bottom:0px\"><!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"70%\",\"className\":\"rating-left\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top rating-left\" style=\"flex-basis:70%\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"20px\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:20px;font-style:normal;font-weight:600\">Avengers</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<p style=\"margin-top:0;margin-bottom:0;font-size:16px\">اکشن</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"width\":\"30%\",\"className\":\"rating-box\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top rating-box\" style=\"flex-basis:30%\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"rating-text\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"border\":{\"radius\":\"30px\"},\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\",\"top\":\"5px\",\"bottom\":\"5px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"white\"} -->\n<p class=\"has-text-align-center rating-text has-white-color has-primary-background-color has-text-color has-background has-link-color\" style=\"border-radius:30px;padding-top:5px;padding-right:var(--wp--preset--spacing--50);padding-bottom:5px;padding-left:var(--wp--preset--spacing--50);font-size:14px\">8.0</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\",\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20)\"><!-- wp:image {\"id\":144,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"admin-img\",\"style\":{\"border\":{\"radius\":\"8px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border admin-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/admin3.png\" alt=\"\" class=\"wp-image-144\" style=\"border-radius:8px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-b-yekan-font-family\" style=\"font-size:18px;font-style:normal;font-weight:700\">ابوذر رحمان</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"box-meta\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}}}} -->\n<p class=\"box-meta\" style=\"margin-top:var(--wp--preset--spacing--20);font-size:14px\">تاریخ انتشار : <span>17-02-2025</span></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"box-meta\",\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"0\"}}}} -->\n<p class=\"box-meta\" style=\"margin-top:0;font-size:14px\">ژانر : <span>: <span>اکشن, درام</span></span></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></main>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"booking-section\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|70\",\"bottom\":\"var:preset|spacing|70\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group booking-section\" style=\"margin-top:var(--wp--preset--spacing--70);margin-bottom:var(--wp--preset--spacing--70)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"booking-section-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|70\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center booking-section-wrap\"><!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"booking-1 wow zoomIn\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center booking-1 wow zoomIn\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"booking-1-inner\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}},\"border\":{\"radius\":\"20px\"}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center booking-1-inner\" style=\"border-radius:20px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"45%\",\"className\":\"book-left\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center book-left\" style=\"flex-basis:45%\"><!-- wp:image {\"id\":182,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"20px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/image4.png\" alt=\"\" class=\"wp-image-182\" style=\"border-radius:20px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"55%\",\"className\":\"book-right\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center book-right\" style=\"flex-basis:55%\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"18px\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:18px\">فلش</h3>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\",\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20)\"><!-- wp:image {\"id\":189,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/vector.png\" alt=\"\" class=\"wp-image-189\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\">6.6/10</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}},\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"margin-top:var(--wp--preset--spacing--20);font-size:14px\">بری آلن از سرعت فوق العاده خود برای تغییر گذشته استفاده می کند، اما…</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\",\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20)\"><!-- wp:image {\"id\":144,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"admin-img\",\"style\":{\"border\":{\"radius\":\"8px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border admin-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/admin4.png\" alt=\"\" class=\"wp-image-144\" style=\"border-radius:8px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-b-yekan-font-family\" style=\"font-size:18px;font-style:normal;font-weight:700\">حمزه همتی</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|20\",\"bottom\":\"var:preset|spacing|20\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--50)\"><i class=\"fas fa-ticket\"></i>خرید بلیط</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"booking-2 wow zoomIn\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center booking-2 wow zoomIn\"><!-- wp:group {\"className\":\"booking-2-inner\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}},\"border\":{\"radius\":\"20px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group booking-2-inner\" style=\"border-radius:20px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:image {\"id\":183,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"20px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/image5.png\" alt=\"\" class=\"wp-image-183\" style=\"border-radius:20px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"book-2-text-box\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group book-2-text-box\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":6,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"25px\",\"lineHeight\":\"1.5\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\",\"fontFamily\":\"poppins\"} -->\n<h6 class=\"wp-block-heading has-text-align-center has-white-color has-text-color has-link-color has-poppins-font-family\" style=\"font-size:25px;font-style:normal;font-weight:600;line-height:1.5\">از Tangled با 50% تخفیف لذت ببرید</h6>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">پیشنهاد زمان محدود!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:var(--wp--preset--spacing--20);margin-bottom:0\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\",\"top\":\"var:preset|spacing|20\",\"bottom\":\"var:preset|spacing|20\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--50)\"><i class=\"fas fa-ticket\"></i>خرید بلیط</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"home-wrap\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"20px\",\"left\":\"20px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns home-wrap\" id=\"footer-box\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:column {\"width\":\"20%\",\"className\":\"home-sidebar footer-sidebar\"} -->\n<div class=\"wp-block-column home-sidebar footer-sidebar\" style=\"flex-basis:20%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"80%\",\"className\":\"home-design\"} -->\n<div class=\"wp-block-column home-design\" style=\"flex-basis:80%\"><!-- wp:group {\"className\":\"home-design-inner-2\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"50px\",\"right\":\"50px\",\"left\":\"50px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group home-design-inner-2\" style=\"padding-top:0px;padding-right:50px;padding-bottom:50px;padding-left:50px\"><!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"cinema-house\",\"tagName\":\"footer\",\"className\":\"home-footer-class\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","inherit","closed","closed","","17-revision-v1","","","2025-01-07 20:28:42","2025-01-07 20:28:42","","17","https://hamzehhemmati.ir/?p=19","0","revision","","0"),
("20","1","2025-01-07 20:31:12","2025-01-07 20:31:12","<!-- wp:group {\"className\":\"top-bar\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"85%\"}} -->\n<div class=\"wp-block-group top-bar\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><!-- wp:columns {\"className\":\"top-bar-inner\"} -->\n<div class=\"wp-block-columns top-bar-inner\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\",\"className\":\"logo-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center logo-block\" style=\"flex-basis:30%\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-bottom:0\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"20px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"}},\"textColor\":\"heading\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\",\"className\":\"search-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center search-block\" style=\"flex-basis:30%\"><!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"placeholder\":\"هر چیزی را اینجا جستجو کنید\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"buttonUseIcon\":true,\"style\":{\"border\":{\"width\":\"0px\",\"style\":\"none\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}}},\"backgroundColor\":\"base\",\"textColor\":\"heading\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\",\"className\":\"social-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center social-block\" style=\"flex-basis:30%\"><!-- wp:social-links {\"iconColor\":\"heading\",\"iconColorValue\":\"#ffffff\",\"iconBackgroundColor\":\"base\",\"iconBackgroundColorValue\":\"#212121\"} -->\n<ul class=\"wp-block-social-links has-icon-color has-icon-background-color\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"youtube\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"10%\",\"className\":\"dummy-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center dummy-block\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\",\"className\":\"icons-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center icons-block\" style=\"flex-basis:30%\"><!-- wp:group {\"className\":\"icons-inner\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group icons-inner\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":56,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-full\"><a href=\"#\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/bell.png\" alt=\"\" class=\"wp-image-56\" style=\"object-fit:cover\"/></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":51,\"sizeSlug\":\"full\",\"linkDestination\":\"custom\",\"className\":\"account\",\"style\":{\"border\":{\"radius\":\"50%\",\"width\":\"1px\"}},\"borderColor\":\"heading\"} -->\n<figure class=\"wp-block-image size-full has-custom-border account\"><a href=\"#\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/account.png\" alt=\"\" class=\"has-border-color has-heading-border-color wp-image-51\" style=\"border-width:1px;border-radius:50%\"/></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:navigation {\"textColor\":\"heading\",\"overlayMenu\":\"always\",\"icon\":\"menu\",\"overlayBackgroundColor\":\"section-bg\",\"overlayTextColor\":\"heading\",\"metadata\":{\"ignoredHookedBlocks\":[\"woocommerce/customer-account\",\"woocommerce/mini-cart\"]},\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"capitalize\",\"fontSize\":\"16px\",\"letterSpacing\":\"1px\"},\"spacing\":{\"blockGap\":\"var:preset|spacing|20\"}},\"fontFamily\":\"poppins\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"orientation\":\"horizontal\"}} -->\n<!-- wp:navigation-link {\"label\":\"Home\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"آ\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Bookings\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Trailers\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Contact Us\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n<!-- /wp:navigation --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->","Header","","inherit","closed","closed","","18-revision-v1","","","2025-01-07 20:31:12","2025-01-07 20:31:12","","18","https://hamzehhemmati.ir/?p=20","0","revision","","0"),
("21","1","2025-01-07 20:31:12","2025-01-07 20:31:12","<!-- wp:group {\"className\":\"scroll-bar\",\"style\":{\"border\":{\"radius\":\"20px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|50\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group scroll-bar\" style=\"border-radius:20px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)\"><!-- wp:group {\"className\":\"scroll-bar-inner\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group scroll-bar-inner\"><!-- wp:group {\"className\":\"sidebar-logo\",\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|border-color\",\"width\":\"1px\"}},\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group sidebar-logo\" style=\"border-bottom-color:var(--wp--preset--color--border-color);border-bottom-width:1px;padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"20px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"}},\"textColor\":\"heading\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"news-box\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\"}},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border-color\",\"width\":\"1px\"},\"top\":[],\"right\":[],\"left\":[]}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group news-box\" style=\"border-bottom-color:var(--wp--preset--color--border-color);border-bottom-width:1px;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|body-text\"}}}},\"textColor\":\"body-text\"} -->\n<h3 class=\"wp-block-heading has-body-text-color has-text-color has-link-color\" style=\"font-size:16px\">اخبار</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"news-text\",\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|body-text\"}}}},\"textColor\":\"body-text\"} -->\n<p class=\"news-text has-body-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--30);font-size:16px\">م<a href=\"#\">رورگر</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"news-text2\",\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|body-text\"}}}},\"textColor\":\"body-text\"} -->\n<p class=\"news-text2 has-body-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--30);font-size:16px\">ع<a href=\"#\">لاقمندی ها</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"news-text3\",\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|body-text\"}}}},\"textColor\":\"body-text\"} -->\n<p class=\"news-text3 has-body-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--30);font-size:16px\">ر<a href=\"#\">زرو</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"following-box\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\"}},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border-color\",\"width\":\"1px\"},\"top\":[],\"right\":[],\"left\":[]}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group following-box\" style=\"border-bottom-color:var(--wp--preset--color--border-color);border-bottom-width:1px;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|body-text\"}}}},\"textColor\":\"body-text\"} -->\n<h3 class=\"wp-block-heading has-body-text-color has-text-color has-link-color\" style=\"font-size:16px\">دنبال کننده</h3>\n<!-- /wp:heading -->\n\n<!-- wp:latest-posts {\"displayFeaturedImage\":true,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|body-text\"}}},\"typography\":{\"fontSize\":\"16px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\"}}},\"textColor\":\"body-text\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"quick-links\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\"}},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border-color\",\"width\":\"1px\"},\"top\":[],\"right\":[],\"left\":[]}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group quick-links\" style=\"border-bottom-color:var(--wp--preset--color--border-color);border-bottom-width:1px;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|body-text\"}}}},\"textColor\":\"body-text\"} -->\n<h3 class=\"wp-block-heading has-body-text-color has-text-color has-link-color\" style=\"font-size:16px\">دسترسی سریع</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}}},\"textColor\":\"heading\"} -->\n<p class=\"has-heading-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--30);font-size:16px\">ب<a href=\"#\">ه زودی</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"logout-box\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|70\",\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group logout-box\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"heading\"} -->\n<p class=\"has-heading-color has-text-color has-link-color\" style=\"font-style:normal;font-weight:600\">ب<a href=\"#\">یرون رفتن</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->","homepage-sidebar","","publish","closed","closed","","homepage-sidebar","","","2025-01-07 20:31:12","2025-01-07 20:31:12","","0","https://hamzehhemmati.ir/index.php/2025/01/07/homepage-sidebar/","0","wp_template_part","","0"),
("22","1","2025-01-07 20:31:50","2025-01-07 20:31:50","<!-- wp:navigation-link {\"label\":\"Home\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"آ\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Bookings\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Trailers\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Contact Us\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->","راهبری سربرگ","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-%d8%b3%d8%b1%d8%a8%d8%b1%da%af","","","2025-01-07 20:31:50","2025-01-07 20:31:50","","0","https://hamzehhemmati.ir/?p=22","0","wp_navigation","","0"),
("23","1","2025-01-07 20:31:50","2025-01-07 20:31:50","<!-- wp:navigation-link {\"label\":\"خانه\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"رزرو\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"تیزر\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس با ما\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->","راهبری سربرگ","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-%d8%b3%d8%b1%d8%a8%d8%b1%da%af-2","","","2025-01-07 20:31:50","2025-01-07 20:31:50","","0","https://hamzehhemmati.ir/?p=23","0","wp_navigation","","0"),
("24","1","2025-01-07 20:31:50","2025-01-07 20:31:50","<!-- wp:navigation-link {\"label\":\"Home\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"آ\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Bookings\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Trailers\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"Contact Us\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->","راهبری سربرگ","","inherit","closed","closed","","22-revision-v1","","","2025-01-07 20:31:50","2025-01-07 20:31:50","","22","https://hamzehhemmati.ir/?p=24","0","revision","","0"),
("25","1","2025-01-07 20:31:50","2025-01-07 20:31:50","<!-- wp:navigation-link {\"label\":\"خانه\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"رزرو\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"تیزر\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس با ما\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->","راهبری سربرگ","","inherit","closed","closed","","23-revision-v1","","","2025-01-07 20:31:50","2025-01-07 20:31:50","","23","https://hamzehhemmati.ir/?p=25","0","revision","","0"),
("26","1","2025-01-07 20:31:50","2025-01-07 20:31:50","<!-- wp:group {\"className\":\"top-bar\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"85%\"}} -->\n<div class=\"wp-block-group top-bar\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0\"><!-- wp:columns {\"className\":\"top-bar-inner\"} -->\n<div class=\"wp-block-columns top-bar-inner\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\",\"className\":\"logo-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center logo-block\" style=\"flex-basis:30%\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"padding-bottom:0\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontSize\":\"20px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"}},\"textColor\":\"heading\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\",\"className\":\"search-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center search-block\" style=\"flex-basis:30%\"><!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"placeholder\":\"هر چیزی را اینجا جستجو کنید\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"buttonUseIcon\":true,\"style\":{\"border\":{\"width\":\"0px\",\"style\":\"none\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}}},\"backgroundColor\":\"base\",\"textColor\":\"heading\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\",\"className\":\"social-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center social-block\" style=\"flex-basis:30%\"><!-- wp:social-links {\"iconColor\":\"heading\",\"iconColorValue\":\"#ffffff\",\"iconBackgroundColor\":\"base\",\"iconBackgroundColorValue\":\"#212121\"} -->\n<ul class=\"wp-block-social-links has-icon-color has-icon-background-color\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"youtube\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"10%\",\"className\":\"dummy-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center dummy-block\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\",\"className\":\"icons-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center icons-block\" style=\"flex-basis:30%\"><!-- wp:group {\"className\":\"icons-inner\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group icons-inner\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":56,\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-full\"><a href=\"#\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/bell.png\" alt=\"\" class=\"wp-image-56\" style=\"object-fit:cover\"/></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":51,\"sizeSlug\":\"full\",\"linkDestination\":\"custom\",\"className\":\"account\",\"style\":{\"border\":{\"radius\":\"50%\",\"width\":\"1px\"}},\"borderColor\":\"heading\"} -->\n<figure class=\"wp-block-image size-full has-custom-border account\"><a href=\"#\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/cinema-house/images/account.png\" alt=\"\" class=\"has-border-color has-heading-border-color wp-image-51\" style=\"border-width:1px;border-radius:50%\"/></a></figure>\n<!-- /wp:image -->\n\n<!-- wp:navigation {\"ref\":23,\"textColor\":\"heading\",\"overlayMenu\":\"always\",\"icon\":\"menu\",\"overlayBackgroundColor\":\"section-bg\",\"overlayTextColor\":\"heading\",\"metadata\":{\"ignoredHookedBlocks\":[\"woocommerce/customer-account\",\"woocommerce/mini-cart\"]},\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"capitalize\",\"fontSize\":\"16px\",\"letterSpacing\":\"1px\"},\"spacing\":{\"blockGap\":\"var:preset|spacing|20\"}},\"fontFamily\":\"poppins\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"orientation\":\"horizontal\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->","Header","","inherit","closed","closed","","18-revision-v1","","","2025-01-07 20:31:50","2025-01-07 20:31:50","","18","https://hamzehhemmati.ir/?p=26","0","revision","","0");

INSERT IGNORE INTO `zrO6sh_posts` VALUES 
("30","1","2025-01-08 10:27:05","2025-01-08 10:27:05","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"100\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Thin.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Light.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Regular.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Medium.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-SemiBold.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Bold.woff2\"]}],\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"body\"},{\"fontFace\":[{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"100\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Thin.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Light.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Regular.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Medium.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-SemiBold.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Bold.ttf\"]}],\"fontFamily\":\"\\\"Poppins\\\", sans-serif\",\"name\":\"Poppins\",\"slug\":\"poppins\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","publish","closed","closed","","wp-global-styles-spike-construction","","","2025-01-08 10:27:58","2025-01-08 10:27:58","","0","https://hamzehhemmati.ir/index.php/2025/01/08/wp-global-styles-spike-construction/","0","wp_global_styles","","0"),
("31","1","2025-01-08 10:27:22","2025-01-08 10:27:22","{\"styles\":[],\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"100\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Thin.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Light.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Regular.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Medium.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-SemiBold.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Bold.woff2\"]}],\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"body\"},{\"fontFace\":[{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"100\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Thin.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Light.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Regular.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Medium.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-SemiBold.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Bold.ttf\"]}],\"fontFamily\":\"\\\"Poppins\\\", sans-serif\",\"name\":\"Poppins\",\"slug\":\"poppins\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","30-revision-v1","","","2025-01-08 10:27:22","2025-01-08 10:27:22","","30","https://hamzehhemmati.ir/?p=31","0","revision","","0"),
("32","1","2025-01-08 10:27:58","2025-01-08 10:27:58","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"100\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Thin.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Light.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Regular.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Medium.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-SemiBold.woff2\"]},{\"fontFamily\":\"Inter\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-Bold.woff2\"]}],\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"body\"},{\"fontFace\":[{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"100\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Thin.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Light.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Regular.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Medium.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-SemiBold.ttf\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Bold.ttf\"]}],\"fontFamily\":\"\\\"Poppins\\\", sans-serif\",\"name\":\"Poppins\",\"slug\":\"poppins\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","30-revision-v1","","","2025-01-08 10:27:58","2025-01-08 10:27:58","","30","https://hamzehhemmati.ir/?p=32","0","revision","","0"),
("33","1","2025-01-08 10:35:52","2025-01-08 10:35:52","<!-- wp:navigation-link {\"label\":\"خانه\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"درباره ما\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"خدمات\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"وبلاگ\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->","راهبری سربرگ","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-%d8%b3%d8%b1%d8%a8%d8%b1%da%af-3","","","2025-01-08 10:35:52","2025-01-08 10:35:52","","0","https://hamzehhemmati.ir/?p=33","0","wp_navigation","","0"),
("34","1","2025-01-08 10:35:52","2025-01-08 10:35:52","<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img1.jpg\",\"id\":118,\"dimRatio\":90,\"overlayColor\":\"secondary\",\"isUserOverlayColor\":true,\"minHeight\":50,\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover\" style=\"padding-top:0;padding-bottom:0;min-height:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-secondary-background-color has-background-dim-90 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-118\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\"},\"padding\":{\"top\":\"var:preset|spacing|xx-large\",\"bottom\":\"var:preset|spacing|medium\"}}}} -->\n<div class=\"wp-block-columns\" style=\"padding-top:var(--wp--preset--spacing--xx-large);padding-bottom:var(--wp--preset--spacing--medium)\"><!-- wp:column {\"width\":\"30%\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|xx-small\"}}}} -->\n<div class=\"wp-block-column\" style=\"padding-bottom:var(--wp--preset--spacing--xx-small);flex-basis:30%\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":36} /-->\n\n<!-- wp:site-title {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|medium\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"padding-right:var(--wp--preset--spacing--medium)\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"20%\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|xx-small\"}}}} -->\n<div class=\"wp-block-column\" style=\"padding-bottom:var(--wp--preset--spacing--xx-small);flex-basis:20%\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} -->\n<h5 class=\"wp-block-heading has-medium-font-size\" style=\"font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\">محصولات</h5>\n<!-- /wp:heading -->\n\n<!-- wp:navigation {\"ref\":114,\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\"}},\"fontSize\":\"small\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"20%\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|xx-small\"}}}} -->\n<div class=\"wp-block-column\" style=\"padding-bottom:var(--wp--preset--spacing--xx-small);flex-basis:20%\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} -->\n<h5 class=\"wp-block-heading has-medium-font-size\" style=\"font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\">شرکت</h5>\n<!-- /wp:heading -->\n\n<!-- wp:navigation {\"ref\":23,\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\"}},\"fontSize\":\"small\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"30%\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|xx-small\"}}}} -->\n<div class=\"wp-block-column\" style=\"padding-bottom:var(--wp--preset--spacing--xx-small);flex-basis:30%\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"medium\"} -->\n<h5 class=\"wp-block-heading has-medium-font-size\" style=\"font-style:normal;font-weight:700;letter-spacing:1px;text-transform:uppercase\">خبرنامه</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-fill\",\"style\":{\"border\":{\"radius\":\"0px\"}}} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-radius:0px\">همین الان عضو شوید!</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\",\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:0;padding-bottom:var(--wp--preset--spacing--small)\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-small\"} -->\n<p class=\"has-text-align-center has-x-small-font-size\">© ۲۰۲۵.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:site-title {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\"}},\"fontSize\":\"x-small\"} /-->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"x-small\"} -->\n<p class=\"has-text-align-center has-x-small-font-size\">فارسی سازی شده توسط لامرد وب</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->","Footer","","publish","closed","closed","","footer","","","2025-01-08 10:35:52","2025-01-08 10:35:52","","0","https://hamzehhemmati.ir/index.php/2025/01/08/footer/","0","wp_template_part","","0"),
("35","1","2025-01-08 10:35:52","2025-01-08 10:35:52","<!-- wp:navigation-link {\"label\":\"خانه\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"درباره ما\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"خدمات\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"وبلاگ\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->","راهبری سربرگ","","inherit","closed","closed","","33-revision-v1","","","2025-01-08 10:35:52","2025-01-08 10:35:52","","33","https://hamzehhemmati.ir/?p=35","0","revision","","0"),
("36","1","2025-01-08 10:35:52","2025-01-08 10:35:52","<!-- wp:group {\"backgroundColor\":\"background\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":36,\"shouldSyncIcon\":true} /-->\n\n<!-- wp:site-title {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|large\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"ref\":33,\"textColor\":\"heading\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|medium\"},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} /-->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"secondary\",\"textColor\":\"accent-text\",\"className\":\"is-style-kb-button-secondary\",\"style\":{\"border\":{\"radius\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-kb-button-secondary has-x-small-font-size\"><a class=\"wp-block-button__link has-accent-text-color has-secondary-background-color has-text-color has-background has-link-color wp-element-button\" style=\"border-radius:0px\">استعلام قیمت</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->","Header","","publish","closed","closed","","header","","","2025-01-08 10:35:52","2025-01-08 10:35:52","","0","https://hamzehhemmati.ir/index.php/2025/01/08/header/","0","wp_template_part","","0"),
("37","1","2025-01-08 10:35:53","2025-01-08 10:35:53","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"spike-construction\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"layout\":{\"type\":\"constrained\"}} -->\n<main class=\"wp-block-group\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/banner-img1.jpg\",\"id\":15,\"dimRatio\":90,\"overlayColor\":\"secondary\",\"isUserOverlayColor\":true,\"focalPoint\":{\"x\":0.5,\"y\":0.8},\"minHeight\":650,\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|xx-large\",\"bottom\":\"200px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--xx-large);padding-bottom:200px;min-height:650px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-secondary-background-color has-background-dim-90 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-15\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/banner-img1.jpg\" style=\"object-position:50% 80%\" data-object-fit=\"cover\" data-object-position=\"50% 80%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|medium\"}}}} -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"50%\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-column is-style-default\" style=\"padding-top:0;padding-bottom:0;flex-basis:50%\"><!-- wp:heading {\"textAlign\":\"right\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"0\",\"right\":\"0\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"textColor\":\"accent-text\",\"fontSize\":\"xxx-large\"} -->\n<h2 class=\"wp-block-heading has-text-align-right has-accent-text-color has-text-color has-link-color has-xxx-large-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:var(--wp--preset--spacing--small);margin-left:0;font-style:normal;font-weight:700\">تخصص در ساخت و ساز</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<p class=\"has-text-align-right\" style=\"margin-top:0;margin-right:0;margin-bottom:var(--wp--preset--spacing--medium);margin-left:0\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\",\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-radius:0px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--medium)\">بیشتر بدانید</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"style\":{\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\",\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-radius:0px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--medium)\">تماس</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"bottom\",\"width\":\"50%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom\" style=\"flex-basis:50%\"><!-- wp:image {\"id\":18,\"width\":\"567px\",\"height\":\"auto\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/banner-img2.png\" alt=\"\" class=\"wp-image-18\" style=\"width:567px;height:auto\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"className\":\"kb-z-index\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"-95px\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull kb-z-index\" style=\"margin-top:-95px;margin-bottom:0\"><!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\"}}}} -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"className\":\"is-style-kb-box-shadow-medium\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"background\":{\"backgroundRepeat\":\"no-repeat\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"100% 50%\"}},\"backgroundColor\":\"accent-text\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-kb-box-shadow-medium has-accent-text-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|outline\",\"width\":\"1px\"}},\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--outline);border-bottom-width:1px;padding-bottom:var(--wp--preset--spacing--x-small)\"><!-- wp:image {\"id\":57,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/service-img1.png\" alt=\"\" class=\"wp-image-57\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"large\"} -->\n<h4 class=\"wp-block-heading has-large-font-size\" style=\"font-style:normal;font-weight:700\">ساخت و ساز</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|x-small\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-bottom:var(--wp--preset--spacing--x-small)\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:button {\"textColor\":\"primary\",\"className\":\"is-style-outline\",\"style\":{\"spacing\":{\"padding\":{\"left\":\"0\",\"right\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-primary-color has-text-color has-link-color wp-element-button\" style=\"border-style:none;border-width:0px;border-radius:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">بیشتر...</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"className\":\"is-style-kb-box-shadow-medium\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"background\":{\"backgroundRepeat\":\"no-repeat\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"100% 50%\"}},\"backgroundColor\":\"accent-text\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-kb-box-shadow-medium has-accent-text-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|outline\",\"width\":\"1px\"}},\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--outline);border-bottom-width:1px;padding-bottom:var(--wp--preset--spacing--x-small)\"><!-- wp:image {\"id\":275,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/service-img2.png\" alt=\"\" class=\"wp-image-275\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"large\"} -->\n<h4 class=\"wp-block-heading has-large-font-size\" style=\"font-style:normal;font-weight:700\">نوسازی</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|x-small\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-bottom:var(--wp--preset--spacing--x-small)\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:button {\"textColor\":\"primary\",\"className\":\"is-style-outline\",\"style\":{\"spacing\":{\"padding\":{\"left\":\"0\",\"right\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-primary-color has-text-color has-link-color wp-element-button\" style=\"border-style:none;border-width:0px;border-radius:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">بیشتر...</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"className\":\"is-style-kb-box-shadow-medium\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"background\":{\"backgroundRepeat\":\"no-repeat\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"100% 50%\"}},\"backgroundColor\":\"accent-text\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-kb-box-shadow-medium has-accent-text-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|outline\",\"width\":\"1px\"}},\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--outline);border-bottom-width:1px;padding-bottom:var(--wp--preset--spacing--x-small)\"><!-- wp:image {\"id\":276,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/service-img3.png\" alt=\"\" class=\"wp-image-276\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"large\"} -->\n<h4 class=\"wp-block-heading has-large-font-size\" style=\"font-style:normal;font-weight:700\"><strong>اندازه گیری</strong></h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|x-small\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-bottom:var(--wp--preset--spacing--x-small)\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:button {\"textColor\":\"primary\",\"className\":\"is-style-outline\",\"style\":{\"spacing\":{\"padding\":{\"left\":\"0\",\"right\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-primary-color has-text-color has-link-color wp-element-button\" style=\"border-style:none;border-width:0px;border-radius:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">بیشتر...</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|xx-large\",\"bottom\":\"var:preset|spacing|xx-large\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--xx-large);padding-bottom:var(--wp--preset--spacing--xx-large)\"><!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|x-large\"}}}} -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|x-small\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"margin-bottom:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700\"><strong>ما رهبری در ساخت و ساز هستیم!</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<p style=\"margin-top:0;margin-right:0;margin-bottom:var(--wp--preset--spacing--x-small);margin-left:0\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\",\"margin\":{\"bottom\":\"var:preset|spacing|small\"},\"padding\":{\"bottom\":\"var:preset|spacing|small\"}},\"border\":{\"bottom\":{\"color\":\"var:preset|color|outline\",\"width\":\"1px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--outline);border-bottom-width:1px;margin-bottom:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small)\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\",\"margin\":{\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\" style=\"margin-bottom:0\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<p style=\"margin-top:0;margin-bottom:0\"><img class=\"wp-image-357\" style=\"width: 16px;\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img1.png\" alt=\"\"></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"textColor\":\"heading\",\"fontSize\":\"small\"} -->\n<p class=\"has-heading-color has-text-color has-link-color has-small-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\",\"margin\":{\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\" style=\"margin-bottom:0\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<p style=\"margin-top:0;margin-bottom:0\"><img class=\"wp-image-357\" style=\"width: 16px;\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img1.png\" alt=\"\"></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"textColor\":\"heading\",\"fontSize\":\"small\"} -->\n<p class=\"has-heading-color has-text-color has-link-color has-small-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"0\"},\"margin\":{\"bottom\":\"var:preset|spacing|small\"}}}} -->\n<div class=\"wp-block-columns\" style=\"margin-bottom:var(--wp--preset--spacing--small)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":282,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img2.png\" alt=\"\" class=\"wp-image-282\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":4,\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"fontSize\":\"large\"} -->\n<h4 class=\"wp-block-heading has-large-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">۰۲۱-۸۹۶۵۶</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:0;margin-bottom:0\">نیاز به کمک دارید؟</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":86,\"width\":\"60px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"50%\"}}} -->\n<figure class=\"wp-block-image size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img3.jpg\" alt=\"\" class=\"wp-image-86\" style=\"border-radius:50%;width:60px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":4,\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"fontSize\":\"large\"} -->\n<h4 class=\"wp-block-heading has-large-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">حمزه همتی</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:0;margin-bottom:0\">مدیر فروش</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img4.jpg\",\"id\":88,\"dimRatio\":70,\"overlayColor\":\"secondary\",\"isUserOverlayColor\":true,\"minHeight\":350,\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover\" style=\"min-height:350px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-secondary-background-color has-background-dim-70 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-88\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img4.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":90,\"width\":\"80px\",\"sizeSlug\":\"full\",\"linkDestination\":\"custom\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\"><a href=\"#\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img5.png\" alt=\"\" class=\"wp-image-90\" style=\"width:80px\"/></a></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"40%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:image {\"id\":115,\"width\":\"513px\",\"height\":\"auto\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img6.jpg\" alt=\"\" class=\"wp-image-115\" style=\"width:513px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|small\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"290px\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-bottom:var(--wp--preset--spacing--small)\"><!-- wp:group {\"className\":\"is-style-kb-box-shadow-medium\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\",\"margin\":{\"top\":\"-65px\"},\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|x-small\",\"right\":\"var:preset|spacing|x-small\"}},\"border\":{\"bottom\":{\"width\":\"0px\",\"style\":\"none\"}}},\"backgroundColor\":\"accent-text\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group is-style-kb-box-shadow-medium has-accent-text-background-color has-background\" style=\"border-bottom-style:none;border-bottom-width:0px;margin-top:-65px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--x-small)\"><!-- wp:heading {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"900\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|pure-white\"}}},\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"125px\"}},\"textColor\":\"pure-white\",\"fontSize\":\"xxx-large\"} -->\n<h2 class=\"wp-block-heading has-pure-white-color has-text-color has-link-color has-xxx-large-font-size\" style=\"font-style:normal;font-weight:900\">25+</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6,\"style\":{\"typography\":{\"lineHeight\":\"1.2\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|pure-white\"}}}},\"textColor\":\"pure-white\"} -->\n<h6 class=\"wp-block-heading has-pure-white-color has-text-color has-link-color\" style=\"line-height:1.2\">سال تجریه</h6>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|small\"}}}} -->\n<p style=\"margin-bottom:var(--wp--preset--spacing--small)\">چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است. نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\",\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}},\"border\":{\"radius\":\"0px\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-radius:0px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--medium)\">بیشتر بدانید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img1.jpg\",\"id\":118,\"hasParallax\":true,\"dimRatio\":90,\"overlayColor\":\"secondary\",\"isUserOverlayColor\":true,\"minHeight\":300,\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-parallax\" style=\"min-height:300px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-secondary-background-color has-background-dim-90 has-background-dim\"></span><div class=\"wp-block-cover__image-background wp-image-118 has-parallax\" style=\"background-position:50% 50%;background-image:url(https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img1.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"17rem\",\"columnCount\":null}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":132,\"width\":\"90px\",\"height\":\"auto\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img2.png\" alt=\"\" class=\"wp-image-132\" style=\"width:90px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"900\"}},\"textColor\":\"accent-text\"} -->\n<h2 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:900\">10k+</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">پروژه تکمیل شده</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":290,\"width\":\"90px\",\"height\":\"auto\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img3.png\" alt=\"\" class=\"wp-image-290\" style=\"width:90px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"900\"}},\"textColor\":\"accent-text\"} -->\n<h2 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:900\">90k+</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">تیم تجربه</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":285,\"width\":\"90px\",\"height\":\"auto\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img4.png\" alt=\"\" class=\"wp-image-285\" style=\"width:90px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"900\"}},\"textColor\":\"accent-text\"} -->\n<h2 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:900\">97%</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">میزان تایید</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":287,\"width\":\"90px\",\"height\":\"auto\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img5.png\" alt=\"\" class=\"wp-image-287\" style=\"width:90px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"900\"}},\"textColor\":\"accent-text\"} -->\n<h2 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:900\">800</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">پروژه فعال</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|xx-large\",\"bottom\":\"var:preset|spacing|xx-large\",\"left\":\"var:preset|spacing|x-small\",\"right\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--xx-large);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--xx-large);padding-left:var(--wp--preset--spacing--x-small)\"><!-- wp:columns {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|large\"},\"blockGap\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-columns\" style=\"margin-bottom:var(--wp--preset--spacing--large)\"><!-- wp:column {\"width\":\"20%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:20%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"60%\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}}} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h2 class=\"wp-block-heading has-text-align-center\" style=\"font-style:normal;font-weight:700\">پروژه های کامل ما</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:20%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":{\"top\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\"}}}} -->\n<div class=\"wp-block-columns\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:column {\"verticalAlignment\":\"bottom\"} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img1.jpg\",\"id\":140,\"isUserOverlayColor\":true,\"minHeight\":250,\"customGradient\":\"linear-gradient(0deg,rgba(12,44,97,0.62) 21%,rgba(12,44,97,0) 100%)\",\"contentPosition\":\"bottom center\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"},\"blockGap\":\"0\",\"margin\":{\"bottom\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-radius:0px;margin-bottom:var(--wp--preset--spacing--medium);padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--medium);min-height:250px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgba(12,44,97,0.62) 21%,rgba(12,44,97,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-140\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|x-small\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"textColor\":\"accent-text\",\"fontSize\":\"medium\"} -->\n<h4 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color has-medium-font-size\" style=\"margin-top:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700;line-height:1.2\">اندازه گیری</h4>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img2.jpg\",\"id\":141,\"isUserOverlayColor\":true,\"minHeight\":450,\"customGradient\":\"linear-gradient(0deg,rgba(12,44,97,0.62) 42%,rgba(255,255,255,0) 100%)\",\"contentPosition\":\"bottom center\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"},\"blockGap\":\"0\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-radius:0px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small);min-height:450px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgba(12,44,97,0.62) 42%,rgba(255,255,255,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-141\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img2.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|x-small\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"textColor\":\"accent-text\"} -->\n<h5 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700;line-height:1.2\">تجزیه و تحلیل پروژه ها</h5>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"bottom\"} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img3.jpg\",\"id\":146,\"isUserOverlayColor\":true,\"minHeight\":450,\"customGradient\":\"linear-gradient(0deg,rgba(12,44,97,0.62) 42%,rgba(255,255,255,0) 100%)\",\"contentPosition\":\"bottom center\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"},\"blockGap\":\"0\",\"margin\":{\"bottom\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-radius:0px;margin-bottom:var(--wp--preset--spacing--medium);padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small);min-height:450px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgba(12,44,97,0.62) 42%,rgba(255,255,255,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-146\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img3.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|x-small\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"textColor\":\"accent-text\"} -->\n<h5 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700;line-height:1.2\">تجهیزات مدرن</h5>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/blog-img2.jpg\",\"id\":244,\"isUserOverlayColor\":true,\"minHeight\":250,\"customGradient\":\"linear-gradient(0deg,rgba(12,44,97,0.48) 21%,rgba(12,44,97,0) 100%)\",\"contentPosition\":\"bottom center\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"},\"blockGap\":\"0\",\"margin\":{\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-radius:0px;margin-bottom:0;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--medium);min-height:250px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgba(12,44,97,0.48) 21%,rgba(12,44,97,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-244\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/blog-img2.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|x-small\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"textColor\":\"accent-text\"} -->\n<h5 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700;line-height:1.2\"><strong>بحث در مورد پروژه</strong></h5>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"bottom\"} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img5.jpg\",\"id\":361,\"isUserOverlayColor\":true,\"minHeight\":250,\"customGradient\":\"linear-gradient(0deg,rgba(12,44,97,0.48) 21%,rgba(12,44,97,0) 100%)\",\"contentPosition\":\"bottom center\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"},\"blockGap\":\"0\",\"margin\":{\"bottom\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-radius:0px;margin-bottom:var(--wp--preset--spacing--medium);padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--medium);min-height:250px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgba(12,44,97,0.48) 21%,rgba(12,44,97,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-361\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img5.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|x-small\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"textColor\":\"accent-text\"} -->\n<h5 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700;line-height:1.2\">پروژه های مشاوره</h5>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/blog-img1.jpg\",\"id\":239,\"isUserOverlayColor\":true,\"minHeight\":450,\"customGradient\":\"linear-gradient(0deg,rgba(12,44,97,0.62) 42%,rgba(255,255,255,0) 100%)\",\"contentPosition\":\"bottom center\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"},\"blockGap\":\"0\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-radius:0px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small);min-height:450px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgba(12,44,97,0.62) 42%,rgba(255,255,255,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-239\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/blog-img1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|x-small\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"textColor\":\"accent-text\"} -->\n<h5 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700;line-height:1.2\">کاشی های کف</h5>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|xx-large\",\"bottom\":\"var:preset|spacing|xx-large\"}}},\"backgroundColor\":\"surface\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-surface-background-color has-background\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--xx-large);padding-bottom:var(--wp--preset--spacing--xx-large)\"><!-- wp:columns {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|large\"},\"blockGap\":{\"top\":\"0\",\"left\":\"0\"},\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns\" style=\"margin-bottom:var(--wp--preset--spacing--large);padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:column {\"width\":\"20%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:20%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"60%\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}}} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h2 class=\"wp-block-heading has-text-align-center\" style=\"font-style:normal;font-weight:700\">فعالیت های کامل ما</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:20%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:query {\"queryId\":42,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|medium\"}},\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"is-style-bk-box-shadow\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\",\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|medium\",\"right\":\"0\",\"left\":\"0\"}},\"border\":{\"radius\":\"0px\"}},\"backgroundColor\":\"accent-text\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group is-style-bk-box-shadow has-accent-text-background-color has-background\" style=\"border-radius:0px;padding-top:0;padding-right:0;padding-bottom:var(--wp--preset--spacing--medium);padding-left:0\"><!-- wp:post-featured-image {\"isLink\":true,\"width\":\"\",\"height\":\"\",\"style\":{\"border\":{\"radius\":\"0px\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}}} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"right\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"top\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:post-title {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"}}} /-->\n\n<!-- wp:post-excerpt {\"moreText\":\"\",\"excerptLength\":12,\"className\":\"link-no-underline\",\"fontSize\":\"small\"} /-->\n\n<!-- wp:read-more {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontSize\":\"small\",\"fontFamily\":\"body\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"spike-construction\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","publish","closed","closed","","home","","","2025-01-08 10:35:54","2025-01-08 10:35:54","","0","https://hamzehhemmati.ir/index.php/2025/01/08/home/","0","wp_template","","0"),
("38","1","2025-01-08 10:35:54","2025-01-08 10:35:54","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"spike-construction\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"layout\":{\"type\":\"constrained\"}} -->\n<main class=\"wp-block-group\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/banner-img1.jpg\",\"id\":15,\"dimRatio\":90,\"overlayColor\":\"secondary\",\"isUserOverlayColor\":true,\"focalPoint\":{\"x\":0.5,\"y\":0.8},\"minHeight\":650,\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|xx-large\",\"bottom\":\"200px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--xx-large);padding-bottom:200px;min-height:650px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-secondary-background-color has-background-dim-90 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-15\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/banner-img1.jpg\" style=\"object-position:50% 80%\" data-object-fit=\"cover\" data-object-position=\"50% 80%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|medium\"}}}} -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"50%\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-column is-style-default\" style=\"padding-top:0;padding-bottom:0;flex-basis:50%\"><!-- wp:heading {\"textAlign\":\"right\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"0\",\"right\":\"0\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"textColor\":\"accent-text\",\"fontSize\":\"xxx-large\"} -->\n<h2 class=\"wp-block-heading has-text-align-right has-accent-text-color has-text-color has-link-color has-xxx-large-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:var(--wp--preset--spacing--small);margin-left:0;font-style:normal;font-weight:700\">تخصص در ساخت و ساز</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<p class=\"has-text-align-right\" style=\"margin-top:0;margin-right:0;margin-bottom:var(--wp--preset--spacing--medium);margin-left:0\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\",\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-radius:0px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--medium)\">بیشتر بدانید</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"style\":{\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\",\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-radius:0px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--medium)\">تماس</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"bottom\",\"width\":\"50%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom\" style=\"flex-basis:50%\"><!-- wp:image {\"id\":18,\"width\":\"567px\",\"height\":\"auto\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/banner-img2.png\" alt=\"\" class=\"wp-image-18\" style=\"width:567px;height:auto\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"className\":\"kb-z-index\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"-95px\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull kb-z-index\" style=\"margin-top:-95px;margin-bottom:0\"><!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\"}}}} -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"className\":\"is-style-kb-box-shadow-medium\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"background\":{\"backgroundRepeat\":\"no-repeat\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"100% 50%\"}},\"backgroundColor\":\"accent-text\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-kb-box-shadow-medium has-accent-text-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|outline\",\"width\":\"1px\"}},\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--outline);border-bottom-width:1px;padding-bottom:var(--wp--preset--spacing--x-small)\"><!-- wp:image {\"id\":57,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/service-img1.png\" alt=\"\" class=\"wp-image-57\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"large\"} -->\n<h4 class=\"wp-block-heading has-large-font-size\" style=\"font-style:normal;font-weight:700\">ساخت و ساز</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|x-small\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-bottom:var(--wp--preset--spacing--x-small)\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:button {\"textColor\":\"primary\",\"className\":\"is-style-outline\",\"style\":{\"spacing\":{\"padding\":{\"left\":\"0\",\"right\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-primary-color has-text-color has-link-color wp-element-button\" style=\"border-style:none;border-width:0px;border-radius:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">بیشتر...</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"className\":\"is-style-kb-box-shadow-medium\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"background\":{\"backgroundRepeat\":\"no-repeat\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"100% 50%\"}},\"backgroundColor\":\"accent-text\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-kb-box-shadow-medium has-accent-text-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|outline\",\"width\":\"1px\"}},\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--outline);border-bottom-width:1px;padding-bottom:var(--wp--preset--spacing--x-small)\"><!-- wp:image {\"id\":275,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/service-img2.png\" alt=\"\" class=\"wp-image-275\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"large\"} -->\n<h4 class=\"wp-block-heading has-large-font-size\" style=\"font-style:normal;font-weight:700\">نوسازی</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|x-small\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-bottom:var(--wp--preset--spacing--x-small)\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:button {\"textColor\":\"primary\",\"className\":\"is-style-outline\",\"style\":{\"spacing\":{\"padding\":{\"left\":\"0\",\"right\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-primary-color has-text-color has-link-color wp-element-button\" style=\"border-style:none;border-width:0px;border-radius:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">بیشتر...</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"className\":\"is-style-kb-box-shadow-medium\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"background\":{\"backgroundRepeat\":\"no-repeat\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"100% 50%\"}},\"backgroundColor\":\"accent-text\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-kb-box-shadow-medium has-accent-text-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|outline\",\"width\":\"1px\"}},\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--outline);border-bottom-width:1px;padding-bottom:var(--wp--preset--spacing--x-small)\"><!-- wp:image {\"id\":276,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/service-img3.png\" alt=\"\" class=\"wp-image-276\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"large\"} -->\n<h4 class=\"wp-block-heading has-large-font-size\" style=\"font-style:normal;font-weight:700\"><strong>اندازه گیری</strong></h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|x-small\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-bottom:var(--wp--preset--spacing--x-small)\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:button {\"textColor\":\"primary\",\"className\":\"is-style-outline\",\"style\":{\"spacing\":{\"padding\":{\"left\":\"0\",\"right\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-primary-color has-text-color has-link-color wp-element-button\" style=\"border-style:none;border-width:0px;border-radius:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\">بیشتر...</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|xx-large\",\"bottom\":\"var:preset|spacing|xx-large\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--xx-large);padding-bottom:var(--wp--preset--spacing--xx-large)\"><!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|x-large\"}}}} -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|x-small\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"margin-bottom:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700\"><strong>ما رهبری در ساخت و ساز هستیم!</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<p style=\"margin-top:0;margin-right:0;margin-bottom:var(--wp--preset--spacing--x-small);margin-left:0\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\",\"margin\":{\"bottom\":\"var:preset|spacing|small\"},\"padding\":{\"bottom\":\"var:preset|spacing|small\"}},\"border\":{\"bottom\":{\"color\":\"var:preset|color|outline\",\"width\":\"1px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--outline);border-bottom-width:1px;margin-bottom:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small)\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\",\"margin\":{\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\" style=\"margin-bottom:0\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<p style=\"margin-top:0;margin-bottom:0\"><img class=\"wp-image-357\" style=\"width: 16px;\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img1.png\" alt=\"\"></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"textColor\":\"heading\",\"fontSize\":\"small\"} -->\n<p class=\"has-heading-color has-text-color has-link-color has-small-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\",\"margin\":{\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\" style=\"margin-bottom:0\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<p style=\"margin-top:0;margin-bottom:0\"><img class=\"wp-image-357\" style=\"width: 16px;\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img1.png\" alt=\"\"></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"textColor\":\"heading\",\"fontSize\":\"small\"} -->\n<p class=\"has-heading-color has-text-color has-link-color has-small-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"0\"},\"margin\":{\"bottom\":\"var:preset|spacing|small\"}}}} -->\n<div class=\"wp-block-columns\" style=\"margin-bottom:var(--wp--preset--spacing--small)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":282,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img2.png\" alt=\"\" class=\"wp-image-282\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":4,\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"fontSize\":\"large\"} -->\n<h4 class=\"wp-block-heading has-large-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">۰۲۱-۸۹۶۵۶</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:0;margin-bottom:0\">نیاز به کمک دارید؟</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":86,\"width\":\"60px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"50%\"}}} -->\n<figure class=\"wp-block-image size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img3.jpg\" alt=\"\" class=\"wp-image-86\" style=\"border-radius:50%;width:60px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":4,\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"fontSize\":\"large\"} -->\n<h4 class=\"wp-block-heading has-large-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">حمزه همتی</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:0;margin-bottom:0\">مدیر فروش</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img4.jpg\",\"id\":88,\"dimRatio\":70,\"overlayColor\":\"secondary\",\"isUserOverlayColor\":true,\"minHeight\":350,\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover\" style=\"min-height:350px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-secondary-background-color has-background-dim-70 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-88\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img4.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":90,\"width\":\"80px\",\"sizeSlug\":\"full\",\"linkDestination\":\"custom\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\"><a href=\"#\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img5.png\" alt=\"\" class=\"wp-image-90\" style=\"width:80px\"/></a></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"40%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:image {\"id\":115,\"width\":\"513px\",\"height\":\"auto\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/about-img6.jpg\" alt=\"\" class=\"wp-image-115\" style=\"width:513px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|small\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"290px\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-bottom:var(--wp--preset--spacing--small)\"><!-- wp:group {\"className\":\"is-style-kb-box-shadow-medium\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\",\"margin\":{\"top\":\"-65px\"},\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|x-small\",\"right\":\"var:preset|spacing|x-small\"}},\"border\":{\"bottom\":{\"width\":\"0px\",\"style\":\"none\"}}},\"backgroundColor\":\"accent-text\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group is-style-kb-box-shadow-medium has-accent-text-background-color has-background\" style=\"border-bottom-style:none;border-bottom-width:0px;margin-top:-65px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--x-small)\"><!-- wp:heading {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"900\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|pure-white\"}}},\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"125px\"}},\"textColor\":\"pure-white\",\"fontSize\":\"xxx-large\"} -->\n<h2 class=\"wp-block-heading has-pure-white-color has-text-color has-link-color has-xxx-large-font-size\" style=\"font-style:normal;font-weight:900\">25+</h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":6,\"style\":{\"typography\":{\"lineHeight\":\"1.2\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|pure-white\"}}}},\"textColor\":\"pure-white\"} -->\n<h6 class=\"wp-block-heading has-pure-white-color has-text-color has-link-color\" style=\"line-height:1.2\">سال تجریه</h6>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|small\"}}}} -->\n<p style=\"margin-bottom:var(--wp--preset--spacing--small)\">چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است. نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\",\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}},\"border\":{\"radius\":\"0px\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-radius:0px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--medium)\">بیشتر بدانید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img1.jpg\",\"id\":118,\"hasParallax\":true,\"dimRatio\":90,\"overlayColor\":\"secondary\",\"isUserOverlayColor\":true,\"minHeight\":300,\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-parallax\" style=\"min-height:300px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-secondary-background-color has-background-dim-90 has-background-dim\"></span><div class=\"wp-block-cover__image-background wp-image-118 has-parallax\" style=\"background-position:50% 50%;background-image:url(https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img1.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"17rem\",\"columnCount\":null}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":132,\"width\":\"90px\",\"height\":\"auto\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img2.png\" alt=\"\" class=\"wp-image-132\" style=\"width:90px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"900\"}},\"textColor\":\"accent-text\"} -->\n<h2 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:900\">10k+</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">پروژه تکمیل شده</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":290,\"width\":\"90px\",\"height\":\"auto\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img3.png\" alt=\"\" class=\"wp-image-290\" style=\"width:90px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"900\"}},\"textColor\":\"accent-text\"} -->\n<h2 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:900\">90k+</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">تیم تجربه</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":285,\"width\":\"90px\",\"height\":\"auto\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img4.png\" alt=\"\" class=\"wp-image-285\" style=\"width:90px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"900\"}},\"textColor\":\"accent-text\"} -->\n<h2 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:900\">97%</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">میزان تایید</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":287,\"width\":\"90px\",\"height\":\"auto\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/counter-img5.png\" alt=\"\" class=\"wp-image-287\" style=\"width:90px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"900\"}},\"textColor\":\"accent-text\"} -->\n<h2 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;font-style:normal;font-weight:900\">800</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">پروژه فعال</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|xx-large\",\"bottom\":\"var:preset|spacing|xx-large\",\"left\":\"var:preset|spacing|x-small\",\"right\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--xx-large);padding-right:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--xx-large);padding-left:var(--wp--preset--spacing--x-small)\"><!-- wp:columns {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|large\"},\"blockGap\":{\"top\":\"0\"}}}} -->\n<div class=\"wp-block-columns\" style=\"margin-bottom:var(--wp--preset--spacing--large)\"><!-- wp:column {\"width\":\"20%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:20%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"60%\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}}} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h2 class=\"wp-block-heading has-text-align-center\" style=\"font-style:normal;font-weight:700\">پروژه های کامل ما</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:20%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":{\"top\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\"}}}} -->\n<div class=\"wp-block-columns\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:column {\"verticalAlignment\":\"bottom\"} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img1.jpg\",\"id\":140,\"isUserOverlayColor\":true,\"minHeight\":250,\"customGradient\":\"linear-gradient(0deg,rgba(12,44,97,0.62) 21%,rgba(12,44,97,0) 100%)\",\"contentPosition\":\"bottom center\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"},\"blockGap\":\"0\",\"margin\":{\"bottom\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-radius:0px;margin-bottom:var(--wp--preset--spacing--medium);padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--medium);min-height:250px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgba(12,44,97,0.62) 21%,rgba(12,44,97,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-140\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|x-small\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"textColor\":\"accent-text\",\"fontSize\":\"medium\"} -->\n<h4 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color has-medium-font-size\" style=\"margin-top:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700;line-height:1.2\">اندازه گیری</h4>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img2.jpg\",\"id\":141,\"isUserOverlayColor\":true,\"minHeight\":450,\"customGradient\":\"linear-gradient(0deg,rgba(12,44,97,0.62) 42%,rgba(255,255,255,0) 100%)\",\"contentPosition\":\"bottom center\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"},\"blockGap\":\"0\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-radius:0px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small);min-height:450px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgba(12,44,97,0.62) 42%,rgba(255,255,255,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-141\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img2.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|x-small\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"textColor\":\"accent-text\"} -->\n<h5 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700;line-height:1.2\">تجزیه و تحلیل پروژه ها</h5>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"bottom\"} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img3.jpg\",\"id\":146,\"isUserOverlayColor\":true,\"minHeight\":450,\"customGradient\":\"linear-gradient(0deg,rgba(12,44,97,0.62) 42%,rgba(255,255,255,0) 100%)\",\"contentPosition\":\"bottom center\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"},\"blockGap\":\"0\",\"margin\":{\"bottom\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-radius:0px;margin-bottom:var(--wp--preset--spacing--medium);padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small);min-height:450px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgba(12,44,97,0.62) 42%,rgba(255,255,255,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-146\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img3.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|x-small\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"textColor\":\"accent-text\"} -->\n<h5 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700;line-height:1.2\">تجهیزات مدرن</h5>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/blog-img2.jpg\",\"id\":244,\"isUserOverlayColor\":true,\"minHeight\":250,\"customGradient\":\"linear-gradient(0deg,rgba(12,44,97,0.48) 21%,rgba(12,44,97,0) 100%)\",\"contentPosition\":\"bottom center\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"},\"blockGap\":\"0\",\"margin\":{\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-radius:0px;margin-bottom:0;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--medium);min-height:250px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgba(12,44,97,0.48) 21%,rgba(12,44,97,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-244\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/blog-img2.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|x-small\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"textColor\":\"accent-text\"} -->\n<h5 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700;line-height:1.2\"><strong>بحث در مورد پروژه</strong></h5>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"bottom\"} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img5.jpg\",\"id\":361,\"isUserOverlayColor\":true,\"minHeight\":250,\"customGradient\":\"linear-gradient(0deg,rgba(12,44,97,0.48) 21%,rgba(12,44,97,0) 100%)\",\"contentPosition\":\"bottom center\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"},\"blockGap\":\"0\",\"margin\":{\"bottom\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-radius:0px;margin-bottom:var(--wp--preset--spacing--medium);padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--medium);min-height:250px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgba(12,44,97,0.48) 21%,rgba(12,44,97,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-361\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/gallery-img5.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|x-small\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"textColor\":\"accent-text\"} -->\n<h5 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700;line-height:1.2\">پروژه های مشاوره</h5>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/blog-img1.jpg\",\"id\":239,\"isUserOverlayColor\":true,\"minHeight\":450,\"customGradient\":\"linear-gradient(0deg,rgba(12,44,97,0.62) 42%,rgba(255,255,255,0) 100%)\",\"contentPosition\":\"bottom center\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"border\":{\"radius\":\"0px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"},\"blockGap\":\"0\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-radius:0px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small);min-height:450px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgba(12,44,97,0.62) 42%,rgba(255,255,255,0) 100%)\"></span><img class=\"wp-block-cover__image-background wp-image-239\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/spike-construction/assets/images/blog-img1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|x-small\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|accent-text\"}}}},\"textColor\":\"accent-text\"} -->\n<h5 class=\"wp-block-heading has-accent-text-color has-text-color has-link-color\" style=\"margin-top:var(--wp--preset--spacing--x-small);font-style:normal;font-weight:700;line-height:1.2\">کاشی های کف</h5>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|xx-large\",\"bottom\":\"var:preset|spacing|xx-large\"}}},\"backgroundColor\":\"surface\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-surface-background-color has-background\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--xx-large);padding-bottom:var(--wp--preset--spacing--xx-large)\"><!-- wp:columns {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"var:preset|spacing|large\"},\"blockGap\":{\"top\":\"0\",\"left\":\"0\"},\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns\" style=\"margin-bottom:var(--wp--preset--spacing--large);padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:column {\"width\":\"20%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:20%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"60%\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}}} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h2 class=\"wp-block-heading has-text-align-center\" style=\"font-style:normal;font-weight:700\">فعالیت های کامل ما</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:20%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:query {\"queryId\":42,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|medium\"}},\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"is-style-bk-box-shadow\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|xx-small\",\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|medium\",\"right\":\"0\",\"left\":\"0\"}},\"border\":{\"radius\":\"0px\"}},\"backgroundColor\":\"accent-text\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group is-style-bk-box-shadow has-accent-text-background-color has-background\" style=\"border-radius:0px;padding-top:0;padding-right:0;padding-bottom:var(--wp--preset--spacing--medium);padding-left:0\"><!-- wp:post-featured-image {\"isLink\":true,\"width\":\"\",\"height\":\"\",\"style\":{\"border\":{\"radius\":\"0px\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}}} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"right\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"top\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:post-title {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.2\"}}} /-->\n\n<!-- wp:post-excerpt {\"moreText\":\"\",\"excerptLength\":12,\"className\":\"link-no-underline\",\"fontSize\":\"small\"} /-->\n\n<!-- wp:read-more {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontSize\":\"small\",\"fontFamily\":\"body\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"spike-construction\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","inherit","closed","closed","","37-revision-v1","","","2025-01-08 10:35:54","2025-01-08 10:35:54","","37","https://hamzehhemmati.ir/?p=38","0","revision","","0"),
("39","1","2025-01-09 07:50:06","2025-01-09 07:50:06","{\"version\": 3, \"isGlobalStylesUserThemeJSON\": true }","Custom Styles","","publish","closed","closed","","wp-global-styles-hello-elementor","","","2025-01-09 07:50:06","2025-01-09 07:50:06","","0","https://hamzehhemmati.ir/index.php/2025/01/09/wp-global-styles-hello-elementor/","0","wp_global_styles","","0"),
("41","1","2025-01-09 08:03:45","2025-01-09 08:03:45","{\n    \"blogdescription\": {\n        \"value\": \"\\u0631\\u0627\\u0647 \\u0627\\u0646\\u062f\\u0627\\u0632\\u06cc \\u06a9\\u0633\\u0628 \\u0648 \\u06a9\\u0627\\u0631 \\u0627\\u06cc\\u0646\\u062a\\u0631\\u0646\\u062a\\u06cc\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2025-01-09 08:03:45\"\n    }\n}","","","trash","closed","closed","","8149cccb-a1ae-40fb-a054-d324a8596bdf","","","2025-01-09 08:03:45","2025-01-09 08:03:45","","0","https://hamzehhemmati.ir/index.php/2025/01/09/8149cccb-a1ae-40fb-a054-d324a8596bdf/","0","customize_changeset","","0");

INSERT IGNORE INTO `zrO6sh_posts` VALUES 
("43","1","2025-01-09 11:42:11","2025-01-09 11:42:11","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 900\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-VariableFont_slnt,wght.woff2\"]}],\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"inter\"},{\"fontFace\":[{\"fontFamily\":\"Cardo\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_normal_400.woff2\"]},{\"fontFamily\":\"Cardo\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_italic_400.woff2\"]},{\"fontFamily\":\"Cardo\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_normal_700.woff2\"]}],\"fontFamily\":\"Cardo\",\"name\":\"Cardo\",\"slug\":\"cardo\"},{\"fontFace\":[{\"fontFamily\":\"Fira Code\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"fontDisplay\":\"swap\",\"fontWeight\":\"300 700\",\"src\":[\"file:.\\/assets\\/fonts\\/fira-code\\/fira-code.woff2\"]}],\"fontFamily\":\"\\\"Fira Code\\\", monospace\",\"name\":\"Fira Code\",\"slug\":\"fira-code\"},{\"fontFamily\":\"-apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif\",\"name\":\"System Sans-serif\",\"slug\":\"system-sans-serif\"},{\"fontFamily\":\"Iowan Old Style, Apple Garamond, Baskerville, Times New Roman, Droid Serif, Times, Source Serif Pro, serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol\",\"name\":\"System Serif\",\"slug\":\"system-serif\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","publish","closed","closed","","wp-global-styles-nexal","","","2025-01-09 11:43:02","2025-01-09 11:43:02","","0","https://hamzehhemmati.ir/index.php/2025/01/09/wp-global-styles-nexal/","0","wp_global_styles","","0"),
("44","1","2025-01-09 11:42:32","2025-01-09 11:42:32","{\"styles\":[],\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 900\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-VariableFont_slnt,wght.woff2\"]}],\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"inter\"},{\"fontFace\":[{\"fontFamily\":\"Cardo\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_normal_400.woff2\"]},{\"fontFamily\":\"Cardo\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_italic_400.woff2\"]},{\"fontFamily\":\"Cardo\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_normal_700.woff2\"]}],\"fontFamily\":\"Cardo\",\"name\":\"Cardo\",\"slug\":\"cardo\"},{\"fontFace\":[{\"fontFamily\":\"Fira Code\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"fontDisplay\":\"swap\",\"fontWeight\":\"300 700\",\"src\":[\"file:.\\/assets\\/fonts\\/fira-code\\/fira-code.woff2\"]}],\"fontFamily\":\"\\\"Fira Code\\\", monospace\",\"name\":\"Fira Code\",\"slug\":\"fira-code\"},{\"fontFamily\":\"-apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif\",\"name\":\"System Sans-serif\",\"slug\":\"system-sans-serif\"},{\"fontFamily\":\"Iowan Old Style, Apple Garamond, Baskerville, Times New Roman, Droid Serif, Times, Source Serif Pro, serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol\",\"name\":\"System Serif\",\"slug\":\"system-serif\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","43-revision-v1","","","2025-01-09 11:42:32","2025-01-09 11:42:32","","43","https://hamzehhemmati.ir/?p=44","0","revision","","0"),
("45","1","2025-01-09 11:43:02","2025-01-09 11:43:02","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 900\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-VariableFont_slnt,wght.woff2\"]}],\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"inter\"},{\"fontFace\":[{\"fontFamily\":\"Cardo\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_normal_400.woff2\"]},{\"fontFamily\":\"Cardo\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_italic_400.woff2\"]},{\"fontFamily\":\"Cardo\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_normal_700.woff2\"]}],\"fontFamily\":\"Cardo\",\"name\":\"Cardo\",\"slug\":\"cardo\"},{\"fontFace\":[{\"fontFamily\":\"Fira Code\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"fontDisplay\":\"swap\",\"fontWeight\":\"300 700\",\"src\":[\"file:.\\/assets\\/fonts\\/fira-code\\/fira-code.woff2\"]}],\"fontFamily\":\"\\\"Fira Code\\\", monospace\",\"name\":\"Fira Code\",\"slug\":\"fira-code\"},{\"fontFamily\":\"-apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif\",\"name\":\"System Sans-serif\",\"slug\":\"system-sans-serif\"},{\"fontFamily\":\"Iowan Old Style, Apple Garamond, Baskerville, Times New Roman, Droid Serif, Times, Source Serif Pro, serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol\",\"name\":\"System Serif\",\"slug\":\"system-serif\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","43-revision-v1","","","2025-01-09 11:43:02","2025-01-09 11:43:02","","43","https://hamzehhemmati.ir/?p=45","0","revision","","0"),
("46","1","2025-01-09 12:16:15","2025-01-09 12:16:15","<!-- wp:group {\"ploverBlockID\":\"8d24bf6a-e97a-4e6f-821b-7332613b3ef8\",\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"},\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"constrained\"},\"stickyBlock\":\"no\",\"stickyZIndex\":99,\"stickyContainer\":\"document\"} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-small)\"><!-- wp:group {\"ploverBlockID\":\"4d373cc0-1443-4c33-b90a-7184cd9d86c0\",\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"ploverBlockID\":\"85ccaab9-d76a-45e8-b865-58ce0fac8ec3\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":60,\"shouldSyncIcon\":true,\"ploverBlockID\":\"1a7b5aba-51d3-49dd-9e69-07e9d0ebd40a\"} /-->\n\n<!-- wp:group {\"ploverBlockID\":\"d4d473bd-689c-4a91-9cff-0cfe2330e492\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"}}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"level\":0,\"ploverBlockID\":\"27bb37c1-2588-440f-b935-4b06984a6d67\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"textDecoration\":\"none\"}}} /-->\n\n<!-- wp:site-tagline {\"ploverBlockID\":\"09b043d4-c53e-485c-8345-fa50cda27880\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"911259b6-e7f6-4f67-b897-8edf43afa696\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|2-x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"ref\":33,\"icon\":\"menu\",\"ploverBlockID\":\"ce28004f-6ead-4235-a5d2-0e771f2a1169\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\"},\"blockGap\":\"var:preset|spacing|x-small\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"right\",\"orientation\":\"horizontal\"},\"cssOrder\":{\"desktop\":\"\",\"tablet\":1,\"mobile\":\"__INITIAL_VALUE__\"}} /-->\n\n<!-- wp:buttons {\"ploverBlockID\":\"4e1e6b52-0d4b-4b02-afb7-d97d0900a1a6\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"transparent\",\"textColor\":\"current\",\"ploverBlockID\":\"f347bafd-4551-4a44-931c-afaabc233f0c\",\"className\":\"wp-block-button plover-hide-on-dark\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|current\"}}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|2-x-small\",\"right\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|2-x-small\",\"bottom\":\"var:preset|spacing|2-x-small\"},\"blockGap\":\"0\"}},\"onclick\":\"(() =\\u003e {\\n  if (window.togglePloverThemeMode) {\\n    window.togglePloverThemeMode(\'dark\');\\n  }\\n})();\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"moon\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cpath d=\\u0022M21 12.79A9 9 0 1 1 11.21 3 7 7 0 0 0 21 12.79z\\u0022\\u003e\\u003c/path\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button plover-hide-on-dark\"><a class=\"wp-block-button__link has-current-color has-transparent-background-color has-text-color has-background has-link-color wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--2-x-small);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--2-x-small);padding-left:var(--wp--preset--spacing--2-x-small)\"></a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"backgroundColor\":\"transparent\",\"textColor\":\"current\",\"ploverBlockID\":\"2018eecb-bc9e-417b-a137-b71bfcec09a6\",\"className\":\"wp-block-button plover-hide-on-light\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|current\"}}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|2-x-small\",\"right\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|2-x-small\",\"bottom\":\"var:preset|spacing|2-x-small\"},\"blockGap\":\"0\"}},\"onclick\":\"(() =\\u003e {\\n  if (window.togglePloverThemeMode) {\\n    window.togglePloverThemeMode(\'light\');\\n  }\\n})();\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"sun\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003ccircle cx=\\u002212\\u0022 cy=\\u002212\\u0022 r=\\u00225\\u0022\\u003e\\u003c/circle\\u003e\\u003cline x1=\\u002212\\u0022 y1=\\u00221\\u0022 x2=\\u002212\\u0022 y2=\\u00223\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u002212\\u0022 y1=\\u002221\\u0022 x2=\\u002212\\u0022 y2=\\u002223\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u00224.22\\u0022 y1=\\u00224.22\\u0022 x2=\\u00225.64\\u0022 y2=\\u00225.64\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u002218.36\\u0022 y1=\\u002218.36\\u0022 x2=\\u002219.78\\u0022 y2=\\u002219.78\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u00221\\u0022 y1=\\u002212\\u0022 x2=\\u00223\\u0022 y2=\\u002212\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u002221\\u0022 y1=\\u002212\\u0022 x2=\\u002223\\u0022 y2=\\u002212\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u00224.22\\u0022 y1=\\u002219.78\\u0022 x2=\\u00225.64\\u0022 y2=\\u002218.36\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u002218.36\\u0022 y1=\\u00225.64\\u0022 x2=\\u002219.78\\u0022 y2=\\u00224.22\\u0022\\u003e\\u003c/line\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button plover-hide-on-light\"><a class=\"wp-block-button__link has-current-color has-transparent-background-color has-text-color has-background has-link-color wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--2-x-small);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--2-x-small);padding-left:var(--wp--preset--spacing--2-x-small)\"></a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"b2ed98c6-99f4-435e-8e0b-d00cb8512de6\",\"cssDisplay\":{\"desktop\":\"\",\"tablet\":\"none\",\"mobile\":\"__INITIAL_VALUE__\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"6ea886d6-bb20-47c5-8373-88bfc9b55c94\",\"className\":\"is-style-ghost\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-ghost has-x-small-font-size\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\">ورود</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"ploverBlockID\":\"3adeb481-084d-442e-a31c-8c61c4c6741c\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size has-x-small-font-size\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\">ثبت نام</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->","Plover: Transparent Header","","publish","closed","closed","","header-transparent","","","2025-01-09 12:16:15","2025-01-09 12:16:15","","0","https://hamzehhemmati.ir/index.php/2025/01/09/header-transparent/","0","wp_template_part","","0"),
("47","1","2025-01-09 12:16:15","2025-01-09 12:16:15","<!-- wp:group {\"tagName\":\"main\",\"ploverBlockID\":\"9ed27f2b-1626-41c5-913a-3ef339386991\",\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"default\"}} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/videos/header-background.mp4\",\"dimRatio\":60,\"customOverlayColor\":\"#060928\",\"isUserOverlayColor\":true,\"backgroundType\":\"video\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"top center\",\"metadata\":{\"name\":\"Header with video background\"},\"ploverBlockID\":\"0dfa166e-a2d1-41b2-8650-03f9e2ee307e\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}},\"color\":{\"duotone\":\"unset\"}},\"textColor\":\"neutral-950\"} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-top-center is-style-dark has-neutral-950-color has-text-color has-link-color\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#060928\"></span><video class=\"wp-block-cover__video-background intrinsic-ignore\" autoplay muted loop playsinline src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/videos/header-background.mp4\" data-object-fit=\"cover\"></video><div class=\"wp-block-cover__inner-container\"><!-- wp:template-part {\"slug\":\"header-transparent\",\"theme\":\"nexal\",\"tagName\":\"header\",\"area\":\"header\",\"align\":\"full\"} /-->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Hero Content\"},\"ploverBlockID\":\"e849c0a5-feac-4a57-ab67-e7a00834fb86\",\"style\":{\"dimensions\":{\"minHeight\":\"\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|x-large\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:spacer {\"height\":\"24px\",\"ploverBlockID\":\"8d5287f0-5ce7-4176-b29e-a0a81860e285\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"ploverBlockID\":\"c6fd963e-9c19-4e66-ae17-7e3e45aeb09e\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|medium\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"ploverBlockID\":\"969f476a-a1fb-427d-82b4-58c94aa09e80\",\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.4\",\"textTransform\":\"capitalize\",\"fontSize\":\"5rem\"}}} -->\n<h1 class=\"wp-block-heading alignwide has-text-align-center\" style=\"font-size:5rem;line-height:1.4;text-transform:capitalize\">سفر کنید. گرفتن. به اشتراک بگذارید</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"6740ab2a-dbae-455f-8bd0-e31a9ace718c\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#ffffffad\"}}},\"color\":{\"text\":\"#ffffffad\"},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<p class=\"has-text-align-center has-text-color has-link-color\" style=\"color:#ffffffad;font-size:16px\">زیبایی سیاره ما را از طریق لنز دوربین خود کشف کنید. پلتفرم ما شما را به کشف مناظر خیره کننده، فرهنگ های پر جنب و جوش و لحظات فراموش نشدنی دعوت می کند.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"ea2c936d-b5c6-4ecd-b0ea-d2dfd91cf9fe\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"42debf2c-8b83-47e8-843a-c1814f1a4863\",\"className\":\"is-style-ghost\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"},\"spacing\":{\"padding\":{\"left\":\"18px\",\"right\":\"18px\",\"top\":\"14px\",\"bottom\":\"14px\"}}},\"fontSize\":\"x-small\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"arrow-up-right\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u00227\\u0022 y1=\\u002217\\u0022 x2=\\u002217\\u0022 y2=\\u00227\\u0022\\u003e\\u003c/line\\u003e\\u003cpolyline points=\\u00227 7 17 7 17 17\\u0022\\u003e\\u003c/polyline\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-ghost has-x-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:14px;padding-right:18px;padding-bottom:14px;padding-left:18px\">اطلاعات بیشتر</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"ploverBlockID\":\"4991176d-ae46-4205-8ecc-85a7e927aeee\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"},\"spacing\":{\"padding\":{\"left\":\"18px\",\"right\":\"18px\",\"top\":\"14px\",\"bottom\":\"14px\"}}},\"fontSize\":\"x-small\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"arrow-up-right\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u00227\\u0022 y1=\\u002217\\u0022 x2=\\u002217\\u0022 y2=\\u00227\\u0022\\u003e\\u003c/line\\u003e\\u003cpolyline points=\\u00227 7 17 7 17 17\\u0022\\u003e\\u003c/polyline\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button has-custom-font-size has-x-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:14px;padding-right:18px;padding-bottom:14px;padding-left:18px\">عضو شوید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":\"81px\",\"ploverBlockID\":\"cc08f4ae-c8f2-4047-9387-46327a990378\"} -->\n<div style=\"height:81px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Features with icon, 4 columns\"},\"ploverBlockID\":\"daee8a54-daa0-4ed2-a36c-14ff53003c55\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\"},\"blockGap\":\"var:preset|spacing|large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}},\"heading\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-800-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large)\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"f832a3ed-2ffd-4188-9a41-dcb033d95896\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"7df0c26e-9541-417a-bd69-d7f1bd47b955\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center\" style=\"text-transform:none\">ما مسافر و عکاس هستیم</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"2f2ec571-e7a9-4267-92f6-9bf31baef88c\"} -->\n<p class=\"has-text-align-center\">ما با اشتیاق خود برای به تصویر کشیدن ماهیت جهان از طریق لنزهای آنها، از میان کوه های دورافتاده، شهرهای شلوغ و سواحل آرام سفر می کنیم.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"ploverBlockID\":\"31cdc757-394f-475e-bd51-cb617eabce2c\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"0a584b88-d790-412e-88c5-2d06f7bc5c4b\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<div class=\"wp-block-column has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"63056cf4-6c16-45a2-9e17-bf3328282fc7\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/planning-icon.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"831caf51-6e14-4731-8ba8-2a25a79d9b10\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">برنامه ریزی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"3b80218c-8acd-4232-b38a-733dbc53c9a7\"} -->\n<p class=\"has-text-align-center\">کمک شخصی برای کمک به افراد برای سازماندهی کارآمد سفرهای خود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"16a7c34c-bcaf-4926-8d2c-55020cd6a230\",\"style\":{\"typography\":{\"textDecoration\":\"none\"}}} -->\n<p class=\"has-text-align-center\" style=\"text-decoration:none\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"ac3ed84e-871a-4a6b-892c-97ee1e30e6a4\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<div class=\"wp-block-column has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"91cf8d82-d396-4f5c-9276-1d548f3b14e7\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/blogging-icons.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"516916ce-210f-4c89-ad4c-c8805a00c97f\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">وبلاگ نویسی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e0f2775f-9690-4a8c-a338-0ff881e4bc34\"} -->\n<p class=\"has-text-align-center\">ما برای افرادی که به دنبال اشتراک‌گذاری آنلاین داستان‌های سفر خود هستند، پشتیبانی می‌کنیم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"d7655d6a-55ca-4935-b9db-9032e7d19093\",\"style\":{\"typography\":{\"textDecoration\":\"none\"}}} -->\n<p class=\"has-text-align-center\" style=\"text-decoration:none\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده</a> ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"24fbd3f6-882a-4a1f-b970-10c632277e54\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<div class=\"wp-block-column has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"560e2408-6237-4e0c-8994-f345c29f6435\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/photo-editing-icons.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"e2db30e7-79ec-42b5-b187-bf2f68b5b901\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">ویرایش عکس</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"84596d5c-b8e7-4890-b31f-51879c24dfc6\"} -->\n<p class=\"has-text-align-center\">ما به افراد کمک می کنیم تا تصاویر را بهبود بخشند و روتوش کنند تا جذابیت بصری خود را بهبود بخشند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"40e557d9-8969-4d57-bf95-6a45c1d00812\",\"style\":{\"typography\":{\"textDecoration\":\"none\"}}} -->\n<p class=\"has-text-align-center\" style=\"text-decoration:none\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده</a> ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"c70a6786-69ff-459a-b1db-264f8ab840b9\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<div class=\"wp-block-column has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"bac88061-7dff-4baf-94b7-2990d5ae90a7\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/online-course-icons.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"778be8a6-f358-4167-8dbc-babca9d3fc48\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">دوره های آنلاین</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"46bbe021-8543-4371-ba0e-da2e76344a3a\"} -->\n<p class=\"has-text-align-center\">ما مجموعه ای از دوره های آنلاین را برای افزایش مهارت های عکاسی شما ارائه می دهیم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"5b220239-c863-4436-b444-c28bd16a91e4\",\"style\":{\"typography\":{\"textDecoration\":\"none\"}}} -->\n<p class=\"has-text-align-center\" style=\"text-decoration:none\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده</a> ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Destinations card, 4 columns\"},\"ploverBlockID\":\"b90e5ecd-7ede-41a3-901c-69799d37183a\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}},\"heading\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-800-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"39d19181-61ff-4a2a-90f7-45ed2eb752a5\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"92b987cb-4ef7-4c05-9ee4-57b4d65497dd\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:heading {\"ploverBlockID\":\"e9542a99-6ac5-46ed-bc3d-0b9fd7005112\"} -->\n<h2 class=\"wp-block-heading\">مقصد بعدی خود را انتخاب کنید</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"6c1c6316-6310-4dfe-8896-2c6c584e9d72\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"832d827c-9c58-4f4f-85f7-d3fe12675d61\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|2-x-small\"},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"font-style:normal;font-weight:600\"><!-- wp:paragraph {\"ploverBlockID\":\"e98a238d-dd1f-41e0-8bbd-1e0a8f78c877\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\">1000+</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"9489238c-2d94-49c6-8d08-cfa94c36d303\"} -->\n<p>مقاصد</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"1dd999be-16fc-4c37-bfd4-9e1c3a44426c\",\"style\":{\"border\":{\"left\":{\"color\":\"var:preset|color|primary-color\",\"width\":\"4px\"}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|small\"}}}} -->\n<p style=\"border-left-color:var(--wp--preset--color--primary-color);border-left-width:4px;padding-left:var(--wp--preset--spacing--small)\">از سواحل آرام مالدیو گرفته تا خیابان های شلوغ توکیو، هر مکان دارای جاذبه های فرهنگی، تاریخی و طبیعی منحصر به فردی است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"48px\",\"ploverBlockID\":\"5cf56bdb-5883-48e2-a0fc-a68acc1a138a\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"ploverBlockID\":\"8ac006a0-ad2f-4dea-a361-29f5bc34fe01\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"6eba81a1-c594-4754-ab4f-1888426472f2\"} -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-01.jpg\",\"isUserOverlayColor\":true,\"minHeight\":430,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(21,32,58) 4%,rgba(79,156,247,0.36) 78%)\",\"contentPosition\":\"bottom center\",\"ploverBlockID\":\"a004ab3a-5155-4536-8e3d-70af2c29758d\",\"className\":\"is-style-default\",\"style\":{\"border\":{\"radius\":\"8px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|2-x-small\",\"left\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\"}},\"color\":{\"text\":\"#fffffe\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center is-style-default has-text-color has-link-color\" style=\"border-radius:8px;color:#fffffe;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--2-x-small);min-height:430px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(21,32,58) 4%,rgba(79,156,247,0.36) 78%)\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-01.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"ploverBlockID\":\"349e6a75-0f1e-4c0a-8b1a-aecf6c0ac60e\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"1ea45cd7-ad5c-4e83-b324-f979bb3994d2\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|inherit\"}}}},\"textColor\":\"inherit\",\"fontSize\":\"3-x-large\"} -->\n<h3 class=\"wp-block-heading has-inherit-color has-text-color has-link-color has-3-x-large-font-size\">یونان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"7403fadf-314a-40df-a540-435ba966b6fe\",\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">کشوری غرق در تاریخ و زیبایی های طبیعی، ترکیبی فریبنده از خرابه های باستانی و فرهنگ پر جنب و جوش را ارائه می دهد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"1adf391c-1be1-4f39-8924-bc76ca54624a\"} -->\n<p><strong>۱۰۰۰۰۰۰ تومان</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"53453d72-bf51-4304-b7fc-9d7241141c5a\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"28f8fbbb-cc4d-4a0b-8f01-abb1f0ee0509\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"left\":\"0.85rem\",\"right\":\"0.85rem\",\"top\":\"0.75rem\",\"bottom\":\"0.75rem\"}},\"color\":{\"text\":\"#fffffe\",\"background\":\"#ffffff00\"},\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline has-x-small-font-size\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background has-link-color wp-element-button\" style=\"color:#fffffe;background-color:#ffffff00;padding-top:0.75rem;padding-right:0.85rem;padding-bottom:0.75rem;padding-left:0.85rem\">رزرو سفر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"05de56d0-da6f-4fab-8924-59ebfa4e9920\"} -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-02.jpg\",\"isUserOverlayColor\":true,\"minHeight\":430,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(21,32,58) 4%,rgba(51,43,208,0.27) 78%)\",\"contentPosition\":\"bottom center\",\"ploverBlockID\":\"d8983a12-1a86-41d6-95f7-8be0c941501a\",\"className\":\"is-style-default\",\"style\":{\"border\":{\"radius\":\"8px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|2-x-small\",\"left\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\"}},\"color\":{\"text\":\"#fffffe\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center is-style-default has-text-color has-link-color\" style=\"border-radius:8px;color:#fffffe;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--2-x-small);min-height:430px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(21,32,58) 4%,rgba(51,43,208,0.27) 78%)\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-02.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"ploverBlockID\":\"a2976dd6-5450-472d-992e-c034078be1ad\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"f55ebe4b-61a7-4eb4-bf9b-8694639826f5\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|inherit\"}}}},\"textColor\":\"inherit\",\"fontSize\":\"3-x-large\"} -->\n<h3 class=\"wp-block-heading has-inherit-color has-text-color has-link-color has-3-x-large-font-size\">فرانسه</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"95888b3f-2650-4ecc-986d-232d11129d87\",\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">کشوری غرق در تاریخ و زیبایی های طبیعی، ترکیبی فریبنده از خرابه های باستانی و فرهنگ پر جنب و جوش را ارائه می دهد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"eba07bb0-bf21-4e67-aa6a-01d24e9eba86\"} -->\n<p><strong><strong>۱۰۰۰۰۰۰ تومان</strong></strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"a3911662-5de0-46e1-82a8-97369b610535\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"494348ac-de69-4aa1-a0dd-14be5d754862\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"left\":\"0.85rem\",\"right\":\"0.85rem\",\"top\":\"0.75rem\",\"bottom\":\"0.75rem\"}},\"color\":{\"text\":\"#fffffe\",\"background\":\"#ffffff00\"},\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline has-x-small-font-size\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background has-link-color wp-element-button\" style=\"color:#fffffe;background-color:#ffffff00;padding-top:0.75rem;padding-right:0.85rem;padding-bottom:0.75rem;padding-left:0.85rem\">رزرو سفر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"4d4cea06-72aa-4215-9231-dce9e5f7e26e\"} -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-03.jpg\",\"isUserOverlayColor\":true,\"minHeight\":430,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(21,32,58) 4%,rgba(240,40,135,0.19) 78%)\",\"contentPosition\":\"bottom center\",\"ploverBlockID\":\"0d606012-cfc3-4657-a37d-b9fea88e7732\",\"className\":\"is-style-default\",\"style\":{\"border\":{\"radius\":\"8px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|2-x-small\",\"left\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\"}},\"color\":{\"text\":\"#fffffe\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center is-style-default has-text-color has-link-color\" style=\"border-radius:8px;color:#fffffe;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--2-x-small);min-height:430px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(21,32,58) 4%,rgba(240,40,135,0.19) 78%)\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-03.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"ploverBlockID\":\"09b76c7e-284b-47fb-9953-d095fcadf632\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"9bb90823-34fe-4df3-8825-127fb1f78fcf\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|inherit\"}}}},\"textColor\":\"inherit\",\"fontSize\":\"3-x-large\"} -->\n<h3 class=\"wp-block-heading has-inherit-color has-text-color has-link-color has-3-x-large-font-size\">ژاپن</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"01d1b587-788b-4c5f-aa60-8e8b965bf546\",\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">کشوری غرق در تاریخ و زیبایی های طبیعی، ترکیبی فریبنده از خرابه های باستانی و فرهنگ پر جنب و جوش را ارائه می دهد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"e30760e1-272f-4718-9354-e6f47ae6d71d\"} -->\n<p><strong><strong>۱۰۰۰۰۰۰ تومان</strong></strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"30c943db-9a85-46f0-be7e-3d111ab833d2\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"c52d1686-ec82-4363-8a40-0ebc1b2dcbf6\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"left\":\"0.85rem\",\"right\":\"0.85rem\",\"top\":\"0.75rem\",\"bottom\":\"0.75rem\"}},\"color\":{\"text\":\"#fffffe\",\"background\":\"#ffffff00\"},\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline has-x-small-font-size\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background has-link-color wp-element-button\" style=\"color:#fffffe;background-color:#ffffff00;padding-top:0.75rem;padding-right:0.85rem;padding-bottom:0.75rem;padding-left:0.85rem\">رزرو سفر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"1c55fda0-c08c-4723-a2e5-06b7dde3aed4\"} -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-04.jpg\",\"isUserOverlayColor\":true,\"minHeight\":430,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(21,32,58) 4%,rgba(23,159,122,0.28) 78%)\",\"contentPosition\":\"bottom center\",\"ploverBlockID\":\"a3a61e3d-d1d8-468c-98fd-9dd45b3fdc6c\",\"className\":\"is-style-default\",\"style\":{\"border\":{\"radius\":\"8px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|2-x-small\",\"left\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\"}},\"color\":{\"text\":\"#fffffe\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center is-style-default has-text-color has-link-color\" style=\"border-radius:8px;color:#fffffe;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--2-x-small);min-height:430px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(21,32,58) 4%,rgba(23,159,122,0.28) 78%)\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-04.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"ploverBlockID\":\"c477c19d-ad9e-4a8c-8d9e-0bd16bd1fe4d\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"33b37c9f-61b6-44b1-b6fe-3ab3d65b5df1\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|inherit\"}}}},\"textColor\":\"inherit\",\"fontSize\":\"3-x-large\"} -->\n<h3 class=\"wp-block-heading has-inherit-color has-text-color has-link-color has-3-x-large-font-size\">مالدیو</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"c2ada2b1-64da-4be3-9d01-fcf65b184fbd\",\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">کشوری غرق در تاریخ و زیبایی های طبیعی، ترکیبی فریبنده از خرابه های باستانی و فرهنگ پر جنب و جوش را ارائه می دهد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"e54d3661-74e1-43f9-986f-4f267e90e05f\"} -->\n<p><strong><strong>۱۰۰۰۰۰۰ تومان</strong></strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"e413f5d7-e710-4421-a3cb-08261e5bcb93\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"b28cff9a-7148-471c-b01f-ddb452bd765d\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"left\":\"0.85rem\",\"right\":\"0.85rem\",\"top\":\"0.75rem\",\"bottom\":\"0.75rem\"}},\"color\":{\"text\":\"#fffffe\",\"background\":\"#ffffff00\"},\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline has-x-small-font-size\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background has-link-color wp-element-button\" style=\"color:#fffffe;background-color:#ffffff00;padding-top:0.75rem;padding-right:0.85rem;padding-bottom:0.75rem;padding-left:0.85rem\">رزرو سفر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"c5744eeb-9295-45c9-aee7-c57feec50cd8\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}},\"heading\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-800-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"metadata\":{\"name\":\"Left media and text\"},\"ploverBlockID\":\"4689d801-54be-4b7d-a62a-46034b03208f\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"2967e493-e394-4ca3-9a57-67433fc92eaa\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"7f51ecde-ea6a-4450-90c3-fc3d3da44cb6\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/featured-01.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"b81087d7-a6e4-4bad-8e0d-5e1f9e855e91\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"8b01670c-2528-4a82-9850-d0616b441b0d\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:group {\"ploverBlockID\":\"66634edd-b233-4c2b-b585-cf48a2a08077\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"486d71e6-807c-423e-aabe-12c683ac4fb4\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">درباره</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"ploverBlockID\":\"42935d17-1951-4a4c-b266-686288a96865\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"lineHeight\":\"1.4\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"line-height:1.4;text-transform:capitalize\">کارگاه های عکاسی و استراحتگاه های مسافرتی</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"54632ae0-b8ac-4e70-ba1c-8d9b83db15e4\"} -->\n<p>به کارگاه های عکاسی و استراحتگاه های سفر ما بپیوندید تا مهارت های خود را در حین کاوش در مقاصد جدید تقویت کنید. این تجربیات همه جانبه با هدایت عکاسان با تجربه، یادگیری عملی را با سفر ترکیب می کند و به شما امکان می دهد هنر خود را در محیط های الهام بخش تمرین کنید و با علاقه مندان به عکاسی ارتباط برقرار کنید.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"bd908e60-ba85-4c1b-9e8c-412d79e4b615\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"06b9c43f-b23a-4812-a68e-1b23986f9f71\",\"style\":{\"typography\":{\"letterSpacing\":\"1.2px\",\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">بیشتر بدانید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"metadata\":{\"name\":\"Right 4 media and list\"},\"ploverBlockID\":\"0dd73839-457f-4013-8de2-046f1f3cd153\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"a90d855e-3983-421c-84dd-cf7b5447c608\",\"cssOrder\":{\"desktop\":1,\"tablet\":0,\"mobile\":\"__INITIAL_VALUE__\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:columns {\"isStackedOnMobile\":false,\"ploverBlockID\":\"3e6cddff-582f-49c6-8114-68ddd3e15b6e\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|large\",\"bottom\":\"var:preset|spacing|large\",\"left\":\"var:preset|spacing|large\",\"right\":\"var:preset|spacing|large\"}}}} -->\n<div class=\"wp-block-columns is-not-stacked-on-mobile\" style=\"padding-top:var(--wp--preset--spacing--large);padding-right:var(--wp--preset--spacing--large);padding-bottom:var(--wp--preset--spacing--large);padding-left:var(--wp--preset--spacing--large)\"><!-- wp:column {\"ploverBlockID\":\"3a2467ea-6ef3-4266-88ab-4a877f2b64c8\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"5089ae31-000a-4fb6-9695-d57c3e866bdd\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/featured-02.jpg\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"d6bd7e56-6310-4431-b0ff-252934cdb36b\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-01.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"b2ba2283-2f33-4c04-92de-dab38b30914f\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"7a7b75e4-a478-4107-95ee-b9afae36515e\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/featured-03.jpg\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"fc99ea72-319a-43de-bfcd-219c0562da1a\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/featured-04.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"ff9f4220-4f9c-4b24-94df-d20f2db40e04\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"fa4a8547-f965-486f-8f11-67d8d0c9df51\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:group {\"ploverBlockID\":\"8f5193e1-f752-46a8-ad94-077d70a38a34\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"b789aa35-5dfa-4e29-bbe5-c14ddb004890\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">انحصاری</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"ploverBlockID\":\"65e17dc6-8985-418c-8acc-46fd3149a060\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"text-transform:capitalize\">چیزی که باعث درخشش ما می شود:</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:list {\"ploverBlockID\":\"cc1ee3ae-c82e-4e7c-96e3-04f875f4c870\",\"className\":\"is-style-check-circle\",\"style\":{\"spacing\":{\"blockGap\":\"4px\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}}}} -->\n<ul style=\"padding-top:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-small)\" class=\"wp-block-list is-style-check-circle\"><!-- wp:list-item {\"ploverBlockID\":\"9800a0af-ae24-412a-a944-81e62e13b692\"} -->\n<li>برنامه های سفر سفارشی</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"a2527680-dcad-4743-a6ab-9e7af216d9d0\"} -->\n<li>کارگاه ها و مستر کلاس ها</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"0c1e6aac-9e14-499a-af6e-6b58b37883b8\"} -->\n<li>عکاسان حرفه ای</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"67968267-a527-4b82-ad99-4ef55926a6c6\"} -->\n<li>ادغام رسانه های اجتماعی</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"3fed84fd-ab6d-4041-be97-8f4d4e5861ae\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"4b64465a-55a5-4601-b830-c901fbec1ee1\",\"style\":{\"typography\":{\"letterSpacing\":\"1.2px\",\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">شروع کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-01.jpg\",\"hasParallax\":true,\"dimRatio\":50,\"customOverlayColor\":\"#070707\",\"isUserOverlayColor\":true,\"minHeight\":380,\"minHeightUnit\":\"px\",\"metadata\":{\"name\":\"Fixed background subscribe banner\"},\"ploverBlockID\":\"f14577b7-ce09-437e-a34a-855fc6f2fcc8\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-parallax\" style=\"min-height:380px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\" style=\"background-color:#070707\"></span><div class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-01.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"5ad270c9-73b8-4abb-b2f3-8872e45499b5\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"696cd178-83ab-42e2-9369-7b82cd230821\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center\" style=\"text-transform:none\">مشترک خبرنامه ما شوید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"63425b02-be9f-4793-8af2-6a0495336a23\"} -->\n<p class=\"has-text-align-center\">هیچ داستان سفر هیجان انگیز و تبلیغات سفر را از دست ندهید! اکنون در خبرنامه ما مشترک شوید. نگران نباشید، ما اغلب شما را اذیت نمی کنیم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"2bac3296-1565-41e3-8336-b371f1ee192e\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"4230722f-2e47-488f-900d-9a7f439e4133\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"},\"spacing\":{\"padding\":{\"left\":\"18px\",\"right\":\"18px\",\"top\":\"14px\",\"bottom\":\"14px\"}}},\"fontSize\":\"x-small\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"plus\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u002212\\u0022 y1=\\u00225\\u0022 x2=\\u002212\\u0022 y2=\\u002219\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u00225\\u0022 y1=\\u002212\\u0022 x2=\\u002219\\u0022 y2=\\u002212\\u0022\\u003e\\u003c/line\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button has-custom-font-size has-x-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:14px;padding-right:18px;padding-bottom:14px;padding-left:18px\">دنبال کنید!</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Heading text and bottom media\"},\"ploverBlockID\":\"e2070fca-48e7-4099-9a78-abe605086ad2\",\"className\":\"is-style-default\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\"},\"blockGap\":\"var:preset|spacing|large\"}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"ce362b77-6ceb-4d7b-98bc-fb21a3607558\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"e6795525-d780-48e3-8863-f6ec9a60404b\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"eddca256-b8ab-4b89-b3a4-e3d2aea73914\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"ploverBlockID\":\"00f3403d-1555-425a-afa1-0a69cda6b1c7\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"ploverBlockID\":\"49e30634-3532-46b2-a680-f5c83b3cfdfd\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"lineHeight\":\"1.4\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"line-height:1.4;text-transform:capitalize\">برنامه های سفر سفارشی</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"f422c65d-f191-433c-8808-5f16adea52a7\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"ploverBlockID\":\"fb017950-8a01-4849-b92e-5041b3835554\",\"style\":{\"border\":{\"left\":{\"color\":\"var:preset|color|primary-color\",\"width\":\"4px\"}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|small\"}}}} -->\n<p style=\"border-left-color:var(--wp--preset--color--primary-color);border-left-width:4px;padding-left:var(--wp--preset--spacing--small)\">چه به دنبال ماجراجویی، آرامش یا غوطه ور شدن در فرهنگ باشید، ما یک برنامه سفر طراحی می کنیم که تضمین می کند بهترین استفاده را از سفر خود ببرید.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-02.jpg\",\"dimRatio\":0,\"isUserOverlayColor\":true,\"focalPoint\":{\"x\":0.5,\"y\":0.5},\"minHeight\":350,\"minHeightUnit\":\"px\",\"ploverBlockID\":\"f89cfb76-1a07-47af-a512-a59b80e82f6a\",\"align\":\"wide\",\"style\":{\"border\":{\"radius\":\"16px\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover alignwide\" style=\"border-radius:16px;min-height:350px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-02.jpg\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"ploverBlockID\":\"5b1810a4-69e3-4b32-b19e-17b3e4bbd762\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Testimonials, 2 columns\"},\"ploverBlockID\":\"69680246-a168-4924-b6ed-890753cc111e\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}},\"heading\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-800-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:columns {\"ploverBlockID\":\"c1b951f0-bd39-416e-a552-1909f98971e0\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"316efa7d-b082-472d-88e6-5e02c18c75c6\"} -->\n<div class=\"wp-block-column\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"4bb18ea1-39a7-4e71-99c6-1b36486593cb\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"right\",\"ploverBlockID\":\"92d9f5d3-5f10-4367-90b5-ff494d0baaa0\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-right\" style=\"text-transform:none\">آنچه مشتریان ما می گویند</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"ploverBlockID\":\"88e5aca6-9e90-4327-8b3a-cdc97ec61a47\"} -->\n<p class=\"has-text-align-right\">فقط حرف ما را قبول نکنید. به آنچه مشتریان ما می گویند گوش دهید.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"e0cca6a6-37e0-49bd-8915-7375b34792e6\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:paragraph {\"ploverBlockID\":\"8b2ba7fe-41fa-4409-adf2-ee3dacc390f1\"} -->\n<p>بسته سفر آنها نه تنها شامل مقاصد شگفت‌انگیز، بلکه کارگاه‌های عکاسی متخصص به رهبری متخصصان با استعداد بود. هنگام کاوش در مکان های زیبا، چیزهای زیادی در مورد ترکیب بندی و نور یاد گرفتم. اگر از علاقه مندان به عکاسی هستید که به دنبال افزایش مهارت های خود در سفر هستید، من به شدت خدمات آنها را توصیه می کنم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"ploverBlockID\":\"1fc7fcab-516f-4f76-8e50-b5db5c34028d\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"68px\",\"height\":\"68px\",\"scale\":\"cover\",\"sizeSlug\":\"medium\",\"linkDestination\":\"none\",\"ploverBlockID\":\"8881184c-2252-4f87-b738-9d4dc5fe7c71\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"100px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-medium is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/portrait-01.jpg\" alt=\"\" style=\"border-radius:100px;object-fit:cover;width:68px;height:68px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"454f7546-8479-444e-8df5-0d9a1428cc05\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"1f2dac8d-c338-4884-9b21-413885ddd15e\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p style=\"font-style:normal;font-weight:600\">علی</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"a1fff5b5-430d-475e-a201-b7887258c704\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color has-small-font-size\">برنامه نویس</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"d9a11259-c0b4-4274-ae10-e4897c05a80a\"} -->\n<div class=\"wp-block-column\"><!-- wp:group {\"ploverBlockID\":\"b4f31dc1-83f7-4027-8535-6439c7ffa3e3\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:paragraph {\"ploverBlockID\":\"3e408932-03a1-4d91-b951-9fadffc96381\"} -->\n<p>بسته سفر آنها نه تنها شامل مقاصد شگفت‌انگیز، بلکه کارگاه‌های عکاسی متخصص به رهبری متخصصان با استعداد بود. هنگام کاوش در مکان های زیبا، چیزهای زیادی در مورد ترکیب بندی و نور یاد گرفتم. اگر از علاقه مندان به عکاسی هستید که به دنبال افزایش مهارت های خود در سفر هستید، من به شدت خدمات آنها را توصیه می کنم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"ploverBlockID\":\"81b0e6c7-faa5-4b3a-a41a-0fdecaee922a\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"68px\",\"height\":\"68px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"d73d741e-d896-48c6-b02f-d8da519b1bc7\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"100px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/portrait-02.jpg\" alt=\"\" style=\"border-radius:100px;object-fit:cover;width:68px;height:68px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"8b4df688-20dc-4314-9c63-352a7c955e9f\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"05fa0f7f-915b-49dc-84dd-24c471bdeaf8\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p style=\"font-style:normal;font-weight:600\">رها</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"2b9448c0-e44f-42c2-9592-82baa9cc9e0f\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color has-small-font-size\">طراح</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"4f477676-b0af-4cd1-8e76-b78c6348cb4e\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:paragraph {\"ploverBlockID\":\"fb7d7875-82bd-48ab-ac92-3f52e3116bdc\"} -->\n<p>بسته سفر آنها نه تنها شامل مقاصد شگفت‌انگیز، بلکه کارگاه‌های عکاسی متخصص به رهبری متخصصان با استعداد بود. هنگام کاوش در مکان های زیبا، چیزهای زیادی در مورد ترکیب بندی و نور یاد گرفتم. اگر از علاقه مندان به عکاسی هستید که به دنبال افزایش مهارت های خود در سفر هستید، من به شدت خدمات آنها را توصیه می کنم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"ploverBlockID\":\"93e70d84-1f52-4995-837b-7308b6247fec\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"68px\",\"height\":\"68px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"79841ca0-05cd-4747-a91a-203f79c16798\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"100px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/portrait-03.jpg\" alt=\"\" style=\"border-radius:100px;object-fit:cover;width:68px;height:68px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"02df3ba6-d532-4d8d-9bd6-91f3d291c5ef\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"45c11215-6774-4f9f-a5ee-8393ebf08300\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p style=\"font-style:normal;font-weight:600\">محمد</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"2f75a694-7910-44c7-9067-e565db5da6b2\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color has-small-font-size\">طراح</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Dark team members, 4 columns\"},\"ploverBlockID\":\"121953d6-f3cb-4d61-a1aa-7e38109d1fd0\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|x-large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-dark has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"6593848e-2c31-491c-95ea-d2a235260a44\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"579cd48b-9b1d-421a-b779-9a76605ba60f\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center\" style=\"text-transform:none\">با تیم ما آشنا شوید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"d3152840-9e1a-45cd-a7d6-b605a6f4e70a\"} -->\n<p class=\"has-text-align-center\">ما به داشتن یک تیم اختصاصی و پرشور از متخصصان سفر که متعهد هستند تجربه سفر شما را استثنایی کنند، مفتخریم.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"ploverBlockID\":\"d696e49b-6f11-4358-85aa-a2f43e71fa08\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"125397cc-5917-45f6-831a-46835e4fa010\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"b1602e47-cbb3-41d2-a5a0-2b0e7d98ea43\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/team-01.jpg\" alt=\"\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"bcf83e41-cb2f-46e3-90f1-682718754820\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"cbc52cc2-2487-4be7-881f-ecb2847dab49\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">رها</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"f1650c75-c760-47a3-8e7e-fc2608bd7236\"} -->\n<p>طراح</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"db47176a-c55e-457f-b7c7-2dea7a0bf9a1\",\"fontSize\":\"base\"} -->\n<p class=\"has-base-font-size\">مشاوران سفر آگاه ما متخصص در برنامه ریزی مقصد هستند و از آخرین روند سفر آگاه هستند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-950\",\"iconColorValue\":\"#09090b\",\"size\":\"has-normal-icon-size\",\"ploverBlockID\":\"c91a4337-9e6c-4d13-965e-068d36f46639\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"50d2e076-5201-403c-9170-7720b7aaef19\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"e6aaf697-5648-46f3-9730-b221d905f3e8\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\",\"ploverBlockID\":\"abe35197-0c4b-4128-8edd-daf36b8f0504\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"3310d272-6ad8-4df0-b1ae-4709e269c10a\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"c480b9a7-b2fc-4088-9e34-8e9bce4d6a0b\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/team-03.jpg\" alt=\"\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"afe443c5-7333-4d02-986e-39c312baef93\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"591b8435-4f38-46a9-918b-d1fb24fbf470\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">جیسو</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"842f761c-d8dd-4e86-bb4e-18cb2a5895ae\"} -->\n<p>پشتیان</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"064d13ec-d267-4cec-a089-a2b2cee70f55\",\"fontSize\":\"base\"} -->\n<p class=\"has-base-font-size\">مشاوران سفر آگاه ما متخصص در برنامه ریزی مقصد هستند و از آخرین روند سفر آگاه هستند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-950\",\"iconColorValue\":\"#09090b\",\"size\":\"has-normal-icon-size\",\"ploverBlockID\":\"40f2cd4d-5e5c-4c10-b45d-390e5d9fff82\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"f069ee8a-f183-433d-bbbc-b37caf7f3ddb\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"975037ea-ec2f-4edd-b733-9230880b55ed\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\",\"ploverBlockID\":\"32feae65-364f-412b-b6a2-369b5a43d40c\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"e42a415c-deee-4280-b6f0-abb8f7a13c68\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"d214462f-5b8a-4bd2-a8c9-0c1dcd962419\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/team-02.jpg\" alt=\"\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"cfaf6a1f-cadd-4bae-9ad8-77f21db14f06\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"75129ba2-d4c4-477f-9b35-be5744663361\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">رضا</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"aade7d07-5360-4d7e-8a0a-6a3f6f6795d4\"} -->\n<p>مدیر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"16ccab7a-26d1-427f-9bac-d7d278fa4250\",\"fontSize\":\"base\"} -->\n<p class=\"has-base-font-size\">مشاوران سفر آگاه ما متخصص در برنامه ریزی مقصد هستند و از آخرین روند سفر آگاه هستند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-950\",\"iconColorValue\":\"#09090b\",\"size\":\"has-normal-icon-size\",\"ploverBlockID\":\"692cb217-bb59-4d4c-bd13-dd4eb4bad774\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"857f609e-6707-4730-8b3c-674b2f4247ee\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"69599155-dd5d-4d20-9fc7-1f715dbd9e76\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\",\"ploverBlockID\":\"870b9279-1c5b-439d-bc2b-d3f67e01d43b\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"e9482342-0029-49b2-9f2d-93bc8fba0a00\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"210ef7d1-c91f-434e-9bb5-10eca510bea9\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/team-04.jpg\" alt=\"\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"e092a52c-758a-465c-926d-9005f03e2660\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"324c8c32-f6b9-498f-98ff-6c59b32a5d88\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">علی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"32288606-7693-44c5-b291-a98fd460ff7d\"} -->\n<p>عکاس</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"2d90bb15-e521-48eb-825a-456f8218faf2\",\"fontSize\":\"base\"} -->\n<p class=\"has-base-font-size\">مشاوران سفر آگاه ما متخصص در برنامه ریزی مقصد هستند و از آخرین روند سفر آگاه هستند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-950\",\"iconColorValue\":\"#09090b\",\"size\":\"has-normal-icon-size\",\"ploverBlockID\":\"f9f9e3b7-92e0-473c-b3ac-167f1be916db\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"0469dc53-0d0e-42ef-ba35-1e07aedc64a8\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"21ad1876-0d37-4eee-83d7-194a27bd9ffb\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\",\"ploverBlockID\":\"31faf0f4-ee8c-4fe9-aaed-e2034457eb99\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Featured call to action grid\"},\"ploverBlockID\":\"7022a845-c198-462e-a2d1-2dc45d58fec6\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large)\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-03.jpg\",\"dimRatio\":30,\"customOverlayColor\":\"#0b0b0b\",\"isUserOverlayColor\":true,\"minHeight\":488,\"minHeightUnit\":\"px\",\"ploverBlockID\":\"7dd43d7c-f5a1-4659-abd8-ab8887929552\",\"align\":\"wide\",\"className\":\"is-style-default\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"color\":{\"text\":\"#fffffe\"},\"border\":{\"radius\":\"12px\"},\"spacing\":{\"blockGap\":\"var:preset|spacing|x-large\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover alignwide is-style-default has-text-color has-link-color\" style=\"border-radius:12px;color:#fffffe;min-height:488px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\" style=\"background-color:#0b0b0b\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-03.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"41547b3d-ae5c-45d4-b465-b86a944cd044\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"edf1e675-6264-4779-adf1-f24755e15566\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center\" style=\"text-transform:none\">زمان برای شروع سفر شما</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e80fbda1-b833-4108-8bc3-7dc3c370c580\"} -->\n<p class=\"has-text-align-center\">فرصت کشف مناظر متنوع، طعم غذاهای جدید و ارتباط با افراد با پیشینه های مختلف را در آغوش بگیرید.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"f89bd66a-18f3-462c-b7f9-d4e1263d931e\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group has-neutral-800-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:paragraph {\"ploverBlockID\":\"c2d19ef2-89c2-412f-833a-911b65dc5e28\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p style=\"font-style:normal;font-weight:600\">سفر خود را از امروز شروع کنید!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"50d4ee65-b0c8-454f-82b9-227a4de9002a\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"ba93ee21-429d-44e5-9f40-0af5918b27b7\",\"className\":\"is-style-fill\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\",\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}}},\"iconLibrary\":\"plover-core\",\"iconSlug\":\"arrow-up-right\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u00227\\u0022 y1=\\u002217\\u0022 x2=\\u002217\\u0022 y2=\\u00227\\u0022\\u003e\\u003c/line\\u003e\\u003cpolyline points=\\u00227 7 17 7 17 17\\u0022\\u003e\\u003c/polyline\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button is-style-fill\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\">رزرو</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:columns {\"ploverBlockID\":\"9bc59e3b-29a9-464d-9d97-b81a8ea4f0f5\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"a545d7b6-160c-4ebc-8946-094ec2ba2223\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"color\":{\"text\":\"#fffffe\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\",\"left\":\"var:preset|spacing|x-large\",\"right\":\"var:preset|spacing|x-large\"}},\"border\":{\"radius\":\"12px\"}},\"gradient\":\"primary\"} -->\n<div class=\"wp-block-column has-primary-gradient-background has-text-color has-background has-link-color\" style=\"border-radius:12px;color:#fffffe;padding-top:var(--wp--preset--spacing--x-large);padding-right:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large);padding-left:var(--wp--preset--spacing--x-large)\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"06e42a0c-a342-415d-972e-09e66dd696f1\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">تلفن پشتیبانی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"46b3d741-bea5-4049-926c-ab95a26c05ce\"} -->\n<p>اگر سوالی دارید با پشتیبانی ما تماس بگیرید و ما ظرف 24 ساعت با شما تماس خواهیم گرفت.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"0d0c925f-9848-412b-b67b-bf0be96e6df8\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1\"}}} -->\n<p style=\"font-style:normal;font-weight:600;line-height:1\">support@example.com</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"95be59ad-635d-4a67-88e9-a8d241172f86\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\",\"left\":\"var:preset|spacing|x-large\",\"right\":\"var:preset|spacing|x-large\"}},\"border\":{\"radius\":\"12px\"}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-950\"} -->\n<div class=\"wp-block-column has-neutral-950-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"border-radius:12px;padding-top:var(--wp--preset--spacing--x-large);padding-right:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large);padding-left:var(--wp--preset--spacing--x-large)\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"c583077a-f194-49ed-a408-42d0928ebaf1\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">داستان های سفر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"694f5733-3e8b-49ec-a062-db2f5471c812\"} -->\n<p>چه یک مسافر باتجربه باشید یا برای سفر بعدی خود برنامه ریزی کنید، این داستان ها مطمئناً شور و شوق شما را برای ماجراجویی شعله ور می کنند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"5729d6e4-ea66-45e8-9546-dcfcf898da36\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary-active\"}}}}}} -->\n<p class=\"has-link-color\" style=\"font-style:normal;font-weight:600;line-height:1\"><a href=\"#\">بیشتر ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Frequently Asked Questions\"},\"ploverBlockID\":\"617047e2-57a2-479a-94db-cc4b21da5e96\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|small\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:group {\"ploverBlockID\":\"91097357-13a9-4333-91d9-036b08717417\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"512bccea-03ea-40ee-93d6-87e328b6a82d\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-text-align-center has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">سوالات متداول </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"cae4ee58-2854-4682-94e3-26caa30d14ac\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">سوالات متداول</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e1ce236e-5b01-4b3a-a828-c565fe69dfed\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"ploverBlockID\":\"6cfa9756-8196-414a-889d-b1407cc31622\",\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide\" style=\"padding-top:0;padding-bottom:0\"><!-- wp:column {\"ploverBlockID\":\"34dc36b9-3b00-4f7e-938c-e92b79bfa3fa\"} -->\n<div class=\"wp-block-column\"><!-- wp:details {\"ploverBlockID\":\"ef245311-8242-4280-9ed2-b61b53757a2a\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگ</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"92afa5f9-8350-4253-850a-9d60542c8a7b\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگ</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"6257d4d3-aa51-4db1-ab16-b3c109d6b728\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگ</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"8f4bba59-ed56-4229-af04-a1b892d397ac\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگ</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"a6b86157-ccd7-4ae1-b431-26f02e4b19a3\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگ</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"01c2351b-b00b-4238-a2a0-f44bd9394e13\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگ</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"7bbad92e-6dd7-4ec8-a34d-f6150cb02c6c\"} -->\n<div class=\"wp-block-column\"><!-- wp:details {\"ploverBlockID\":\"cf24926e-0281-4a37-adad-c6bae8a0eada\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگ</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"6c93b156-b8fb-4868-85f0-ff1569ac31e9\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگ</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"96ee9562-52c5-430e-8b0f-8e178e91ed5b\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگ</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"7916dcb9-2e2c-41d2-9cd3-42a79454dd49\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگ</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"769be424-2de5-4fa4-b36b-a4ca47f75fab\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگ</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"25dbe8c5-0f32-493e-a169-4d5d8bb974ab\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگ</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Latest 3 posts\"},\"ploverBlockID\":\"9ad9b53e-84d5-4692-abf6-d49b9548403c\",\"align\":\"full\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group alignfull is-style-dark has-neutral-950-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"ploverBlockID\":\"3aad0d6f-9ea2-4e10-a9c8-a63025f7e32f\",\"style\":{\"typography\":{\"lineHeight\":\"1\"}}} -->\n<h1 class=\"wp-block-heading has-text-align-center\" style=\"line-height:1\">آخرین نوشته ها</h1>\n<!-- /wp:heading -->\n\n<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":\"3\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"ploverBlockID\":\"8f2d5d97-4c98-41ac-8cc2-804f05716e04\",\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignwide\"><!-- wp:group {\"ploverBlockID\":\"8f010cf5-497d-4be3-82dd-626a76160dc1\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:0;padding-bottom:var(--wp--preset--spacing--50);padding-left:0\"><!-- wp:post-template {\"ploverBlockID\":\"923e03dd-0747-4277-8200-bea137de8a98\",\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|medium\"}},\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:post-featured-image {\"isLink\":true,\"aspectRatio\":\"16/9\",\"ploverBlockID\":\"029eae52-910a-418d-8f99-5638a7c8e347\"} /-->\n\n<!-- wp:group {\"ploverBlockID\":\"015cedc6-44c0-429d-a568-f0de0bb3a116\",\"style\":{\"spacing\":{\"blockGap\":\"10px\",\"margin\":{\"top\":\"var:preset|spacing|20\"},\"padding\":{\"top\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20);padding-top:0\"><!-- wp:spacer {\"height\":\"0px\",\"ploverBlockID\":\"0db0024f-18c2-40d7-8b04-5555c7fc6f6b\",\"style\":{\"layout\":{\"flexSize\":\"1em\",\"selfStretch\":\"fixed\"}}} -->\n<div style=\"height:0px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:post-title {\"isLink\":true,\"ploverBlockID\":\"e368b86c-8517-4e39-89d3-2a841f6aa231\",\"style\":{\"layout\":{\"flexSize\":\"min(2.5rem, 3vw)\",\"selfStretch\":\"fixed\"}},\"fontSize\":\"3-x-large\"} /-->\n\n<!-- wp:template-part {\"slug\":\"post-meta-simpler\",\"theme\":\"nexal\"} /-->\n\n<!-- wp:post-excerpt {\"excerptLength\":24,\"ploverBlockID\":\"4f2c37eb-40e5-4e86-b69e-6d955249f9a2\",\"style\":{\"layout\":{\"flexSize\":\"min(2.5rem, 3vw)\",\"selfStretch\":\"fixed\"}},\"textColor\":\"contrast-2\",\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"0px\",\"ploverBlockID\":\"86c47175-ff61-437b-a1fe-614bd62065b2\",\"style\":{\"layout\":{\"flexSize\":\"1em\",\"selfStretch\":\"fixed\"}}} -->\n<div style=\"height:0px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer-dark\",\"theme\":\"nexal\",\"tagName\":\"footer\",\"area\":\"footer\"} /--></main>\n<!-- /wp:group -->","نمایه","به عنوان یک قالب پشت سر هم برای تمام برگه‌ها استفاده می‌شود وقتی که یک قالب خاص‌تر تعریف نشده است.","publish","closed","closed","","index","","","2025-01-09 12:23:54","2025-01-09 12:23:54","","0","https://hamzehhemmati.ir/index.php/2025/01/09/index/","0","wp_template","","0"),
("48","1","2025-01-09 12:16:16","2025-01-09 12:16:16","<!-- wp:group {\"tagName\":\"main\",\"ploverBlockID\":\"9ed27f2b-1626-41c5-913a-3ef339386991\",\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"default\"}} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/videos/header-background.mp4\",\"dimRatio\":60,\"customOverlayColor\":\"#060928\",\"isUserOverlayColor\":true,\"backgroundType\":\"video\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"top center\",\"metadata\":{\"name\":\"Header with video background\"},\"ploverBlockID\":\"0dfa166e-a2d1-41b2-8650-03f9e2ee307e\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}},\"color\":{\"duotone\":\"unset\"}},\"textColor\":\"neutral-950\"} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-top-center is-style-dark has-neutral-950-color has-text-color has-link-color\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#060928\"></span><video class=\"wp-block-cover__video-background intrinsic-ignore\" autoplay muted loop playsinline src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/videos/header-background.mp4\" data-object-fit=\"cover\"></video><div class=\"wp-block-cover__inner-container\"><!-- wp:template-part {\"slug\":\"header-transparent\",\"theme\":\"nexal\",\"tagName\":\"header\",\"area\":\"header\",\"align\":\"full\"} /-->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Hero Content\"},\"ploverBlockID\":\"e849c0a5-feac-4a57-ab67-e7a00834fb86\",\"style\":{\"dimensions\":{\"minHeight\":\"\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|x-large\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:spacer {\"height\":\"24px\",\"ploverBlockID\":\"8d5287f0-5ce7-4176-b29e-a0a81860e285\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"ploverBlockID\":\"c6fd963e-9c19-4e66-ae17-7e3e45aeb09e\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|medium\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"ploverBlockID\":\"969f476a-a1fb-427d-82b4-58c94aa09e80\",\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.4\",\"textTransform\":\"capitalize\",\"fontSize\":\"5rem\"}}} -->\n<h1 class=\"wp-block-heading alignwide has-text-align-center\" style=\"font-size:5rem;line-height:1.4;text-transform:capitalize\">سفر کنید. گرفتن. به اشتراک بگذارید</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"6740ab2a-dbae-455f-8bd0-e31a9ace718c\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#ffffffad\"}}},\"color\":{\"text\":\"#ffffffad\"},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<p class=\"has-text-align-center has-text-color has-link-color\" style=\"color:#ffffffad;font-size:16px\">زیبایی سیاره ما را از طریق لنز دوربین خود کشف کنید. پلتفرم ما شما را به کشف مناظر خیره کننده، فرهنگ های پر جنب و جوش و لحظات فراموش نشدنی دعوت می کند.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"ea2c936d-b5c6-4ecd-b0ea-d2dfd91cf9fe\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"42debf2c-8b83-47e8-843a-c1814f1a4863\",\"className\":\"is-style-ghost\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"},\"spacing\":{\"padding\":{\"left\":\"18px\",\"right\":\"18px\",\"top\":\"14px\",\"bottom\":\"14px\"}}},\"fontSize\":\"x-small\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"arrow-up-right\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u00227\\u0022 y1=\\u002217\\u0022 x2=\\u002217\\u0022 y2=\\u00227\\u0022\\u003e\\u003c/line\\u003e\\u003cpolyline points=\\u00227 7 17 7 17 17\\u0022\\u003e\\u003c/polyline\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-ghost has-x-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:14px;padding-right:18px;padding-bottom:14px;padding-left:18px\">اطلاعات بیشتر</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"ploverBlockID\":\"4991176d-ae46-4205-8ecc-85a7e927aeee\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"},\"spacing\":{\"padding\":{\"left\":\"18px\",\"right\":\"18px\",\"top\":\"14px\",\"bottom\":\"14px\"}}},\"fontSize\":\"x-small\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"arrow-up-right\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u00227\\u0022 y1=\\u002217\\u0022 x2=\\u002217\\u0022 y2=\\u00227\\u0022\\u003e\\u003c/line\\u003e\\u003cpolyline points=\\u00227 7 17 7 17 17\\u0022\\u003e\\u003c/polyline\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button has-custom-font-size has-x-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:14px;padding-right:18px;padding-bottom:14px;padding-left:18px\">عضو شوید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":\"81px\",\"ploverBlockID\":\"cc08f4ae-c8f2-4047-9387-46327a990378\"} -->\n<div style=\"height:81px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Features with icon, 4 columns\"},\"ploverBlockID\":\"daee8a54-daa0-4ed2-a36c-14ff53003c55\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\"},\"blockGap\":\"var:preset|spacing|large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}},\"heading\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-800-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large)\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"f832a3ed-2ffd-4188-9a41-dcb033d95896\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"7df0c26e-9541-417a-bd69-d7f1bd47b955\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center\" style=\"text-transform:none\">ما مسافر و عکاس هستیم</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"2f2ec571-e7a9-4267-92f6-9bf31baef88c\"} -->\n<p class=\"has-text-align-center\">ما با اشتیاق خود برای به تصویر کشیدن ماهیت جهان از طریق لنزهای آنها، از میان کوه های دورافتاده، شهرهای شلوغ و سواحل آرام سفر می کنیم.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"ploverBlockID\":\"31cdc757-394f-475e-bd51-cb617eabce2c\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"0a584b88-d790-412e-88c5-2d06f7bc5c4b\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<div class=\"wp-block-column has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"63056cf4-6c16-45a2-9e17-bf3328282fc7\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/planning-icon.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"831caf51-6e14-4731-8ba8-2a25a79d9b10\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">برنامه ریزی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"3b80218c-8acd-4232-b38a-733dbc53c9a7\"} -->\n<p class=\"has-text-align-center\">کمک شخصی برای کمک به افراد برای سازماندهی کارآمد سفرهای خود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"16a7c34c-bcaf-4926-8d2c-55020cd6a230\",\"style\":{\"typography\":{\"textDecoration\":\"none\"}}} -->\n<p class=\"has-text-align-center\" style=\"text-decoration:none\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"ac3ed84e-871a-4a6b-892c-97ee1e30e6a4\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<div class=\"wp-block-column has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"91cf8d82-d396-4f5c-9276-1d548f3b14e7\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/blogging-icons.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"516916ce-210f-4c89-ad4c-c8805a00c97f\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">وبلاگ نویسی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e0f2775f-9690-4a8c-a338-0ff881e4bc34\"} -->\n<p class=\"has-text-align-center\">ما برای افرادی که به دنبال اشتراک‌گذاری آنلاین داستان‌های سفر خود هستند، پشتیبانی می‌کنیم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"d7655d6a-55ca-4935-b9db-9032e7d19093\",\"style\":{\"typography\":{\"textDecoration\":\"none\"}}} -->\n<p class=\"has-text-align-center\" style=\"text-decoration:none\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده</a> ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"24fbd3f6-882a-4a1f-b970-10c632277e54\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<div class=\"wp-block-column has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"560e2408-6237-4e0c-8994-f345c29f6435\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/photo-editing-icons.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"e2db30e7-79ec-42b5-b187-bf2f68b5b901\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">ویرایش عکس</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"84596d5c-b8e7-4890-b31f-51879c24dfc6\"} -->\n<p class=\"has-text-align-center\">ما به افراد کمک می کنیم تا تصاویر را بهبود بخشند و روتوش کنند تا جذابیت بصری خود را بهبود بخشند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"40e557d9-8969-4d57-bf95-6a45c1d00812\",\"style\":{\"typography\":{\"textDecoration\":\"none\"}}} -->\n<p class=\"has-text-align-center\" style=\"text-decoration:none\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده</a> ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"c70a6786-69ff-459a-b1db-264f8ab840b9\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<div class=\"wp-block-column has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"bac88061-7dff-4baf-94b7-2990d5ae90a7\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/online-course-icons.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"778be8a6-f358-4167-8dbc-babca9d3fc48\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">دوره های آنلاین</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"46bbe021-8543-4371-ba0e-da2e76344a3a\"} -->\n<p class=\"has-text-align-center\">ما مجموعه ای از دوره های آنلاین را برای افزایش مهارت های عکاسی شما ارائه می دهیم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"5b220239-c863-4436-b444-c28bd16a91e4\",\"style\":{\"typography\":{\"textDecoration\":\"none\"}}} -->\n<p class=\"has-text-align-center\" style=\"text-decoration:none\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده</a> ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Destinations card, 4 columns\"},\"ploverBlockID\":\"b90e5ecd-7ede-41a3-901c-69799d37183a\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}},\"heading\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-800-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"39d19181-61ff-4a2a-90f7-45ed2eb752a5\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"92b987cb-4ef7-4c05-9ee4-57b4d65497dd\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:heading {\"ploverBlockID\":\"e9542a99-6ac5-46ed-bc3d-0b9fd7005112\"} -->\n<h2 class=\"wp-block-heading\">مقصد بعدی خود را انتخاب کنید</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"6c1c6316-6310-4dfe-8896-2c6c584e9d72\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"832d827c-9c58-4f4f-85f7-d3fe12675d61\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|2-x-small\"},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"font-style:normal;font-weight:600\"><!-- wp:paragraph {\"ploverBlockID\":\"e98a238d-dd1f-41e0-8bbd-1e0a8f78c877\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\">1000+</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"9489238c-2d94-49c6-8d08-cfa94c36d303\"} -->\n<p>مقاصد</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"1dd999be-16fc-4c37-bfd4-9e1c3a44426c\",\"style\":{\"border\":{\"left\":{\"color\":\"var:preset|color|primary-color\",\"width\":\"4px\"}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|small\"}}}} -->\n<p style=\"border-left-color:var(--wp--preset--color--primary-color);border-left-width:4px;padding-left:var(--wp--preset--spacing--small)\">از سواحل آرام مالدیو گرفته تا خیابان های شلوغ توکیو، هر مکان دارای جاذبه های فرهنگی، تاریخی و طبیعی منحصر به فردی است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"48px\",\"ploverBlockID\":\"5cf56bdb-5883-48e2-a0fc-a68acc1a138a\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"ploverBlockID\":\"8ac006a0-ad2f-4dea-a361-29f5bc34fe01\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"6eba81a1-c594-4754-ab4f-1888426472f2\"} -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-01.jpg\",\"isUserOverlayColor\":true,\"minHeight\":430,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(21,32,58) 4%,rgba(79,156,247,0.36) 78%)\",\"contentPosition\":\"bottom center\",\"ploverBlockID\":\"a004ab3a-5155-4536-8e3d-70af2c29758d\",\"className\":\"is-style-default\",\"style\":{\"border\":{\"radius\":\"8px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|2-x-small\",\"left\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\"}},\"color\":{\"text\":\"#fffffe\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center is-style-default has-text-color has-link-color\" style=\"border-radius:8px;color:#fffffe;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--2-x-small);min-height:430px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(21,32,58) 4%,rgba(79,156,247,0.36) 78%)\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-01.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"ploverBlockID\":\"349e6a75-0f1e-4c0a-8b1a-aecf6c0ac60e\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"1ea45cd7-ad5c-4e83-b324-f979bb3994d2\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|inherit\"}}}},\"textColor\":\"inherit\",\"fontSize\":\"3-x-large\"} -->\n<h3 class=\"wp-block-heading has-inherit-color has-text-color has-link-color has-3-x-large-font-size\">یونان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"7403fadf-314a-40df-a540-435ba966b6fe\",\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">کشوری غرق در تاریخ و زیبایی های طبیعی، ترکیبی فریبنده از خرابه های باستانی و فرهنگ پر جنب و جوش را ارائه می دهد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"1adf391c-1be1-4f39-8924-bc76ca54624a\"} -->\n<p><strong>۱۰۰۰۰۰۰ تومان</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"53453d72-bf51-4304-b7fc-9d7241141c5a\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"28f8fbbb-cc4d-4a0b-8f01-abb1f0ee0509\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"left\":\"0.85rem\",\"right\":\"0.85rem\",\"top\":\"0.75rem\",\"bottom\":\"0.75rem\"}},\"color\":{\"text\":\"#fffffe\",\"background\":\"#ffffff00\"},\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline has-x-small-font-size\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background has-link-color wp-element-button\" style=\"color:#fffffe;background-color:#ffffff00;padding-top:0.75rem;padding-right:0.85rem;padding-bottom:0.75rem;padding-left:0.85rem\">رزرو سفر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"05de56d0-da6f-4fab-8924-59ebfa4e9920\"} -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-02.jpg\",\"isUserOverlayColor\":true,\"minHeight\":430,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(21,32,58) 4%,rgba(51,43,208,0.27) 78%)\",\"contentPosition\":\"bottom center\",\"ploverBlockID\":\"d8983a12-1a86-41d6-95f7-8be0c941501a\",\"className\":\"is-style-default\",\"style\":{\"border\":{\"radius\":\"8px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|2-x-small\",\"left\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\"}},\"color\":{\"text\":\"#fffffe\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center is-style-default has-text-color has-link-color\" style=\"border-radius:8px;color:#fffffe;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--2-x-small);min-height:430px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(21,32,58) 4%,rgba(51,43,208,0.27) 78%)\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-02.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"ploverBlockID\":\"a2976dd6-5450-472d-992e-c034078be1ad\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"f55ebe4b-61a7-4eb4-bf9b-8694639826f5\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|inherit\"}}}},\"textColor\":\"inherit\",\"fontSize\":\"3-x-large\"} -->\n<h3 class=\"wp-block-heading has-inherit-color has-text-color has-link-color has-3-x-large-font-size\">فرانسه</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"95888b3f-2650-4ecc-986d-232d11129d87\",\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">کشوری غرق در تاریخ و زیبایی های طبیعی، ترکیبی فریبنده از خرابه های باستانی و فرهنگ پر جنب و جوش را ارائه می دهد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"eba07bb0-bf21-4e67-aa6a-01d24e9eba86\"} -->\n<p><strong><strong>۱۰۰۰۰۰۰ تومان</strong></strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"a3911662-5de0-46e1-82a8-97369b610535\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"494348ac-de69-4aa1-a0dd-14be5d754862\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"left\":\"0.85rem\",\"right\":\"0.85rem\",\"top\":\"0.75rem\",\"bottom\":\"0.75rem\"}},\"color\":{\"text\":\"#fffffe\",\"background\":\"#ffffff00\"},\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline has-x-small-font-size\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background has-link-color wp-element-button\" style=\"color:#fffffe;background-color:#ffffff00;padding-top:0.75rem;padding-right:0.85rem;padding-bottom:0.75rem;padding-left:0.85rem\">رزرو سفر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"4d4cea06-72aa-4215-9231-dce9e5f7e26e\"} -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-03.jpg\",\"isUserOverlayColor\":true,\"minHeight\":430,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(21,32,58) 4%,rgba(240,40,135,0.19) 78%)\",\"contentPosition\":\"bottom center\",\"ploverBlockID\":\"0d606012-cfc3-4657-a37d-b9fea88e7732\",\"className\":\"is-style-default\",\"style\":{\"border\":{\"radius\":\"8px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|2-x-small\",\"left\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\"}},\"color\":{\"text\":\"#fffffe\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center is-style-default has-text-color has-link-color\" style=\"border-radius:8px;color:#fffffe;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--2-x-small);min-height:430px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(21,32,58) 4%,rgba(240,40,135,0.19) 78%)\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-03.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"ploverBlockID\":\"09b76c7e-284b-47fb-9953-d095fcadf632\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"9bb90823-34fe-4df3-8825-127fb1f78fcf\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|inherit\"}}}},\"textColor\":\"inherit\",\"fontSize\":\"3-x-large\"} -->\n<h3 class=\"wp-block-heading has-inherit-color has-text-color has-link-color has-3-x-large-font-size\">ژاپن</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"01d1b587-788b-4c5f-aa60-8e8b965bf546\",\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">کشوری غرق در تاریخ و زیبایی های طبیعی، ترکیبی فریبنده از خرابه های باستانی و فرهنگ پر جنب و جوش را ارائه می دهد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"e30760e1-272f-4718-9354-e6f47ae6d71d\"} -->\n<p><strong><strong>۱۰۰۰۰۰۰ تومان</strong></strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"30c943db-9a85-46f0-be7e-3d111ab833d2\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"c52d1686-ec82-4363-8a40-0ebc1b2dcbf6\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"left\":\"0.85rem\",\"right\":\"0.85rem\",\"top\":\"0.75rem\",\"bottom\":\"0.75rem\"}},\"color\":{\"text\":\"#fffffe\",\"background\":\"#ffffff00\"},\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline has-x-small-font-size\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background has-link-color wp-element-button\" style=\"color:#fffffe;background-color:#ffffff00;padding-top:0.75rem;padding-right:0.85rem;padding-bottom:0.75rem;padding-left:0.85rem\">رزرو سفر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"1c55fda0-c08c-4723-a2e5-06b7dde3aed4\"} -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-04.jpg\",\"isUserOverlayColor\":true,\"minHeight\":430,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(21,32,58) 4%,rgba(23,159,122,0.28) 78%)\",\"contentPosition\":\"bottom center\",\"ploverBlockID\":\"a3a61e3d-d1d8-468c-98fd-9dd45b3fdc6c\",\"className\":\"is-style-default\",\"style\":{\"border\":{\"radius\":\"8px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|2-x-small\",\"left\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\"}},\"color\":{\"text\":\"#fffffe\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center is-style-default has-text-color has-link-color\" style=\"border-radius:8px;color:#fffffe;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--2-x-small);min-height:430px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(21,32,58) 4%,rgba(23,159,122,0.28) 78%)\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-04.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"ploverBlockID\":\"c477c19d-ad9e-4a8c-8d9e-0bd16bd1fe4d\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"33b37c9f-61b6-44b1-b6fe-3ab3d65b5df1\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|inherit\"}}}},\"textColor\":\"inherit\",\"fontSize\":\"3-x-large\"} -->\n<h3 class=\"wp-block-heading has-inherit-color has-text-color has-link-color has-3-x-large-font-size\">مالدیو</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"c2ada2b1-64da-4be3-9d01-fcf65b184fbd\",\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">کشوری غرق در تاریخ و زیبایی های طبیعی، ترکیبی فریبنده از خرابه های باستانی و فرهنگ پر جنب و جوش را ارائه می دهد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"e54d3661-74e1-43f9-986f-4f267e90e05f\"} -->\n<p><strong><strong>۱۰۰۰۰۰۰ تومان</strong></strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"e413f5d7-e710-4421-a3cb-08261e5bcb93\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"b28cff9a-7148-471c-b01f-ddb452bd765d\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"left\":\"0.85rem\",\"right\":\"0.85rem\",\"top\":\"0.75rem\",\"bottom\":\"0.75rem\"}},\"color\":{\"text\":\"#fffffe\",\"background\":\"#ffffff00\"},\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline has-x-small-font-size\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background has-link-color wp-element-button\" style=\"color:#fffffe;background-color:#ffffff00;padding-top:0.75rem;padding-right:0.85rem;padding-bottom:0.75rem;padding-left:0.85rem\">رزرو سفر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"c5744eeb-9295-45c9-aee7-c57feec50cd8\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}},\"heading\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-800-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"metadata\":{\"name\":\"Left media and text\"},\"ploverBlockID\":\"4689d801-54be-4b7d-a62a-46034b03208f\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"2967e493-e394-4ca3-9a57-67433fc92eaa\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"7f51ecde-ea6a-4450-90c3-fc3d3da44cb6\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/featured-01.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"b81087d7-a6e4-4bad-8e0d-5e1f9e855e91\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"8b01670c-2528-4a82-9850-d0616b441b0d\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:group {\"ploverBlockID\":\"66634edd-b233-4c2b-b585-cf48a2a08077\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"486d71e6-807c-423e-aabe-12c683ac4fb4\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">درباره</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"ploverBlockID\":\"42935d17-1951-4a4c-b266-686288a96865\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"lineHeight\":\"1.4\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"line-height:1.4;text-transform:capitalize\">کارگاه های عکاسی و استراحتگاه های مسافرتی</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"54632ae0-b8ac-4e70-ba1c-8d9b83db15e4\"} -->\n<p>به کارگاه های عکاسی و استراحتگاه های سفر ما بپیوندید تا مهارت های خود را در حین کاوش در مقاصد جدید تقویت کنید. این تجربیات همه جانبه با هدایت عکاسان با تجربه، یادگیری عملی را با سفر ترکیب می کند و به شما امکان می دهد هنر خود را در محیط های الهام بخش تمرین کنید و با علاقه مندان به عکاسی ارتباط برقرار کنید.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"bd908e60-ba85-4c1b-9e8c-412d79e4b615\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"06b9c43f-b23a-4812-a68e-1b23986f9f71\",\"style\":{\"typography\":{\"letterSpacing\":\"1.2px\",\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">بیشتر بدانید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"metadata\":{\"name\":\"Right 4 media and list\"},\"ploverBlockID\":\"0dd73839-457f-4013-8de2-046f1f3cd153\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"a90d855e-3983-421c-84dd-cf7b5447c608\",\"cssOrder\":{\"desktop\":1,\"tablet\":0,\"mobile\":\"__INITIAL_VALUE__\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:columns {\"isStackedOnMobile\":false,\"ploverBlockID\":\"3e6cddff-582f-49c6-8114-68ddd3e15b6e\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|large\",\"bottom\":\"var:preset|spacing|large\",\"left\":\"var:preset|spacing|large\",\"right\":\"var:preset|spacing|large\"}}}} -->\n<div class=\"wp-block-columns is-not-stacked-on-mobile\" style=\"padding-top:var(--wp--preset--spacing--large);padding-right:var(--wp--preset--spacing--large);padding-bottom:var(--wp--preset--spacing--large);padding-left:var(--wp--preset--spacing--large)\"><!-- wp:column {\"ploverBlockID\":\"3a2467ea-6ef3-4266-88ab-4a877f2b64c8\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"5089ae31-000a-4fb6-9695-d57c3e866bdd\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/featured-02.jpg\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"d6bd7e56-6310-4431-b0ff-252934cdb36b\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-01.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"b2ba2283-2f33-4c04-92de-dab38b30914f\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"7a7b75e4-a478-4107-95ee-b9afae36515e\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/featured-03.jpg\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"fc99ea72-319a-43de-bfcd-219c0562da1a\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/featured-04.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"ff9f4220-4f9c-4b24-94df-d20f2db40e04\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"fa4a8547-f965-486f-8f11-67d8d0c9df51\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:group {\"ploverBlockID\":\"8f5193e1-f752-46a8-ad94-077d70a38a34\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"b789aa35-5dfa-4e29-bbe5-c14ddb004890\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">exclusive</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"ploverBlockID\":\"65e17dc6-8985-418c-8acc-46fd3149a060\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"text-transform:capitalize\">چیزی که باعث درخشش ما می شود:</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:list {\"ploverBlockID\":\"cc1ee3ae-c82e-4e7c-96e3-04f875f4c870\",\"className\":\"is-style-check-circle\",\"style\":{\"spacing\":{\"blockGap\":\"4px\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}}}} -->\n<ul style=\"padding-top:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-small)\" class=\"wp-block-list is-style-check-circle\"><!-- wp:list-item {\"ploverBlockID\":\"9800a0af-ae24-412a-a944-81e62e13b692\"} -->\n<li>برنامه های سفر سفارشی</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"a2527680-dcad-4743-a6ab-9e7af216d9d0\"} -->\n<li>Workshops and Masterclasses</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"0c1e6aac-9e14-499a-af6e-6b58b37883b8\"} -->\n<li>Professional Photographers</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"67968267-a527-4b82-ad99-4ef55926a6c6\"} -->\n<li>Social Media Integration</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"3fed84fd-ab6d-4041-be97-8f4d4e5861ae\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"4b64465a-55a5-4601-b830-c901fbec1ee1\",\"style\":{\"typography\":{\"letterSpacing\":\"1.2px\",\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">Get Started</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-01.jpg\",\"hasParallax\":true,\"dimRatio\":50,\"customOverlayColor\":\"#070707\",\"isUserOverlayColor\":true,\"minHeight\":380,\"minHeightUnit\":\"px\",\"metadata\":{\"name\":\"Fixed background subscribe banner\"},\"ploverBlockID\":\"f14577b7-ce09-437e-a34a-855fc6f2fcc8\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-parallax\" style=\"min-height:380px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\" style=\"background-color:#070707\"></span><div class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-01.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"5ad270c9-73b8-4abb-b2f3-8872e45499b5\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"696cd178-83ab-42e2-9369-7b82cd230821\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center\" style=\"text-transform:none\">Subscribe Our Newsletter!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"63425b02-be9f-4793-8af2-6a0495336a23\"} -->\n<p class=\"has-text-align-center\">Don\'t miss any exciting travel stories and travel promotions! Subscription our newsletter now. Don\'t worry, we won\'t bother you too often.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"2bac3296-1565-41e3-8336-b371f1ee192e\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"4230722f-2e47-488f-900d-9a7f439e4133\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"},\"spacing\":{\"padding\":{\"left\":\"18px\",\"right\":\"18px\",\"top\":\"14px\",\"bottom\":\"14px\"}}},\"fontSize\":\"x-small\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"plus\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u002212\\u0022 y1=\\u00225\\u0022 x2=\\u002212\\u0022 y2=\\u002219\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u00225\\u0022 y1=\\u002212\\u0022 x2=\\u002219\\u0022 y2=\\u002212\\u0022\\u003e\\u003c/line\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button has-custom-font-size has-x-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:14px;padding-right:18px;padding-bottom:14px;padding-left:18px\">Subscribe now</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Heading text and bottom media\"},\"ploverBlockID\":\"e2070fca-48e7-4099-9a78-abe605086ad2\",\"className\":\"is-style-default\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\"},\"blockGap\":\"var:preset|spacing|large\"}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"ce362b77-6ceb-4d7b-98bc-fb21a3607558\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"e6795525-d780-48e3-8863-f6ec9a60404b\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"eddca256-b8ab-4b89-b3a4-e3d2aea73914\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"ploverBlockID\":\"00f3403d-1555-425a-afa1-0a69cda6b1c7\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"ploverBlockID\":\"49e30634-3532-46b2-a680-f5c83b3cfdfd\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"lineHeight\":\"1.4\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"line-height:1.4;text-transform:capitalize\">Tailored Travel Itineraries</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"f422c65d-f191-433c-8808-5f16adea52a7\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"ploverBlockID\":\"fb017950-8a01-4849-b92e-5041b3835554\",\"style\":{\"border\":{\"left\":{\"color\":\"var:preset|color|primary-color\",\"width\":\"4px\"}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|small\"}}}} -->\n<p style=\"border-left-color:var(--wp--preset--color--primary-color);border-left-width:4px;padding-left:var(--wp--preset--spacing--small)\">Whether you\'re seeking adventure, relaxation, or cultural immersion, we design a travel plan that ensures you make the most of your journey.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-02.jpg\",\"dimRatio\":0,\"isUserOverlayColor\":true,\"focalPoint\":{\"x\":0.5,\"y\":0.5},\"minHeight\":350,\"minHeightUnit\":\"px\",\"ploverBlockID\":\"f89cfb76-1a07-47af-a512-a59b80e82f6a\",\"align\":\"wide\",\"style\":{\"border\":{\"radius\":\"16px\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover alignwide\" style=\"border-radius:16px;min-height:350px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-02.jpg\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"ploverBlockID\":\"5b1810a4-69e3-4b32-b19e-17b3e4bbd762\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Testimonials, 2 columns\"},\"ploverBlockID\":\"69680246-a168-4924-b6ed-890753cc111e\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}},\"heading\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-800-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:columns {\"ploverBlockID\":\"c1b951f0-bd39-416e-a552-1909f98971e0\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"316efa7d-b082-472d-88e6-5e02c18c75c6\"} -->\n<div class=\"wp-block-column\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"4bb18ea1-39a7-4e71-99c6-1b36486593cb\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"left\",\"ploverBlockID\":\"92d9f5d3-5f10-4367-90b5-ff494d0baaa0\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-left\" style=\"text-transform:none\">What Our Customers Says</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"left\",\"ploverBlockID\":\"88e5aca6-9e90-4327-8b3a-cdc97ec61a47\"} -->\n<p class=\"has-text-align-left\">Don\'t just take our word for it. Listen to what our customers have to say.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"e0cca6a6-37e0-49bd-8915-7375b34792e6\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:paragraph {\"ploverBlockID\":\"8b2ba7fe-41fa-4409-adf2-ee3dacc390f1\"} -->\n<p>I couldn\'t be happier with the experience! From the moment I inquired about their services, the team was incredibly responsive and attentive to my needs. The itinerary was perfectly tailored to include breathtaking landscapes and hidden gems, and our guide was not only knowledgeable but also passionate about photography. The professional photographer captured stunning moments throughout our journey, providing me with high-quality images that I will cherish forever.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"ploverBlockID\":\"1fc7fcab-516f-4f76-8e50-b5db5c34028d\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"68px\",\"height\":\"68px\",\"scale\":\"cover\",\"sizeSlug\":\"medium\",\"linkDestination\":\"none\",\"ploverBlockID\":\"8881184c-2252-4f87-b738-9d4dc5fe7c71\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"100px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-medium is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/portrait-01.jpg\" alt=\"\" style=\"border-radius:100px;object-fit:cover;width:68px;height:68px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"454f7546-8479-444e-8df5-0d9a1428cc05\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"1f2dac8d-c338-4884-9b21-413885ddd15e\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p style=\"font-style:normal;font-weight:600\">Harry Read</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"a1fff5b5-430d-475e-a201-b7887258c704\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color has-small-font-size\">Japan Traveler</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"d9a11259-c0b4-4274-ae10-e4897c05a80a\"} -->\n<div class=\"wp-block-column\"><!-- wp:group {\"ploverBlockID\":\"b4f31dc1-83f7-4027-8535-6439c7ffa3e3\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:paragraph {\"ploverBlockID\":\"3e408932-03a1-4d91-b951-9fadffc96381\"} -->\n<p>Their travel package included not only amazing destinations but also expert photography workshops led by talented professionals. I learned so much about composition and lighting while exploring picturesque locations. If you\'re a photography enthusiast looking to enhance your skills while traveling, I highly recommend their service.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"ploverBlockID\":\"81b0e6c7-faa5-4b3a-a41a-0fdecaee922a\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"68px\",\"height\":\"68px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"d73d741e-d896-48c6-b02f-d8da519b1bc7\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"100px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/portrait-02.jpg\" alt=\"\" style=\"border-radius:100px;object-fit:cover;width:68px;height:68px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"8b4df688-20dc-4314-9c63-352a7c955e9f\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"05fa0f7f-915b-49dc-84dd-24c471bdeaf8\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p style=\"font-style:normal;font-weight:600\">Lois Pope</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"2b9448c0-e44f-42c2-9592-82baa9cc9e0f\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color has-small-font-size\">Spanish Traveler</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"4f477676-b0af-4cd1-8e76-b78c6348cb4e\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:paragraph {\"ploverBlockID\":\"fb7d7875-82bd-48ab-ac92-3f52e3116bdc\"} -->\n<p>I had an incredible experience during my recent trip to the mountains. Their service was top-notch from start to finish. The travel arrangements were seamless, and the itinerary was packed with breathtaking views and unique experiences. The photographer was not only skilled but also made the whole group feel comfortable, resulting in natural and candid shots.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"ploverBlockID\":\"93e70d84-1f52-4995-837b-7308b6247fec\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"68px\",\"height\":\"68px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"79841ca0-05cd-4747-a91a-203f79c16798\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"100px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/portrait-03.jpg\" alt=\"\" style=\"border-radius:100px;object-fit:cover;width:68px;height:68px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"02df3ba6-d532-4d8d-9bd6-91f3d291c5ef\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"45c11215-6774-4f9f-a5ee-8393ebf08300\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p style=\"font-style:normal;font-weight:600\">Walter Trivett</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"2f75a694-7910-44c7-9067-e565db5da6b2\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color has-small-font-size\">Thailand Traveler</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Dark team members, 4 columns\"},\"ploverBlockID\":\"121953d6-f3cb-4d61-a1aa-7e38109d1fd0\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|x-large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-dark has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"6593848e-2c31-491c-95ea-d2a235260a44\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"579cd48b-9b1d-421a-b779-9a76605ba60f\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center\" style=\"text-transform:none\">Meet Our Team</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"d3152840-9e1a-45cd-a7d6-b605a6f4e70a\"} -->\n<p class=\"has-text-align-center\">We pride ourselves on having a dedicated and passionate team of travel professionals who are committed to making your travel experience exceptional.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"ploverBlockID\":\"d696e49b-6f11-4358-85aa-a2f43e71fa08\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"125397cc-5917-45f6-831a-46835e4fa010\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"b1602e47-cbb3-41d2-a5a0-2b0e7d98ea43\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/team-01.jpg\" alt=\"\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"bcf83e41-cb2f-46e3-90f1-682718754820\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"cbc52cc2-2487-4be7-881f-ecb2847dab49\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">Jimmy Banh</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"f1650c75-c760-47a3-8e7e-fc2608bd7236\"} -->\n<p>Travel Consultant</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"db47176a-c55e-457f-b7c7-2dea7a0bf9a1\",\"fontSize\":\"base\"} -->\n<p class=\"has-base-font-size\">Our knowledgeable travel consultants are experts in destination planning and well versed in the latest travel trends.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-950\",\"iconColorValue\":\"#09090b\",\"size\":\"has-normal-icon-size\",\"ploverBlockID\":\"c91a4337-9e6c-4d13-965e-068d36f46639\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"50d2e076-5201-403c-9170-7720b7aaef19\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"e6aaf697-5648-46f3-9730-b221d905f3e8\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\",\"ploverBlockID\":\"abe35197-0c4b-4128-8edd-daf36b8f0504\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"3310d272-6ad8-4df0-b1ae-4709e269c10a\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"c480b9a7-b2fc-4088-9e34-8e9bce4d6a0b\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/team-03.jpg\" alt=\"\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"afe443c5-7333-4d02-986e-39c312baef93\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"591b8435-4f38-46a9-918b-d1fb24fbf470\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">Emily Johnson</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"842f761c-d8dd-4e86-bb4e-18cb2a5895ae\"} -->\n<p>Destination Specialists</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"064d13ec-d267-4cec-a089-a2b2cee70f55\",\"fontSize\":\"base\"} -->\n<p class=\"has-base-font-size\">With extensive firsthand experience in various locations around the globe, Emily provide invaluable insights and recommendations.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-950\",\"iconColorValue\":\"#09090b\",\"size\":\"has-normal-icon-size\",\"ploverBlockID\":\"40f2cd4d-5e5c-4c10-b45d-390e5d9fff82\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"f069ee8a-f183-433d-bbbc-b37caf7f3ddb\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"975037ea-ec2f-4edd-b733-9230880b55ed\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\",\"ploverBlockID\":\"32feae65-364f-412b-b6a2-369b5a43d40c\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"e42a415c-deee-4280-b6f0-abb8f7a13c68\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"d214462f-5b8a-4bd2-a8c9-0c1dcd962419\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/team-02.jpg\" alt=\"\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"cfaf6a1f-cadd-4bae-9ad8-77f21db14f06\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"75129ba2-d4c4-477f-9b35-be5744663361\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">Sarah Davis</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"aade7d07-5360-4d7e-8a0a-6a3f6f6795d4\"} -->\n<p>Support Leader</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"16ccab7a-26d1-427f-9bac-d7d278fa4250\",\"fontSize\":\"base\"} -->\n<p class=\"has-base-font-size\">Our dedicated customer support team is available around the clock to assist you with any inquiries or concerns.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-950\",\"iconColorValue\":\"#09090b\",\"size\":\"has-normal-icon-size\",\"ploverBlockID\":\"692cb217-bb59-4d4c-bd13-dd4eb4bad774\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"857f609e-6707-4730-8b3c-674b2f4247ee\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"69599155-dd5d-4d20-9fc7-1f715dbd9e76\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\",\"ploverBlockID\":\"870b9279-1c5b-439d-bc2b-d3f67e01d43b\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"e9482342-0029-49b2-9f2d-93bc8fba0a00\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"210ef7d1-c91f-434e-9bb5-10eca510bea9\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/team-04.jpg\" alt=\"\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"e092a52c-758a-465c-926d-9005f03e2660\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"324c8c32-f6b9-498f-98ff-6c59b32a5d88\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">Laura White</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"32288606-7693-44c5-b291-a98fd460ff7d\"} -->\n<p>Travel Guides</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"2d90bb15-e521-48eb-825a-456f8218faf2\",\"fontSize\":\"base\"} -->\n<p class=\"has-base-font-size\">Laura enhance your travel experience by providing context and depth to the places you visit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-950\",\"iconColorValue\":\"#09090b\",\"size\":\"has-normal-icon-size\",\"ploverBlockID\":\"f9f9e3b7-92e0-473c-b3ac-167f1be916db\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"0469dc53-0d0e-42ef-ba35-1e07aedc64a8\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"21ad1876-0d37-4eee-83d7-194a27bd9ffb\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\",\"ploverBlockID\":\"31faf0f4-ee8c-4fe9-aaed-e2034457eb99\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Featured call to action grid\"},\"ploverBlockID\":\"7022a845-c198-462e-a2d1-2dc45d58fec6\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large)\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-03.jpg\",\"dimRatio\":30,\"customOverlayColor\":\"#0b0b0b\",\"isUserOverlayColor\":true,\"minHeight\":488,\"minHeightUnit\":\"px\",\"ploverBlockID\":\"7dd43d7c-f5a1-4659-abd8-ab8887929552\",\"align\":\"wide\",\"className\":\"is-style-default\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"color\":{\"text\":\"#fffffe\"},\"border\":{\"radius\":\"12px\"},\"spacing\":{\"blockGap\":\"var:preset|spacing|x-large\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover alignwide is-style-default has-text-color has-link-color\" style=\"border-radius:12px;color:#fffffe;min-height:488px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\" style=\"background-color:#0b0b0b\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-03.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"41547b3d-ae5c-45d4-b465-b86a944cd044\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"edf1e675-6264-4779-adf1-f24755e15566\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center\" style=\"text-transform:none\">Time to Start Your Journey</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e80fbda1-b833-4108-8bc3-7dc3c370c580\"} -->\n<p class=\"has-text-align-center\">Embrace the chance to discover diverse landscapes, taste new cuisines, and connect with people from different backgrounds.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"f89bd66a-18f3-462c-b7f9-d4e1263d931e\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group has-neutral-800-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:paragraph {\"ploverBlockID\":\"c2d19ef2-89c2-412f-833a-911b65dc5e28\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p style=\"font-style:normal;font-weight:600\">Start your journey today!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"50d4ee65-b0c8-454f-82b9-227a4de9002a\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"ba93ee21-429d-44e5-9f40-0af5918b27b7\",\"className\":\"is-style-fill\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\",\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}}},\"iconLibrary\":\"plover-core\",\"iconSlug\":\"arrow-up-right\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u00227\\u0022 y1=\\u002217\\u0022 x2=\\u002217\\u0022 y2=\\u00227\\u0022\\u003e\\u003c/line\\u003e\\u003cpolyline points=\\u00227 7 17 7 17 17\\u0022\\u003e\\u003c/polyline\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button is-style-fill\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\">Book a trip</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:columns {\"ploverBlockID\":\"9bc59e3b-29a9-464d-9d97-b81a8ea4f0f5\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"a545d7b6-160c-4ebc-8946-094ec2ba2223\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"color\":{\"text\":\"#fffffe\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\",\"left\":\"var:preset|spacing|x-large\",\"right\":\"var:preset|spacing|x-large\"}},\"border\":{\"radius\":\"12px\"}},\"gradient\":\"primary\"} -->\n<div class=\"wp-block-column has-primary-gradient-background has-text-color has-background has-link-color\" style=\"border-radius:12px;color:#fffffe;padding-top:var(--wp--preset--spacing--x-large);padding-right:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large);padding-left:var(--wp--preset--spacing--x-large)\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"06e42a0c-a342-415d-972e-09e66dd696f1\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">Contact Support</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"46b3d741-bea5-4049-926c-ab95a26c05ce\"} -->\n<p>If you have any questions feel free to contact our support and we will get back to you within 24 hours.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"0d0c925f-9848-412b-b67b-bf0be96e6df8\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1\"}}} -->\n<p style=\"font-style:normal;font-weight:600;line-height:1\">support@example.com</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"95be59ad-635d-4a67-88e9-a8d241172f86\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\",\"left\":\"var:preset|spacing|x-large\",\"right\":\"var:preset|spacing|x-large\"}},\"border\":{\"radius\":\"12px\"}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-950\"} -->\n<div class=\"wp-block-column has-neutral-950-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"border-radius:12px;padding-top:var(--wp--preset--spacing--x-large);padding-right:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large);padding-left:var(--wp--preset--spacing--x-large)\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"c583077a-f194-49ed-a408-42d0928ebaf1\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">Travel Stories</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"694f5733-3e8b-49ec-a062-db2f5471c812\"} -->\n<p>Whether you\'re a seasoned traveler or planning your next trip, these tales are sure to ignite your passion for adventure.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"5729d6e4-ea66-45e8-9546-dcfcf898da36\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary-active\"}}}}}} -->\n<p class=\"has-link-color\" style=\"font-style:normal;font-weight:600;line-height:1\"><a href=\"#\">Read ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Frequently Asked Questions\"},\"ploverBlockID\":\"617047e2-57a2-479a-94db-cc4b21da5e96\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|small\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:group {\"ploverBlockID\":\"91097357-13a9-4333-91d9-036b08717417\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"512bccea-03ea-40ee-93d6-87e328b6a82d\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-text-align-center has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">\n			faq        </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"cae4ee58-2854-4682-94e3-26caa30d14ac\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">\n			Frequently Asked Questions        </h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e1ce236e-5b01-4b3a-a828-c565fe69dfed\"} -->\n<p class=\"has-text-align-center\">\n		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.    </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"ploverBlockID\":\"6cfa9756-8196-414a-889d-b1407cc31622\",\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide\" style=\"padding-top:0;padding-bottom:0\"><!-- wp:column {\"ploverBlockID\":\"34dc36b9-3b00-4f7e-938c-e92b79bfa3fa\"} -->\n<div class=\"wp-block-column\"><!-- wp:details {\"ploverBlockID\":\"ef245311-8242-4280-9ed2-b61b53757a2a\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>Lorem ipsum dolor sit amet consect?</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"92afa5f9-8350-4253-850a-9d60542c8a7b\"} -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"6257d4d3-aa51-4db1-ab16-b3c109d6b728\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>Lorem ipsum dolor sit amet consect?</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"8f4bba59-ed56-4229-af04-a1b892d397ac\"} -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"a6b86157-ccd7-4ae1-b431-26f02e4b19a3\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>Lorem ipsum dolor sit amet consect?</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"01c2351b-b00b-4238-a2a0-f44bd9394e13\"} -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"7bbad92e-6dd7-4ec8-a34d-f6150cb02c6c\"} -->\n<div class=\"wp-block-column\"><!-- wp:details {\"ploverBlockID\":\"cf24926e-0281-4a37-adad-c6bae8a0eada\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>Lorem ipsum dolor sit amet consect?</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"6c93b156-b8fb-4868-85f0-ff1569ac31e9\"} -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"96ee9562-52c5-430e-8b0f-8e178e91ed5b\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>Lorem ipsum dolor sit amet consect?</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"7916dcb9-2e2c-41d2-9cd3-42a79454dd49\"} -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"769be424-2de5-4fa4-b36b-a4ca47f75fab\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>Lorem ipsum dolor sit amet consect?</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"25dbe8c5-0f32-493e-a169-4d5d8bb974ab\"} -->\n<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Latest 3 posts\"},\"ploverBlockID\":\"9ad9b53e-84d5-4692-abf6-d49b9548403c\",\"align\":\"full\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group alignfull is-style-dark has-neutral-950-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"ploverBlockID\":\"3aad0d6f-9ea2-4e10-a9c8-a63025f7e32f\",\"style\":{\"typography\":{\"lineHeight\":\"1\"}}} -->\n<h1 class=\"wp-block-heading has-text-align-center\" style=\"line-height:1\">\n		Latest Posts    </h1>\n<!-- /wp:heading -->\n\n<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":\"3\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"ploverBlockID\":\"8f2d5d97-4c98-41ac-8cc2-804f05716e04\",\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignwide\"><!-- wp:query-no-results {\"ploverBlockID\":\"99fcf8c8-acea-425e-964a-7c7b675161fd\"} -->\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"7bcf29ba-a2a9-4443-9080-bb3d0f6b757d\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|large\",\"bottom\":\"var:preset|spacing|large\"}}}} -->\n<p class=\"has-text-align-center\" style=\"padding-top:var(--wp--preset--spacing--large);padding-bottom:var(--wp--preset--spacing--large)\">\n			No posts were found.        </p>\n<!-- /wp:paragraph -->\n<!-- /wp:query-no-results -->\n\n<!-- wp:group {\"ploverBlockID\":\"8f010cf5-497d-4be3-82dd-626a76160dc1\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:0;padding-bottom:var(--wp--preset--spacing--50);padding-left:0\"><!-- wp:post-template {\"ploverBlockID\":\"923e03dd-0747-4277-8200-bea137de8a98\",\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|medium\"}},\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:post-featured-image {\"isLink\":true,\"aspectRatio\":\"16/9\",\"ploverBlockID\":\"029eae52-910a-418d-8f99-5638a7c8e347\"} /-->\n\n<!-- wp:group {\"ploverBlockID\":\"015cedc6-44c0-429d-a568-f0de0bb3a116\",\"style\":{\"spacing\":{\"blockGap\":\"10px\",\"margin\":{\"top\":\"var:preset|spacing|20\"},\"padding\":{\"top\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20);padding-top:0\"><!-- wp:spacer {\"height\":\"0px\",\"ploverBlockID\":\"0db0024f-18c2-40d7-8b04-5555c7fc6f6b\",\"style\":{\"layout\":{\"flexSize\":\"1em\",\"selfStretch\":\"fixed\"}}} -->\n<div style=\"height:0px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:post-title {\"isLink\":true,\"ploverBlockID\":\"e368b86c-8517-4e39-89d3-2a841f6aa231\",\"style\":{\"layout\":{\"flexSize\":\"min(2.5rem, 3vw)\",\"selfStretch\":\"fixed\"}},\"fontSize\":\"3-x-large\"} /-->\n\n<!-- wp:template-part {\"slug\":\"post-meta-simpler\",\"theme\":\"nexal\"} /-->\n\n<!-- wp:post-excerpt {\"excerptLength\":24,\"ploverBlockID\":\"4f2c37eb-40e5-4e86-b69e-6d955249f9a2\",\"style\":{\"layout\":{\"flexSize\":\"min(2.5rem, 3vw)\",\"selfStretch\":\"fixed\"}},\"textColor\":\"contrast-2\",\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"0px\",\"ploverBlockID\":\"86c47175-ff61-437b-a1fe-614bd62065b2\",\"style\":{\"layout\":{\"flexSize\":\"1em\",\"selfStretch\":\"fixed\"}}} -->\n<div style=\"height:0px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer-dark\",\"theme\":\"nexal\",\"tagName\":\"footer\",\"area\":\"footer\"} /--></main>\n<!-- /wp:group -->","نمایه","به عنوان یک قالب پشت سر هم برای تمام برگه‌ها استفاده می‌شود وقتی که یک قالب خاص‌تر تعریف نشده است.","inherit","closed","closed","","47-revision-v1","","","2025-01-09 12:16:16","2025-01-09 12:16:16","","47","https://hamzehhemmati.ir/?p=48","0","revision","","0");

INSERT IGNORE INTO `zrO6sh_posts` VALUES 
("49","1","2025-01-09 12:23:53","2025-01-09 12:23:53","<!-- wp:navigation-link {\"label\":\"تیم\",\"url\":\"#\",\"ploverBlockID\":\"4e1dff1d-a6f9-4459-875a-17338422b0a5\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تاریخچه\",\"url\":\"#\",\"ploverBlockID\":\"bc1a2313-0296-474d-bc99-4f69ae429e6c\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"پشتیبان\",\"url\":\"#\",\"ploverBlockID\":\"ce3e8acb-af46-4993-b00c-46d905447ef6\"} /-->","راهبری پابرگ","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-%d9%be%d8%a7%d8%a8%d8%b1%da%af-2","","","2025-01-09 12:23:53","2025-01-09 12:23:53","","0","https://hamzehhemmati.ir/?p=49","0","wp_navigation","","0"),
("50","1","2025-01-09 12:23:53","2025-01-09 12:23:53","<!-- wp:navigation-link {\"label\":\"فیسبوک\",\"url\":\"#\",\"ploverBlockID\":\"67fc604e-1be4-4857-8235-887f1b9bb8a6\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"اینستاگرام\",\"url\":\"#\",\"ploverBlockID\":\"03e27894-3851-49c1-ae3c-23d37967dc21\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"توییتر\",\"url\":\"#\",\"ploverBlockID\":\"1db27d41-b92b-43aa-9d12-74674a74c686\"} /-->","راهبری پابرگ","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-%d9%be%d8%a7%d8%a8%d8%b1%da%af","","","2025-01-09 12:23:53","2025-01-09 12:23:53","","0","https://hamzehhemmati.ir/?p=50","0","wp_navigation","","0"),
("51","1","2025-01-09 12:23:53","2025-01-09 12:23:53","<!-- wp:navigation-link {\"label\":\"قوانین\",\"url\":\"#\",\"ploverBlockID\":\"883f6d93-fdea-4de6-a271-bad07828aceb\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"شرایط\",\"url\":\"#\",\"ploverBlockID\":\"4dcdf3e6-539d-4171-b64f-6bf18925ee20\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس با ما\",\"url\":\"#\",\"ploverBlockID\":\"b5f83c47-e06b-4b14-b69e-e5503c9a128e\"} /-->","راهبری پابرگ","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-%d9%be%d8%a7%d8%a8%d8%b1%da%af-3","","","2025-01-09 12:23:53","2025-01-09 12:23:53","","0","https://hamzehhemmati.ir/?p=51","0","wp_navigation","","0"),
("52","1","2025-01-09 12:23:53","2025-01-09 12:23:53","<!-- wp:navigation-link {\"label\":\"فیسبوک\",\"url\":\"#\",\"ploverBlockID\":\"67fc604e-1be4-4857-8235-887f1b9bb8a6\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"اینستاگرام\",\"url\":\"#\",\"ploverBlockID\":\"03e27894-3851-49c1-ae3c-23d37967dc21\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"توییتر\",\"url\":\"#\",\"ploverBlockID\":\"1db27d41-b92b-43aa-9d12-74674a74c686\"} /-->","راهبری پابرگ","","inherit","closed","closed","","50-revision-v1","","","2025-01-09 12:23:53","2025-01-09 12:23:53","","50","https://hamzehhemmati.ir/?p=52","0","revision","","0"),
("53","1","2025-01-09 12:23:53","2025-01-09 12:23:53","<!-- wp:navigation-link {\"label\":\"تیم\",\"url\":\"#\",\"ploverBlockID\":\"4e1dff1d-a6f9-4459-875a-17338422b0a5\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تاریخچه\",\"url\":\"#\",\"ploverBlockID\":\"bc1a2313-0296-474d-bc99-4f69ae429e6c\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"پشتیبان\",\"url\":\"#\",\"ploverBlockID\":\"ce3e8acb-af46-4993-b00c-46d905447ef6\"} /-->","راهبری پابرگ","","inherit","closed","closed","","49-revision-v1","","","2025-01-09 12:23:53","2025-01-09 12:23:53","","49","https://hamzehhemmati.ir/?p=53","0","revision","","0"),
("54","1","2025-01-09 12:23:53","2025-01-09 12:23:53","<!-- wp:group {\"ploverBlockID\":\"270f792d-68a5-4a2a-8c26-13214e9f2bd0\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|medium\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-dark has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:0;padding-bottom:var(--wp--preset--spacing--medium)\"><!-- wp:group {\"ploverBlockID\":\"7e8d3e65-7081-48ef-b710-6c8a6433e3e2\",\"align\":\"full\",\"gradient\":\"cool-to-warm-spectrum\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-cool-to-warm-spectrum-gradient-background has-background\"><!-- wp:spacer {\"height\":\"4px\",\"ploverBlockID\":\"fbd8df0b-22d9-4214-bdc4-cc0863026838\"} -->\n<div style=\"height:4px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"ploverBlockID\":\"c6ebd774-f619-4bed-9dd7-106a7a8bff99\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"40%\",\"ploverBlockID\":\"017fd8dd-964d-4df2-9058-1eaaf8cf14c4\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:group {\"ploverBlockID\":\"cd4eec58-dfa7-4c1c-8852-4c025de67d00\",\"style\":{\"dimensions\":{\"minHeight\":\"\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"ploverBlockID\":\"7ef275bf-09fc-476f-be89-5b52271813e9\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":48,\"shouldSyncIcon\":true,\"ploverBlockID\":\"f10048a5-bf6e-416a-a5d8-2b75c4ee6b86\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}}} /-->\n\n<!-- wp:site-title {\"level\":0,\"ploverBlockID\":\"4e52f3ad-e083-4759-a8a3-f5d2d8c50459\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"textDecoration\":\"none\"}},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:search {\"label\":\"\",\"showLabel\":false,\"placeholder\":\"جستجو در سایت\",\"width\":100,\"widthUnit\":\"%\",\"buttonText\":\"Search\",\"buttonUseIcon\":true,\"ploverBlockID\":\"80b19b60-75b7-4f7f-8317-e31b4906aea3\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}}} /-->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-600\",\"iconColorValue\":\"#52525b\",\"size\":\"has-small-icon-size\",\"ploverBlockID\":\"ba6db528-f15a-446c-a396-dcffc868b591\",\"className\":\"is-style-logos-only\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\"}}}} -->\n<ul class=\"wp-block-social-links has-small-icon-size has-icon-color is-style-logos-only\" style=\"margin-top:var(--wp--preset--spacing--small);margin-bottom:var(--wp--preset--spacing--small)\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"99525643-3c43-4caa-ae59-552e0c3294bb\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"x\",\"ploverBlockID\":\"359386e4-2898-428b-8da3-b0d3025c87f8\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"ec6223aa-9139-44e0-b0d7-415dccd79613\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"tiktok\",\"ploverBlockID\":\"28bfac15-d7de-4b85-a994-7f0a30c4c702\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"github\",\"ploverBlockID\":\"63ad209a-0e08-489c-8a7e-fcbdc4bcacd1\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"60%\",\"ploverBlockID\":\"08e284b0-b839-4a1b-b641-054bf24de2b9\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:group {\"ploverBlockID\":\"51f24885-0b5a-463b-aabb-7fb45d1645eb\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"ploverBlockID\":\"4d55412c-8a2e-42a4-a8c9-d34f77a94725\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"stretch\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"ploverBlockID\":\"ce402810-e7cd-4ee9-9562-65283627747d\",\"className\":\"has-medium-font-size\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontFamily\":\"body\"} -->\n<h2 class=\"wp-block-heading has-medium-font-size has-body-font-family\" style=\"font-style:normal;font-weight:600\">درباره ما </h2>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"ploverBlockID\":\"eb56141c-bc02-4959-a211-c10665836d5c\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"ref\":49,\"overlayMenu\":\"never\",\"ploverBlockID\":\"75f50867-063e-4a07-af7c-0db75e7b2063\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"spacing\":{\"blockGap\":\"var:preset|spacing|2-x-small\"}},\"fontSize\":\"small\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"5f1f9850-3473-4dd5-a7e7-92fce2a7b288\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"stretch\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"ploverBlockID\":\"8ceb84c6-ffb5-4656-9f95-60003c9dcbe2\",\"className\":\"has-medium-font-size\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontFamily\":\"body\"} -->\n<h2 class=\"wp-block-heading has-medium-font-size has-body-font-family\" style=\"font-style:normal;font-weight:600\">حریم خصوصی </h2>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"ploverBlockID\":\"7e676df2-25b1-4e6f-9d1a-56e9b2f304a6\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"ref\":51,\"overlayMenu\":\"never\",\"ploverBlockID\":\"081e8cef-2360-47ee-9d3e-e1349581a4bc\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"spacing\":{\"blockGap\":\"var:preset|spacing|2-x-small\"}},\"fontSize\":\"small\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"cdeeb8d6-02ce-4114-ac68-5bcc5983bd4e\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"stretch\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"ploverBlockID\":\"3d5878a6-fe9e-46a8-b2b4-6f469ff2db94\",\"className\":\"has-medium-font-size\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontFamily\":\"body\"} -->\n<h2 class=\"wp-block-heading has-medium-font-size has-body-font-family\" style=\"font-style:normal;font-weight:600\">سوشیال</h2>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"ploverBlockID\":\"ae44f819-08db-41ce-a1c3-c1ceed8e33fd\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"ref\":50,\"overlayMenu\":\"never\",\"ploverBlockID\":\"c1902b30-bc3d-48fe-818f-a3ba3215a515\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"spacing\":{\"blockGap\":\"var:preset|spacing|2-x-small\"}},\"fontSize\":\"small\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"ploverBlockID\":\"75fb74e2-e27a-4d51-b206-058b37b49093\",\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"0\"}}},\"fontSize\":\"small\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide has-small-font-size\" style=\"padding-top:var(--wp--preset--spacing--50);padding-bottom:0\"><!-- wp:paragraph {\"ploverBlockID\":\"e92e654d-9dfa-41c4-a8c7-dc9d0e39f9ed\"} -->\n<p>فارسی شده توسط لامرد وب</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"b5b27af1-c84c-43ce-bff0-b072595157b8\"} -->\n<p><a href=\"#\">بالا ↑</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->","Plover: Dark Footer","","publish","closed","closed","","footer-dark","","","2025-01-09 12:23:53","2025-01-09 12:23:53","","0","https://hamzehhemmati.ir/index.php/2025/01/09/footer-dark/","0","wp_template_part","","0"),
("55","1","2025-01-09 12:23:53","2025-01-09 12:23:53","<!-- wp:navigation-link {\"label\":\"قوانین\",\"url\":\"#\",\"ploverBlockID\":\"883f6d93-fdea-4de6-a271-bad07828aceb\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"شرایط\",\"url\":\"#\",\"ploverBlockID\":\"4dcdf3e6-539d-4171-b64f-6bf18925ee20\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس با ما\",\"url\":\"#\",\"ploverBlockID\":\"b5f83c47-e06b-4b14-b69e-e5503c9a128e\"} /-->","راهبری پابرگ","","inherit","closed","closed","","51-revision-v1","","","2025-01-09 12:23:53","2025-01-09 12:23:53","","51","https://hamzehhemmati.ir/?p=55","0","revision","","0"),
("56","1","2025-01-09 12:23:53","2025-01-09 12:23:53","<!-- wp:group {\"tagName\":\"main\",\"ploverBlockID\":\"9ed27f2b-1626-41c5-913a-3ef339386991\",\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"default\"}} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/videos/header-background.mp4\",\"dimRatio\":60,\"customOverlayColor\":\"#060928\",\"isUserOverlayColor\":true,\"backgroundType\":\"video\",\"minHeight\":100,\"minHeightUnit\":\"vh\",\"contentPosition\":\"top center\",\"metadata\":{\"name\":\"Header with video background\"},\"ploverBlockID\":\"0dfa166e-a2d1-41b2-8650-03f9e2ee307e\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}},\"color\":{\"duotone\":\"unset\"}},\"textColor\":\"neutral-950\"} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-top-center is-style-dark has-neutral-950-color has-text-color has-link-color\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;min-height:100vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-60 has-background-dim\" style=\"background-color:#060928\"></span><video class=\"wp-block-cover__video-background intrinsic-ignore\" autoplay muted loop playsinline src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/videos/header-background.mp4\" data-object-fit=\"cover\"></video><div class=\"wp-block-cover__inner-container\"><!-- wp:template-part {\"slug\":\"header-transparent\",\"theme\":\"nexal\",\"tagName\":\"header\",\"area\":\"header\",\"align\":\"full\"} /-->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Hero Content\"},\"ploverBlockID\":\"e849c0a5-feac-4a57-ab67-e7a00834fb86\",\"style\":{\"dimensions\":{\"minHeight\":\"\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|x-large\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:spacer {\"height\":\"24px\",\"ploverBlockID\":\"8d5287f0-5ce7-4176-b29e-a0a81860e285\"} -->\n<div style=\"height:24px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"ploverBlockID\":\"c6fd963e-9c19-4e66-ae17-7e3e45aeb09e\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|medium\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"ploverBlockID\":\"969f476a-a1fb-427d-82b4-58c94aa09e80\",\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.4\",\"textTransform\":\"capitalize\",\"fontSize\":\"5rem\"}}} -->\n<h1 class=\"wp-block-heading alignwide has-text-align-center\" style=\"font-size:5rem;line-height:1.4;text-transform:capitalize\">سفر کنید. گرفتن. به اشتراک بگذارید</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"6740ab2a-dbae-455f-8bd0-e31a9ace718c\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#ffffffad\"}}},\"color\":{\"text\":\"#ffffffad\"},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<p class=\"has-text-align-center has-text-color has-link-color\" style=\"color:#ffffffad;font-size:16px\">زیبایی سیاره ما را از طریق لنز دوربین خود کشف کنید. پلتفرم ما شما را به کشف مناظر خیره کننده، فرهنگ های پر جنب و جوش و لحظات فراموش نشدنی دعوت می کند.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"ea2c936d-b5c6-4ecd-b0ea-d2dfd91cf9fe\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"42debf2c-8b83-47e8-843a-c1814f1a4863\",\"className\":\"is-style-ghost\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"},\"spacing\":{\"padding\":{\"left\":\"18px\",\"right\":\"18px\",\"top\":\"14px\",\"bottom\":\"14px\"}}},\"fontSize\":\"x-small\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"arrow-up-right\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u00227\\u0022 y1=\\u002217\\u0022 x2=\\u002217\\u0022 y2=\\u00227\\u0022\\u003e\\u003c/line\\u003e\\u003cpolyline points=\\u00227 7 17 7 17 17\\u0022\\u003e\\u003c/polyline\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-ghost has-x-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:14px;padding-right:18px;padding-bottom:14px;padding-left:18px\">اطلاعات بیشتر</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"ploverBlockID\":\"4991176d-ae46-4205-8ecc-85a7e927aeee\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"},\"spacing\":{\"padding\":{\"left\":\"18px\",\"right\":\"18px\",\"top\":\"14px\",\"bottom\":\"14px\"}}},\"fontSize\":\"x-small\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"arrow-up-right\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u00227\\u0022 y1=\\u002217\\u0022 x2=\\u002217\\u0022 y2=\\u00227\\u0022\\u003e\\u003c/line\\u003e\\u003cpolyline points=\\u00227 7 17 7 17 17\\u0022\\u003e\\u003c/polyline\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button has-custom-font-size has-x-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:14px;padding-right:18px;padding-bottom:14px;padding-left:18px\">عضو شوید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":\"81px\",\"ploverBlockID\":\"cc08f4ae-c8f2-4047-9387-46327a990378\"} -->\n<div style=\"height:81px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Features with icon, 4 columns\"},\"ploverBlockID\":\"daee8a54-daa0-4ed2-a36c-14ff53003c55\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\"},\"blockGap\":\"var:preset|spacing|large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}},\"heading\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-800-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large)\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"f832a3ed-2ffd-4188-9a41-dcb033d95896\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"7df0c26e-9541-417a-bd69-d7f1bd47b955\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center\" style=\"text-transform:none\">ما مسافر و عکاس هستیم</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"2f2ec571-e7a9-4267-92f6-9bf31baef88c\"} -->\n<p class=\"has-text-align-center\">ما با اشتیاق خود برای به تصویر کشیدن ماهیت جهان از طریق لنزهای آنها، از میان کوه های دورافتاده، شهرهای شلوغ و سواحل آرام سفر می کنیم.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"ploverBlockID\":\"31cdc757-394f-475e-bd51-cb617eabce2c\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"0a584b88-d790-412e-88c5-2d06f7bc5c4b\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<div class=\"wp-block-column has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"63056cf4-6c16-45a2-9e17-bf3328282fc7\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/planning-icon.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"831caf51-6e14-4731-8ba8-2a25a79d9b10\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">برنامه ریزی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"3b80218c-8acd-4232-b38a-733dbc53c9a7\"} -->\n<p class=\"has-text-align-center\">کمک شخصی برای کمک به افراد برای سازماندهی کارآمد سفرهای خود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"16a7c34c-bcaf-4926-8d2c-55020cd6a230\",\"style\":{\"typography\":{\"textDecoration\":\"none\"}}} -->\n<p class=\"has-text-align-center\" style=\"text-decoration:none\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"ac3ed84e-871a-4a6b-892c-97ee1e30e6a4\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<div class=\"wp-block-column has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"91cf8d82-d396-4f5c-9276-1d548f3b14e7\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/blogging-icons.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"516916ce-210f-4c89-ad4c-c8805a00c97f\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">وبلاگ نویسی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e0f2775f-9690-4a8c-a338-0ff881e4bc34\"} -->\n<p class=\"has-text-align-center\">ما برای افرادی که به دنبال اشتراک‌گذاری آنلاین داستان‌های سفر خود هستند، پشتیبانی می‌کنیم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"d7655d6a-55ca-4935-b9db-9032e7d19093\",\"style\":{\"typography\":{\"textDecoration\":\"none\"}}} -->\n<p class=\"has-text-align-center\" style=\"text-decoration:none\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده</a> ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"24fbd3f6-882a-4a1f-b970-10c632277e54\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<div class=\"wp-block-column has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"560e2408-6237-4e0c-8994-f345c29f6435\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/photo-editing-icons.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"e2db30e7-79ec-42b5-b187-bf2f68b5b901\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">ویرایش عکس</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"84596d5c-b8e7-4890-b31f-51879c24dfc6\"} -->\n<p class=\"has-text-align-center\">ما به افراد کمک می کنیم تا تصاویر را بهبود بخشند و روتوش کنند تا جذابیت بصری خود را بهبود بخشند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"40e557d9-8969-4d57-bf95-6a45c1d00812\",\"style\":{\"typography\":{\"textDecoration\":\"none\"}}} -->\n<p class=\"has-text-align-center\" style=\"text-decoration:none\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده</a> ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"c70a6786-69ff-459a-b1db-264f8ab840b9\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<div class=\"wp-block-column has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"bac88061-7dff-4baf-94b7-2990d5ae90a7\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/online-course-icons.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"778be8a6-f358-4167-8dbc-babca9d3fc48\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">دوره های آنلاین</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"46bbe021-8543-4371-ba0e-da2e76344a3a\"} -->\n<p class=\"has-text-align-center\">ما مجموعه ای از دوره های آنلاین را برای افزایش مهارت های عکاسی شما ارائه می دهیم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"5b220239-c863-4436-b444-c28bd16a91e4\",\"style\":{\"typography\":{\"textDecoration\":\"none\"}}} -->\n<p class=\"has-text-align-center\" style=\"text-decoration:none\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\">مشاهده</a> ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Destinations card, 4 columns\"},\"ploverBlockID\":\"b90e5ecd-7ede-41a3-901c-69799d37183a\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}},\"heading\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-800-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"39d19181-61ff-4a2a-90f7-45ed2eb752a5\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"92b987cb-4ef7-4c05-9ee4-57b4d65497dd\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:heading {\"ploverBlockID\":\"e9542a99-6ac5-46ed-bc3d-0b9fd7005112\"} -->\n<h2 class=\"wp-block-heading\">مقصد بعدی خود را انتخاب کنید</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"6c1c6316-6310-4dfe-8896-2c6c584e9d72\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"832d827c-9c58-4f4f-85f7-d3fe12675d61\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|2-x-small\"},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"font-style:normal;font-weight:600\"><!-- wp:paragraph {\"ploverBlockID\":\"e98a238d-dd1f-41e0-8bbd-1e0a8f78c877\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\">1000+</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"9489238c-2d94-49c6-8d08-cfa94c36d303\"} -->\n<p>مقاصد</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"1dd999be-16fc-4c37-bfd4-9e1c3a44426c\",\"style\":{\"border\":{\"left\":{\"color\":\"var:preset|color|primary-color\",\"width\":\"4px\"}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|small\"}}}} -->\n<p style=\"border-left-color:var(--wp--preset--color--primary-color);border-left-width:4px;padding-left:var(--wp--preset--spacing--small)\">از سواحل آرام مالدیو گرفته تا خیابان های شلوغ توکیو، هر مکان دارای جاذبه های فرهنگی، تاریخی و طبیعی منحصر به فردی است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"48px\",\"ploverBlockID\":\"5cf56bdb-5883-48e2-a0fc-a68acc1a138a\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"ploverBlockID\":\"8ac006a0-ad2f-4dea-a361-29f5bc34fe01\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"6eba81a1-c594-4754-ab4f-1888426472f2\"} -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-01.jpg\",\"isUserOverlayColor\":true,\"minHeight\":430,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(21,32,58) 4%,rgba(79,156,247,0.36) 78%)\",\"contentPosition\":\"bottom center\",\"ploverBlockID\":\"a004ab3a-5155-4536-8e3d-70af2c29758d\",\"className\":\"is-style-default\",\"style\":{\"border\":{\"radius\":\"8px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|2-x-small\",\"left\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\"}},\"color\":{\"text\":\"#fffffe\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center is-style-default has-text-color has-link-color\" style=\"border-radius:8px;color:#fffffe;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--2-x-small);min-height:430px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(21,32,58) 4%,rgba(79,156,247,0.36) 78%)\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-01.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"ploverBlockID\":\"349e6a75-0f1e-4c0a-8b1a-aecf6c0ac60e\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"1ea45cd7-ad5c-4e83-b324-f979bb3994d2\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|inherit\"}}}},\"textColor\":\"inherit\",\"fontSize\":\"3-x-large\"} -->\n<h3 class=\"wp-block-heading has-inherit-color has-text-color has-link-color has-3-x-large-font-size\">یونان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"7403fadf-314a-40df-a540-435ba966b6fe\",\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">کشوری غرق در تاریخ و زیبایی های طبیعی، ترکیبی فریبنده از خرابه های باستانی و فرهنگ پر جنب و جوش را ارائه می دهد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"1adf391c-1be1-4f39-8924-bc76ca54624a\"} -->\n<p><strong>۱۰۰۰۰۰۰ تومان</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"53453d72-bf51-4304-b7fc-9d7241141c5a\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"28f8fbbb-cc4d-4a0b-8f01-abb1f0ee0509\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"left\":\"0.85rem\",\"right\":\"0.85rem\",\"top\":\"0.75rem\",\"bottom\":\"0.75rem\"}},\"color\":{\"text\":\"#fffffe\",\"background\":\"#ffffff00\"},\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline has-x-small-font-size\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background has-link-color wp-element-button\" style=\"color:#fffffe;background-color:#ffffff00;padding-top:0.75rem;padding-right:0.85rem;padding-bottom:0.75rem;padding-left:0.85rem\">رزرو سفر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"05de56d0-da6f-4fab-8924-59ebfa4e9920\"} -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-02.jpg\",\"isUserOverlayColor\":true,\"minHeight\":430,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(21,32,58) 4%,rgba(51,43,208,0.27) 78%)\",\"contentPosition\":\"bottom center\",\"ploverBlockID\":\"d8983a12-1a86-41d6-95f7-8be0c941501a\",\"className\":\"is-style-default\",\"style\":{\"border\":{\"radius\":\"8px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|2-x-small\",\"left\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\"}},\"color\":{\"text\":\"#fffffe\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center is-style-default has-text-color has-link-color\" style=\"border-radius:8px;color:#fffffe;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--2-x-small);min-height:430px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(21,32,58) 4%,rgba(51,43,208,0.27) 78%)\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-02.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"ploverBlockID\":\"a2976dd6-5450-472d-992e-c034078be1ad\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"f55ebe4b-61a7-4eb4-bf9b-8694639826f5\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|inherit\"}}}},\"textColor\":\"inherit\",\"fontSize\":\"3-x-large\"} -->\n<h3 class=\"wp-block-heading has-inherit-color has-text-color has-link-color has-3-x-large-font-size\">فرانسه</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"95888b3f-2650-4ecc-986d-232d11129d87\",\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">کشوری غرق در تاریخ و زیبایی های طبیعی، ترکیبی فریبنده از خرابه های باستانی و فرهنگ پر جنب و جوش را ارائه می دهد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"eba07bb0-bf21-4e67-aa6a-01d24e9eba86\"} -->\n<p><strong><strong>۱۰۰۰۰۰۰ تومان</strong></strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"a3911662-5de0-46e1-82a8-97369b610535\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"494348ac-de69-4aa1-a0dd-14be5d754862\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"left\":\"0.85rem\",\"right\":\"0.85rem\",\"top\":\"0.75rem\",\"bottom\":\"0.75rem\"}},\"color\":{\"text\":\"#fffffe\",\"background\":\"#ffffff00\"},\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline has-x-small-font-size\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background has-link-color wp-element-button\" style=\"color:#fffffe;background-color:#ffffff00;padding-top:0.75rem;padding-right:0.85rem;padding-bottom:0.75rem;padding-left:0.85rem\">رزرو سفر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"4d4cea06-72aa-4215-9231-dce9e5f7e26e\"} -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-03.jpg\",\"isUserOverlayColor\":true,\"minHeight\":430,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(21,32,58) 4%,rgba(240,40,135,0.19) 78%)\",\"contentPosition\":\"bottom center\",\"ploverBlockID\":\"0d606012-cfc3-4657-a37d-b9fea88e7732\",\"className\":\"is-style-default\",\"style\":{\"border\":{\"radius\":\"8px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|2-x-small\",\"left\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\"}},\"color\":{\"text\":\"#fffffe\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center is-style-default has-text-color has-link-color\" style=\"border-radius:8px;color:#fffffe;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--2-x-small);min-height:430px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(21,32,58) 4%,rgba(240,40,135,0.19) 78%)\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-03.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"ploverBlockID\":\"09b76c7e-284b-47fb-9953-d095fcadf632\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"9bb90823-34fe-4df3-8825-127fb1f78fcf\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|inherit\"}}}},\"textColor\":\"inherit\",\"fontSize\":\"3-x-large\"} -->\n<h3 class=\"wp-block-heading has-inherit-color has-text-color has-link-color has-3-x-large-font-size\">ژاپن</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"01d1b587-788b-4c5f-aa60-8e8b965bf546\",\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">کشوری غرق در تاریخ و زیبایی های طبیعی، ترکیبی فریبنده از خرابه های باستانی و فرهنگ پر جنب و جوش را ارائه می دهد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"e30760e1-272f-4718-9354-e6f47ae6d71d\"} -->\n<p><strong><strong>۱۰۰۰۰۰۰ تومان</strong></strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"30c943db-9a85-46f0-be7e-3d111ab833d2\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"c52d1686-ec82-4363-8a40-0ebc1b2dcbf6\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"left\":\"0.85rem\",\"right\":\"0.85rem\",\"top\":\"0.75rem\",\"bottom\":\"0.75rem\"}},\"color\":{\"text\":\"#fffffe\",\"background\":\"#ffffff00\"},\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline has-x-small-font-size\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background has-link-color wp-element-button\" style=\"color:#fffffe;background-color:#ffffff00;padding-top:0.75rem;padding-right:0.85rem;padding-bottom:0.75rem;padding-left:0.85rem\">رزرو سفر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"1c55fda0-c08c-4723-a2e5-06b7dde3aed4\"} -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-04.jpg\",\"isUserOverlayColor\":true,\"minHeight\":430,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(21,32,58) 4%,rgba(23,159,122,0.28) 78%)\",\"contentPosition\":\"bottom center\",\"ploverBlockID\":\"a3a61e3d-d1d8-468c-98fd-9dd45b3fdc6c\",\"className\":\"is-style-default\",\"style\":{\"border\":{\"radius\":\"8px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|2-x-small\",\"left\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\"}},\"color\":{\"text\":\"#fffffe\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center is-style-default has-text-color has-link-color\" style=\"border-radius:8px;color:#fffffe;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--2-x-small);min-height:430px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(21,32,58) 4%,rgba(23,159,122,0.28) 78%)\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-04.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"ploverBlockID\":\"c477c19d-ad9e-4a8c-8d9e-0bd16bd1fe4d\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"33b37c9f-61b6-44b1-b6fe-3ab3d65b5df1\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|inherit\"}}}},\"textColor\":\"inherit\",\"fontSize\":\"3-x-large\"} -->\n<h3 class=\"wp-block-heading has-inherit-color has-text-color has-link-color has-3-x-large-font-size\">مالدیو</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"c2ada2b1-64da-4be3-9d01-fcf65b184fbd\",\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\">کشوری غرق در تاریخ و زیبایی های طبیعی، ترکیبی فریبنده از خرابه های باستانی و فرهنگ پر جنب و جوش را ارائه می دهد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"e54d3661-74e1-43f9-986f-4f267e90e05f\"} -->\n<p><strong><strong>۱۰۰۰۰۰۰ تومان</strong></strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"e413f5d7-e710-4421-a3cb-08261e5bcb93\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"b28cff9a-7148-471c-b01f-ddb452bd765d\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"spacing\":{\"padding\":{\"left\":\"0.85rem\",\"right\":\"0.85rem\",\"top\":\"0.75rem\",\"bottom\":\"0.75rem\"}},\"color\":{\"text\":\"#fffffe\",\"background\":\"#ffffff00\"},\"typography\":{\"textTransform\":\"uppercase\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-outline has-x-small-font-size\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link has-text-color has-background has-link-color wp-element-button\" style=\"color:#fffffe;background-color:#ffffff00;padding-top:0.75rem;padding-right:0.85rem;padding-bottom:0.75rem;padding-left:0.85rem\">رزرو سفر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"c5744eeb-9295-45c9-aee7-c57feec50cd8\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}},\"heading\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-800-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"metadata\":{\"name\":\"Left media and text\"},\"ploverBlockID\":\"4689d801-54be-4b7d-a62a-46034b03208f\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"2967e493-e394-4ca3-9a57-67433fc92eaa\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"7f51ecde-ea6a-4450-90c3-fc3d3da44cb6\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/featured-01.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"b81087d7-a6e4-4bad-8e0d-5e1f9e855e91\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"8b01670c-2528-4a82-9850-d0616b441b0d\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:group {\"ploverBlockID\":\"66634edd-b233-4c2b-b585-cf48a2a08077\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"486d71e6-807c-423e-aabe-12c683ac4fb4\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">درباره</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"ploverBlockID\":\"42935d17-1951-4a4c-b266-686288a96865\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"lineHeight\":\"1.4\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"line-height:1.4;text-transform:capitalize\">کارگاه های عکاسی و استراحتگاه های مسافرتی</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"54632ae0-b8ac-4e70-ba1c-8d9b83db15e4\"} -->\n<p>به کارگاه های عکاسی و استراحتگاه های سفر ما بپیوندید تا مهارت های خود را در حین کاوش در مقاصد جدید تقویت کنید. این تجربیات همه جانبه با هدایت عکاسان با تجربه، یادگیری عملی را با سفر ترکیب می کند و به شما امکان می دهد هنر خود را در محیط های الهام بخش تمرین کنید و با علاقه مندان به عکاسی ارتباط برقرار کنید.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"bd908e60-ba85-4c1b-9e8c-412d79e4b615\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"06b9c43f-b23a-4812-a68e-1b23986f9f71\",\"style\":{\"typography\":{\"letterSpacing\":\"1.2px\",\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">بیشتر بدانید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"metadata\":{\"name\":\"Right 4 media and list\"},\"ploverBlockID\":\"0dd73839-457f-4013-8de2-046f1f3cd153\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"a90d855e-3983-421c-84dd-cf7b5447c608\",\"cssOrder\":{\"desktop\":1,\"tablet\":0,\"mobile\":\"__INITIAL_VALUE__\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:columns {\"isStackedOnMobile\":false,\"ploverBlockID\":\"3e6cddff-582f-49c6-8114-68ddd3e15b6e\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|large\",\"bottom\":\"var:preset|spacing|large\",\"left\":\"var:preset|spacing|large\",\"right\":\"var:preset|spacing|large\"}}}} -->\n<div class=\"wp-block-columns is-not-stacked-on-mobile\" style=\"padding-top:var(--wp--preset--spacing--large);padding-right:var(--wp--preset--spacing--large);padding-bottom:var(--wp--preset--spacing--large);padding-left:var(--wp--preset--spacing--large)\"><!-- wp:column {\"ploverBlockID\":\"3a2467ea-6ef3-4266-88ab-4a877f2b64c8\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"5089ae31-000a-4fb6-9695-d57c3e866bdd\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/featured-02.jpg\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"d6bd7e56-6310-4431-b0ff-252934cdb36b\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/destination-01.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"b2ba2283-2f33-4c04-92de-dab38b30914f\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"7a7b75e4-a478-4107-95ee-b9afae36515e\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/featured-03.jpg\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"fc99ea72-319a-43de-bfcd-219c0562da1a\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/featured-04.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"ff9f4220-4f9c-4b24-94df-d20f2db40e04\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"fa4a8547-f965-486f-8f11-67d8d0c9df51\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:group {\"ploverBlockID\":\"8f5193e1-f752-46a8-ad94-077d70a38a34\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"b789aa35-5dfa-4e29-bbe5-c14ddb004890\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">انحصاری</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"ploverBlockID\":\"65e17dc6-8985-418c-8acc-46fd3149a060\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"text-transform:capitalize\">چیزی که باعث درخشش ما می شود:</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:list {\"ploverBlockID\":\"cc1ee3ae-c82e-4e7c-96e3-04f875f4c870\",\"className\":\"is-style-check-circle\",\"style\":{\"spacing\":{\"blockGap\":\"4px\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}}}} -->\n<ul style=\"padding-top:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-small)\" class=\"wp-block-list is-style-check-circle\"><!-- wp:list-item {\"ploverBlockID\":\"9800a0af-ae24-412a-a944-81e62e13b692\"} -->\n<li>برنامه های سفر سفارشی</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"a2527680-dcad-4743-a6ab-9e7af216d9d0\"} -->\n<li>کارگاه ها و مستر کلاس ها</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"0c1e6aac-9e14-499a-af6e-6b58b37883b8\"} -->\n<li>عکاسان حرفه ای</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"67968267-a527-4b82-ad99-4ef55926a6c6\"} -->\n<li>ادغام رسانه های اجتماعی</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"3fed84fd-ab6d-4041-be97-8f4d4e5861ae\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"4b64465a-55a5-4601-b830-c901fbec1ee1\",\"style\":{\"typography\":{\"letterSpacing\":\"1.2px\",\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">شروع کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-01.jpg\",\"hasParallax\":true,\"dimRatio\":50,\"customOverlayColor\":\"#070707\",\"isUserOverlayColor\":true,\"minHeight\":380,\"minHeightUnit\":\"px\",\"metadata\":{\"name\":\"Fixed background subscribe banner\"},\"ploverBlockID\":\"f14577b7-ce09-437e-a34a-855fc6f2fcc8\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-parallax\" style=\"min-height:380px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\" style=\"background-color:#070707\"></span><div class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-01.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"5ad270c9-73b8-4abb-b2f3-8872e45499b5\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"696cd178-83ab-42e2-9369-7b82cd230821\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center\" style=\"text-transform:none\">مشترک خبرنامه ما شوید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"63425b02-be9f-4793-8af2-6a0495336a23\"} -->\n<p class=\"has-text-align-center\">هیچ داستان سفر هیجان انگیز و تبلیغات سفر را از دست ندهید! اکنون در خبرنامه ما مشترک شوید. نگران نباشید، ما اغلب شما را اذیت نمی کنیم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"2bac3296-1565-41e3-8336-b371f1ee192e\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"4230722f-2e47-488f-900d-9a7f439e4133\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"},\"spacing\":{\"padding\":{\"left\":\"18px\",\"right\":\"18px\",\"top\":\"14px\",\"bottom\":\"14px\"}}},\"fontSize\":\"x-small\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"plus\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u002212\\u0022 y1=\\u00225\\u0022 x2=\\u002212\\u0022 y2=\\u002219\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u00225\\u0022 y1=\\u002212\\u0022 x2=\\u002219\\u0022 y2=\\u002212\\u0022\\u003e\\u003c/line\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button has-custom-font-size has-x-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:14px;padding-right:18px;padding-bottom:14px;padding-left:18px\">دنبال کنید!</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Heading text and bottom media\"},\"ploverBlockID\":\"e2070fca-48e7-4099-9a78-abe605086ad2\",\"className\":\"is-style-default\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\"},\"blockGap\":\"var:preset|spacing|large\"}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"ce362b77-6ceb-4d7b-98bc-fb21a3607558\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"e6795525-d780-48e3-8863-f6ec9a60404b\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"eddca256-b8ab-4b89-b3a4-e3d2aea73914\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"ploverBlockID\":\"00f3403d-1555-425a-afa1-0a69cda6b1c7\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"ploverBlockID\":\"49e30634-3532-46b2-a680-f5c83b3cfdfd\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"lineHeight\":\"1.4\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"line-height:1.4;text-transform:capitalize\">برنامه های سفر سفارشی</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"f422c65d-f191-433c-8808-5f16adea52a7\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:paragraph {\"ploverBlockID\":\"fb017950-8a01-4849-b92e-5041b3835554\",\"style\":{\"border\":{\"left\":{\"color\":\"var:preset|color|primary-color\",\"width\":\"4px\"}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|small\"}}}} -->\n<p style=\"border-left-color:var(--wp--preset--color--primary-color);border-left-width:4px;padding-left:var(--wp--preset--spacing--small)\">چه به دنبال ماجراجویی، آرامش یا غوطه ور شدن در فرهنگ باشید، ما یک برنامه سفر طراحی می کنیم که تضمین می کند بهترین استفاده را از سفر خود ببرید.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-02.jpg\",\"dimRatio\":0,\"isUserOverlayColor\":true,\"focalPoint\":{\"x\":0.5,\"y\":0.5},\"minHeight\":350,\"minHeightUnit\":\"px\",\"ploverBlockID\":\"f89cfb76-1a07-47af-a512-a59b80e82f6a\",\"align\":\"wide\",\"style\":{\"border\":{\"radius\":\"16px\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover alignwide\" style=\"border-radius:16px;min-height:350px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-02.jpg\" style=\"object-position:50% 50%\" data-object-fit=\"cover\" data-object-position=\"50% 50%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"ploverBlockID\":\"5b1810a4-69e3-4b32-b19e-17b3e4bbd762\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Testimonials, 2 columns\"},\"ploverBlockID\":\"69680246-a168-4924-b6ed-890753cc111e\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}},\"heading\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-800-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:columns {\"ploverBlockID\":\"c1b951f0-bd39-416e-a552-1909f98971e0\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"316efa7d-b082-472d-88e6-5e02c18c75c6\"} -->\n<div class=\"wp-block-column\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"4bb18ea1-39a7-4e71-99c6-1b36486593cb\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"right\",\"ploverBlockID\":\"92d9f5d3-5f10-4367-90b5-ff494d0baaa0\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-right\" style=\"text-transform:none\">آنچه مشتریان ما می گویند</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"right\",\"ploverBlockID\":\"88e5aca6-9e90-4327-8b3a-cdc97ec61a47\"} -->\n<p class=\"has-text-align-right\">فقط حرف ما را قبول نکنید. به آنچه مشتریان ما می گویند گوش دهید.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"e0cca6a6-37e0-49bd-8915-7375b34792e6\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:paragraph {\"ploverBlockID\":\"8b2ba7fe-41fa-4409-adf2-ee3dacc390f1\"} -->\n<p>بسته سفر آنها نه تنها شامل مقاصد شگفت‌انگیز، بلکه کارگاه‌های عکاسی متخصص به رهبری متخصصان با استعداد بود. هنگام کاوش در مکان های زیبا، چیزهای زیادی در مورد ترکیب بندی و نور یاد گرفتم. اگر از علاقه مندان به عکاسی هستید که به دنبال افزایش مهارت های خود در سفر هستید، من به شدت خدمات آنها را توصیه می کنم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"ploverBlockID\":\"1fc7fcab-516f-4f76-8e50-b5db5c34028d\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"68px\",\"height\":\"68px\",\"scale\":\"cover\",\"sizeSlug\":\"medium\",\"linkDestination\":\"none\",\"ploverBlockID\":\"8881184c-2252-4f87-b738-9d4dc5fe7c71\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"100px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-medium is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/portrait-01.jpg\" alt=\"\" style=\"border-radius:100px;object-fit:cover;width:68px;height:68px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"454f7546-8479-444e-8df5-0d9a1428cc05\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"1f2dac8d-c338-4884-9b21-413885ddd15e\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p style=\"font-style:normal;font-weight:600\">علی</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"a1fff5b5-430d-475e-a201-b7887258c704\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color has-small-font-size\">برنامه نویس</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"d9a11259-c0b4-4274-ae10-e4897c05a80a\"} -->\n<div class=\"wp-block-column\"><!-- wp:group {\"ploverBlockID\":\"b4f31dc1-83f7-4027-8535-6439c7ffa3e3\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:paragraph {\"ploverBlockID\":\"3e408932-03a1-4d91-b951-9fadffc96381\"} -->\n<p>بسته سفر آنها نه تنها شامل مقاصد شگفت‌انگیز، بلکه کارگاه‌های عکاسی متخصص به رهبری متخصصان با استعداد بود. هنگام کاوش در مکان های زیبا، چیزهای زیادی در مورد ترکیب بندی و نور یاد گرفتم. اگر از علاقه مندان به عکاسی هستید که به دنبال افزایش مهارت های خود در سفر هستید، من به شدت خدمات آنها را توصیه می کنم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"ploverBlockID\":\"81b0e6c7-faa5-4b3a-a41a-0fdecaee922a\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"68px\",\"height\":\"68px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"d73d741e-d896-48c6-b02f-d8da519b1bc7\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"100px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/portrait-02.jpg\" alt=\"\" style=\"border-radius:100px;object-fit:cover;width:68px;height:68px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"8b4df688-20dc-4314-9c63-352a7c955e9f\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"05fa0f7f-915b-49dc-84dd-24c471bdeaf8\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p style=\"font-style:normal;font-weight:600\">رها</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"2b9448c0-e44f-42c2-9592-82baa9cc9e0f\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color has-small-font-size\">طراح</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"4f477676-b0af-4cd1-8e76-b78c6348cb4e\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-200\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group has-neutral-200-background-color has-background\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:paragraph {\"ploverBlockID\":\"fb7d7875-82bd-48ab-ac92-3f52e3116bdc\"} -->\n<p>بسته سفر آنها نه تنها شامل مقاصد شگفت‌انگیز، بلکه کارگاه‌های عکاسی متخصص به رهبری متخصصان با استعداد بود. هنگام کاوش در مکان های زیبا، چیزهای زیادی در مورد ترکیب بندی و نور یاد گرفتم. اگر از علاقه مندان به عکاسی هستید که به دنبال افزایش مهارت های خود در سفر هستید، من به شدت خدمات آنها را توصیه می کنم.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"ploverBlockID\":\"93e70d84-1f52-4995-837b-7308b6247fec\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"width\":\"68px\",\"height\":\"68px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"79841ca0-05cd-4747-a91a-203f79c16798\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"100px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/portrait-03.jpg\" alt=\"\" style=\"border-radius:100px;object-fit:cover;width:68px;height:68px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"02df3ba6-d532-4d8d-9bd6-91f3d291c5ef\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"45c11215-6774-4f9f-a5ee-8393ebf08300\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p style=\"font-style:normal;font-weight:600\">محمد</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"2f75a694-7910-44c7-9067-e565db5da6b2\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color has-small-font-size\">طراح</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Dark team members, 4 columns\"},\"ploverBlockID\":\"121953d6-f3cb-4d61-a1aa-7e38109d1fd0\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|x-large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-dark has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"6593848e-2c31-491c-95ea-d2a235260a44\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"579cd48b-9b1d-421a-b779-9a76605ba60f\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center\" style=\"text-transform:none\">با تیم ما آشنا شوید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"d3152840-9e1a-45cd-a7d6-b605a6f4e70a\"} -->\n<p class=\"has-text-align-center\">ما به داشتن یک تیم اختصاصی و پرشور از متخصصان سفر که متعهد هستند تجربه سفر شما را استثنایی کنند، مفتخریم.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"ploverBlockID\":\"d696e49b-6f11-4358-85aa-a2f43e71fa08\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"125397cc-5917-45f6-831a-46835e4fa010\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"b1602e47-cbb3-41d2-a5a0-2b0e7d98ea43\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/team-01.jpg\" alt=\"\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"bcf83e41-cb2f-46e3-90f1-682718754820\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"cbc52cc2-2487-4be7-881f-ecb2847dab49\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">رها</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"f1650c75-c760-47a3-8e7e-fc2608bd7236\"} -->\n<p>طراح</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"db47176a-c55e-457f-b7c7-2dea7a0bf9a1\",\"fontSize\":\"base\"} -->\n<p class=\"has-base-font-size\">مشاوران سفر آگاه ما متخصص در برنامه ریزی مقصد هستند و از آخرین روند سفر آگاه هستند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-950\",\"iconColorValue\":\"#09090b\",\"size\":\"has-normal-icon-size\",\"ploverBlockID\":\"c91a4337-9e6c-4d13-965e-068d36f46639\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"50d2e076-5201-403c-9170-7720b7aaef19\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"e6aaf697-5648-46f3-9730-b221d905f3e8\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\",\"ploverBlockID\":\"abe35197-0c4b-4128-8edd-daf36b8f0504\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"3310d272-6ad8-4df0-b1ae-4709e269c10a\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"c480b9a7-b2fc-4088-9e34-8e9bce4d6a0b\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/team-03.jpg\" alt=\"\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"afe443c5-7333-4d02-986e-39c312baef93\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"591b8435-4f38-46a9-918b-d1fb24fbf470\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">جیسو</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"842f761c-d8dd-4e86-bb4e-18cb2a5895ae\"} -->\n<p>پشتیان</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"064d13ec-d267-4cec-a089-a2b2cee70f55\",\"fontSize\":\"base\"} -->\n<p class=\"has-base-font-size\">مشاوران سفر آگاه ما متخصص در برنامه ریزی مقصد هستند و از آخرین روند سفر آگاه هستند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-950\",\"iconColorValue\":\"#09090b\",\"size\":\"has-normal-icon-size\",\"ploverBlockID\":\"40f2cd4d-5e5c-4c10-b45d-390e5d9fff82\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"f069ee8a-f183-433d-bbbc-b37caf7f3ddb\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"975037ea-ec2f-4edd-b733-9230880b55ed\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\",\"ploverBlockID\":\"32feae65-364f-412b-b6a2-369b5a43d40c\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"e42a415c-deee-4280-b6f0-abb8f7a13c68\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"d214462f-5b8a-4bd2-a8c9-0c1dcd962419\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/team-02.jpg\" alt=\"\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"cfaf6a1f-cadd-4bae-9ad8-77f21db14f06\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"75129ba2-d4c4-477f-9b35-be5744663361\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">رضا</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"aade7d07-5360-4d7e-8a0a-6a3f6f6795d4\"} -->\n<p>مدیر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"16ccab7a-26d1-427f-9bac-d7d278fa4250\",\"fontSize\":\"base\"} -->\n<p class=\"has-base-font-size\">مشاوران سفر آگاه ما متخصص در برنامه ریزی مقصد هستند و از آخرین روند سفر آگاه هستند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-950\",\"iconColorValue\":\"#09090b\",\"size\":\"has-normal-icon-size\",\"ploverBlockID\":\"692cb217-bb59-4d4c-bd13-dd4eb4bad774\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"857f609e-6707-4730-8b3c-674b2f4247ee\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"69599155-dd5d-4d20-9fc7-1f715dbd9e76\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\",\"ploverBlockID\":\"870b9279-1c5b-439d-bc2b-d3f67e01d43b\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"e9482342-0029-49b2-9f2d-93bc8fba0a00\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"210ef7d1-c91f-434e-9bb5-10eca510bea9\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/team-04.jpg\" alt=\"\" style=\"object-fit:cover\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"ploverBlockID\":\"e092a52c-758a-465c-926d-9005f03e2660\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"324c8c32-f6b9-498f-98ff-6c59b32a5d88\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">علی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"32288606-7693-44c5-b291-a98fd460ff7d\"} -->\n<p>عکاس</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"2d90bb15-e521-48eb-825a-456f8218faf2\",\"fontSize\":\"base\"} -->\n<p class=\"has-base-font-size\">مشاوران سفر آگاه ما متخصص در برنامه ریزی مقصد هستند و از آخرین روند سفر آگاه هستند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-950\",\"iconColorValue\":\"#09090b\",\"size\":\"has-normal-icon-size\",\"ploverBlockID\":\"f9f9e3b7-92e0-473c-b3ac-167f1be916db\",\"className\":\"is-style-logos-only\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|x-small\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"0469dc53-0d0e-42ef-ba35-1e07aedc64a8\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"21ad1876-0d37-4eee-83d7-194a27bd9ffb\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\",\"ploverBlockID\":\"31faf0f4-ee8c-4fe9-aaed-e2034457eb99\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Featured call to action grid\"},\"ploverBlockID\":\"7022a845-c198-462e-a2d1-2dc45d58fec6\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large)\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-03.jpg\",\"dimRatio\":30,\"customOverlayColor\":\"#0b0b0b\",\"isUserOverlayColor\":true,\"minHeight\":488,\"minHeightUnit\":\"px\",\"ploverBlockID\":\"7dd43d7c-f5a1-4659-abd8-ab8887929552\",\"align\":\"wide\",\"className\":\"is-style-default\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"color\":{\"text\":\"#fffffe\"},\"border\":{\"radius\":\"12px\"},\"spacing\":{\"blockGap\":\"var:preset|spacing|x-large\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover alignwide is-style-default has-text-color has-link-color\" style=\"border-radius:12px;color:#fffffe;min-height:488px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-30 has-background-dim\" style=\"background-color:#0b0b0b\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/nexal/assets/images/banner-03.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"metadata\":{\"name\":\"Heading and description\"},\"ploverBlockID\":\"41547b3d-ae5c-45d4-b465-b86a944cd044\",\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"edf1e675-6264-4779-adf1-f24755e15566\",\"align\":\"wide\",\"style\":{\"typography\":{\"textTransform\":\"none\"}}} -->\n<h2 class=\"wp-block-heading alignwide has-text-align-center\" style=\"text-transform:none\">زمان برای شروع سفر شما</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e80fbda1-b833-4108-8bc3-7dc3c370c580\"} -->\n<p class=\"has-text-align-center\">فرصت کشف مناظر متنوع، طعم غذاهای جدید و ارتباط با افراد با پیشینه های مختلف را در آغوش بگیرید.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"f89bd66a-18f3-462c-b7f9-d4e1263d931e\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-800\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}},\"border\":{\"radius\":\"6px\"}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-800\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group has-neutral-800-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"border-radius:6px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:paragraph {\"ploverBlockID\":\"c2d19ef2-89c2-412f-833a-911b65dc5e28\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p style=\"font-style:normal;font-weight:600\">سفر خود را از امروز شروع کنید!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"50d4ee65-b0c8-454f-82b9-227a4de9002a\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"ba93ee21-429d-44e5-9f40-0af5918b27b7\",\"className\":\"is-style-fill\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\",\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}}},\"iconLibrary\":\"plover-core\",\"iconSlug\":\"arrow-up-right\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u00227\\u0022 y1=\\u002217\\u0022 x2=\\u002217\\u0022 y2=\\u00227\\u0022\\u003e\\u003c/line\\u003e\\u003cpolyline points=\\u00227 7 17 7 17 17\\u0022\\u003e\\u003c/polyline\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button is-style-fill\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--x-small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--x-small);padding-left:var(--wp--preset--spacing--small)\">رزرو</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:columns {\"ploverBlockID\":\"9bc59e3b-29a9-464d-9d97-b81a8ea4f0f5\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"a545d7b6-160c-4ebc-8946-094ec2ba2223\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#fffffe\"}}},\"color\":{\"text\":\"#fffffe\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\",\"left\":\"var:preset|spacing|x-large\",\"right\":\"var:preset|spacing|x-large\"}},\"border\":{\"radius\":\"12px\"}},\"gradient\":\"primary\"} -->\n<div class=\"wp-block-column has-primary-gradient-background has-text-color has-background has-link-color\" style=\"border-radius:12px;color:#fffffe;padding-top:var(--wp--preset--spacing--x-large);padding-right:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large);padding-left:var(--wp--preset--spacing--x-large)\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"06e42a0c-a342-415d-972e-09e66dd696f1\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">تلفن پشتیبانی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"46b3d741-bea5-4049-926c-ab95a26c05ce\"} -->\n<p>اگر سوالی دارید با پشتیبانی ما تماس بگیرید و ما ظرف 24 ساعت با شما تماس خواهیم گرفت.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"0d0c925f-9848-412b-b67b-bf0be96e6df8\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1\"}}} -->\n<p style=\"font-style:normal;font-weight:600;line-height:1\">support@example.com</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"95be59ad-635d-4a67-88e9-a8d241172f86\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-large\",\"bottom\":\"var:preset|spacing|x-large\",\"left\":\"var:preset|spacing|x-large\",\"right\":\"var:preset|spacing|x-large\"}},\"border\":{\"radius\":\"12px\"}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-950\"} -->\n<div class=\"wp-block-column has-neutral-950-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"border-radius:12px;padding-top:var(--wp--preset--spacing--x-large);padding-right:var(--wp--preset--spacing--x-large);padding-bottom:var(--wp--preset--spacing--x-large);padding-left:var(--wp--preset--spacing--x-large)\"><!-- wp:heading {\"level\":3,\"ploverBlockID\":\"c583077a-f194-49ed-a408-42d0928ebaf1\",\"fontSize\":\"2-x-large\"} -->\n<h3 class=\"wp-block-heading has-2-x-large-font-size\">داستان های سفر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"694f5733-3e8b-49ec-a062-db2f5471c812\"} -->\n<p>چه یک مسافر باتجربه باشید یا برای سفر بعدی خود برنامه ریزی کنید، این داستان ها مطمئناً شور و شوق شما را برای ماجراجویی شعله ور می کنند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"5729d6e4-ea66-45e8-9546-dcfcf898da36\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary-active\"}}}}}} -->\n<p class=\"has-link-color\" style=\"font-style:normal;font-weight:600;line-height:1\"><a href=\"#\">بیشتر ↗</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Frequently Asked Questions\"},\"ploverBlockID\":\"617047e2-57a2-479a-94db-cc4b21da5e96\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|small\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:group {\"ploverBlockID\":\"91097357-13a9-4333-91d9-036b08717417\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"512bccea-03ea-40ee-93d6-87e328b6a82d\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-text-align-center has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">سوالات متداول </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"cae4ee58-2854-4682-94e3-26caa30d14ac\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">سوالات متداول</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e1ce236e-5b01-4b3a-a828-c565fe69dfed\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"ploverBlockID\":\"6cfa9756-8196-414a-889d-b1407cc31622\",\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide\" style=\"padding-top:0;padding-bottom:0\"><!-- wp:column {\"ploverBlockID\":\"34dc36b9-3b00-4f7e-938c-e92b79bfa3fa\"} -->\n<div class=\"wp-block-column\"><!-- wp:details {\"ploverBlockID\":\"ef245311-8242-4280-9ed2-b61b53757a2a\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگ</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"92afa5f9-8350-4253-850a-9d60542c8a7b\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگ</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"6257d4d3-aa51-4db1-ab16-b3c109d6b728\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگ</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"8f4bba59-ed56-4229-af04-a1b892d397ac\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگ</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"a6b86157-ccd7-4ae1-b431-26f02e4b19a3\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگ</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"01c2351b-b00b-4238-a2a0-f44bd9394e13\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگ</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"7bbad92e-6dd7-4ec8-a34d-f6150cb02c6c\"} -->\n<div class=\"wp-block-column\"><!-- wp:details {\"ploverBlockID\":\"cf24926e-0281-4a37-adad-c6bae8a0eada\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگ</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"6c93b156-b8fb-4868-85f0-ff1569ac31e9\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگ</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"96ee9562-52c5-430e-8b0f-8e178e91ed5b\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگ</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"7916dcb9-2e2c-41d2-9cd3-42a79454dd49\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگ</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"769be424-2de5-4fa4-b36b-a4ca47f75fab\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگ</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"25dbe8c5-0f32-493e-a169-4d5d8bb974ab\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگلورم ایپسوم متن ساختگی با تولید سادگ</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Latest 3 posts\"},\"ploverBlockID\":\"9ad9b53e-84d5-4692-abf6-d49b9548403c\",\"align\":\"full\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group alignfull is-style-dark has-neutral-950-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"ploverBlockID\":\"3aad0d6f-9ea2-4e10-a9c8-a63025f7e32f\",\"style\":{\"typography\":{\"lineHeight\":\"1\"}}} -->\n<h1 class=\"wp-block-heading has-text-align-center\" style=\"line-height:1\">آخرین نوشته ها</h1>\n<!-- /wp:heading -->\n\n<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":\"3\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"ploverBlockID\":\"8f2d5d97-4c98-41ac-8cc2-804f05716e04\",\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignwide\"><!-- wp:group {\"ploverBlockID\":\"8f010cf5-497d-4be3-82dd-626a76160dc1\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:0;padding-bottom:var(--wp--preset--spacing--50);padding-left:0\"><!-- wp:post-template {\"ploverBlockID\":\"923e03dd-0747-4277-8200-bea137de8a98\",\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|medium\"}},\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:post-featured-image {\"isLink\":true,\"aspectRatio\":\"16/9\",\"ploverBlockID\":\"029eae52-910a-418d-8f99-5638a7c8e347\"} /-->\n\n<!-- wp:group {\"ploverBlockID\":\"015cedc6-44c0-429d-a568-f0de0bb3a116\",\"style\":{\"spacing\":{\"blockGap\":\"10px\",\"margin\":{\"top\":\"var:preset|spacing|20\"},\"padding\":{\"top\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20);padding-top:0\"><!-- wp:spacer {\"height\":\"0px\",\"ploverBlockID\":\"0db0024f-18c2-40d7-8b04-5555c7fc6f6b\",\"style\":{\"layout\":{\"flexSize\":\"1em\",\"selfStretch\":\"fixed\"}}} -->\n<div style=\"height:0px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:post-title {\"isLink\":true,\"ploverBlockID\":\"e368b86c-8517-4e39-89d3-2a841f6aa231\",\"style\":{\"layout\":{\"flexSize\":\"min(2.5rem, 3vw)\",\"selfStretch\":\"fixed\"}},\"fontSize\":\"3-x-large\"} /-->\n\n<!-- wp:template-part {\"slug\":\"post-meta-simpler\",\"theme\":\"nexal\"} /-->\n\n<!-- wp:post-excerpt {\"excerptLength\":24,\"ploverBlockID\":\"4f2c37eb-40e5-4e86-b69e-6d955249f9a2\",\"style\":{\"layout\":{\"flexSize\":\"min(2.5rem, 3vw)\",\"selfStretch\":\"fixed\"}},\"textColor\":\"contrast-2\",\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"0px\",\"ploverBlockID\":\"86c47175-ff61-437b-a1fe-614bd62065b2\",\"style\":{\"layout\":{\"flexSize\":\"1em\",\"selfStretch\":\"fixed\"}}} -->\n<div style=\"height:0px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer-dark\",\"theme\":\"nexal\",\"tagName\":\"footer\",\"area\":\"footer\"} /--></main>\n<!-- /wp:group -->","نمایه","به عنوان یک قالب پشت سر هم برای تمام برگه‌ها استفاده می‌شود وقتی که یک قالب خاص‌تر تعریف نشده است.","inherit","closed","closed","","47-revision-v1","","","2025-01-09 12:23:53","2025-01-09 12:23:53","","47","https://hamzehhemmati.ir/?p=56","0","revision","","0"),
("58","1","2025-01-10 08:07:30","2025-01-10 08:07:30","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"heading\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 900\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-VariableFont_slnt,wght.woff2\"]}],\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"inter\"},{\"fontFace\":[{\"fontFamily\":\"Cardo\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_normal_400.woff2\"]},{\"fontFamily\":\"Cardo\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_italic_400.woff2\"]},{\"fontFamily\":\"Cardo\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_normal_700.woff2\"]}],\"fontFamily\":\"Cardo\",\"name\":\"Cardo\",\"slug\":\"cardo\"},{\"fontFace\":[{\"fontFamily\":\"Fira Code\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"fontDisplay\":\"swap\",\"fontWeight\":\"300 700\",\"src\":[\"file:.\\/assets\\/fonts\\/fira-code\\/fira-code.woff2\"]}],\"fontFamily\":\"\\\"Fira Code\\\", monospace\",\"name\":\"Fira Code\",\"slug\":\"fira-code\"},{\"fontFamily\":\"-apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif\",\"name\":\"System Sans-serif\",\"slug\":\"system-sans-serif\"},{\"fontFamily\":\"Iowan Old Style, Apple Garamond, Baskerville, Times New Roman, Droid Serif, Times, Source Serif Pro, serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol\",\"name\":\"System Serif\",\"slug\":\"system-serif\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","publish","closed","closed","","wp-global-styles-plover","","","2025-01-10 08:15:30","2025-01-10 08:15:30","","0","https://hamzehhemmati.ir/index.php/2025/01/10/wp-global-styles-plover/","0","wp_global_styles","","0"),
("59","1","2025-01-10 08:07:54","2025-01-10 08:07:54","{\"styles\":[],\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 900\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-VariableFont_slnt,wght.woff2\"]}],\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"inter\"},{\"fontFace\":[{\"fontFamily\":\"Cardo\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_normal_400.woff2\"]},{\"fontFamily\":\"Cardo\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_italic_400.woff2\"]},{\"fontFamily\":\"Cardo\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_normal_700.woff2\"]}],\"fontFamily\":\"Cardo\",\"name\":\"Cardo\",\"slug\":\"cardo\"},{\"fontFace\":[{\"fontFamily\":\"Fira Code\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"fontDisplay\":\"swap\",\"fontWeight\":\"300 700\",\"src\":[\"file:.\\/assets\\/fonts\\/fira-code\\/fira-code.woff2\"]}],\"fontFamily\":\"\\\"Fira Code\\\", monospace\",\"name\":\"Fira Code\",\"slug\":\"fira-code\"},{\"fontFamily\":\"-apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif\",\"name\":\"System Sans-serif\",\"slug\":\"system-sans-serif\"},{\"fontFamily\":\"Iowan Old Style, Apple Garamond, Baskerville, Times New Roman, Droid Serif, Times, Source Serif Pro, serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol\",\"name\":\"System Serif\",\"slug\":\"system-serif\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","58-revision-v1","","","2025-01-10 08:07:54","2025-01-10 08:07:54","","58","https://hamzehhemmati.ir/?p=59","0","revision","","0"),
("60","1","2025-01-10 08:15:31","2025-01-10 08:15:31","<!-- wp:navigation-link {\"label\":\"تیم\",\"url\":\"#\",\"ploverBlockID\":\"4e1dff1d-a6f9-4459-875a-17338422b0a5\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تاریخچه\",\"url\":\"#\",\"ploverBlockID\":\"bc1a2313-0296-474d-bc99-4f69ae429e6c\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس\",\"url\":\"#\",\"ploverBlockID\":\"ce3e8acb-af46-4993-b00c-46d905447ef6\"} /-->","راهبری پابرگ","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-%d9%be%d8%a7%d8%a8%d8%b1%da%af-4","","","2025-01-10 08:15:31","2025-01-10 08:15:31","","0","https://hamzehhemmati.ir/?p=60","0","wp_navigation","","0"),
("61","1","2025-01-10 08:15:31","2025-01-10 08:15:31","<!-- wp:navigation-link {\"label\":\"حریم خصوصی\",\"url\":\"#\",\"ploverBlockID\":\"883f6d93-fdea-4de6-a271-bad07828aceb\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"شرایط\",\"url\":\"#\",\"ploverBlockID\":\"4dcdf3e6-539d-4171-b64f-6bf18925ee20\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس\",\"url\":\"#\",\"ploverBlockID\":\"b5f83c47-e06b-4b14-b69e-e5503c9a128e\"} /-->","راهبری پابرگ","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-%d9%be%d8%a7%d8%a8%d8%b1%da%af-5","","","2025-01-10 08:15:31","2025-01-10 08:15:31","","0","https://hamzehhemmati.ir/?p=61","0","wp_navigation","","0"),
("62","1","2025-01-10 08:15:31","2025-01-10 08:15:31","<!-- wp:navigation-link {\"label\":\"فیسبوک\",\"url\":\"#\",\"ploverBlockID\":\"67fc604e-1be4-4857-8235-887f1b9bb8a6\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"سایت\",\"url\":\"#\",\"ploverBlockID\":\"03e27894-3851-49c1-ae3c-23d37967dc21\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"توییتر\",\"url\":\"#\",\"ploverBlockID\":\"1db27d41-b92b-43aa-9d12-74674a74c686\"} /-->","راهبری پابرگ","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-%d9%be%d8%a7%d8%a8%d8%b1%da%af-6","","","2025-01-10 08:15:31","2025-01-10 08:15:31","","0","https://hamzehhemmati.ir/?p=62","0","wp_navigation","","0"),
("63","1","2025-01-10 08:15:30","2025-01-10 08:15:30","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"heading\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 900\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-VariableFont_slnt,wght.woff2\"]}],\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"inter\"},{\"fontFace\":[{\"fontFamily\":\"Cardo\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_normal_400.woff2\"]},{\"fontFamily\":\"Cardo\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_italic_400.woff2\"]},{\"fontFamily\":\"Cardo\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/cardo\\/cardo_normal_700.woff2\"]}],\"fontFamily\":\"Cardo\",\"name\":\"Cardo\",\"slug\":\"cardo\"},{\"fontFace\":[{\"fontFamily\":\"Fira Code\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"fontDisplay\":\"swap\",\"fontWeight\":\"300 700\",\"src\":[\"file:.\\/assets\\/fonts\\/fira-code\\/fira-code.woff2\"]}],\"fontFamily\":\"\\\"Fira Code\\\", monospace\",\"name\":\"Fira Code\",\"slug\":\"fira-code\"},{\"fontFamily\":\"-apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif\",\"name\":\"System Sans-serif\",\"slug\":\"system-sans-serif\"},{\"fontFamily\":\"Iowan Old Style, Apple Garamond, Baskerville, Times New Roman, Droid Serif, Times, Source Serif Pro, serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol\",\"name\":\"System Serif\",\"slug\":\"system-serif\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","58-revision-v1","","","2025-01-10 08:15:30","2025-01-10 08:15:30","","58","https://hamzehhemmati.ir/?p=63","0","revision","","0"),
("64","1","2025-01-10 08:15:30","2025-01-10 08:15:30","<!-- wp:group {\"ploverBlockID\":\"8d24bf6a-e97a-4e6f-821b-7332613b3ef8\",\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"},\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"constrained\"},\"stickyBlock\":\"no\",\"stickyZIndex\":99,\"stickyContainer\":\"document\"} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-small)\"><!-- wp:group {\"ploverBlockID\":\"4d373cc0-1443-4c33-b90a-7184cd9d86c0\",\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"ploverBlockID\":\"85ccaab9-d76a-45e8-b865-58ce0fac8ec3\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":60,\"shouldSyncIcon\":true,\"ploverBlockID\":\"1a7b5aba-51d3-49dd-9e69-07e9d0ebd40a\"} /-->\n\n<!-- wp:group {\"ploverBlockID\":\"d4d473bd-689c-4a91-9cff-0cfe2330e492\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"}}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"level\":0,\"ploverBlockID\":\"27bb37c1-2588-440f-b935-4b06984a6d67\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"textDecoration\":\"none\"}}} /-->\n\n<!-- wp:site-tagline {\"ploverBlockID\":\"09b043d4-c53e-485c-8345-fa50cda27880\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"911259b6-e7f6-4f67-b897-8edf43afa696\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|2-x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"ref\":51,\"icon\":\"menu\",\"ploverBlockID\":\"ce28004f-6ead-4235-a5d2-0e771f2a1169\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\"},\"blockGap\":\"var:preset|spacing|x-small\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"right\",\"orientation\":\"horizontal\"},\"cssOrder\":{\"desktop\":\"\",\"tablet\":1,\"mobile\":\"__INITIAL_VALUE__\"}} /-->\n\n<!-- wp:buttons {\"ploverBlockID\":\"4e1e6b52-0d4b-4b02-afb7-d97d0900a1a6\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"transparent\",\"textColor\":\"current\",\"ploverBlockID\":\"f347bafd-4551-4a44-931c-afaabc233f0c\",\"className\":\"wp-block-button plover-hide-on-dark\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|current\"}}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|2-x-small\",\"right\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|2-x-small\",\"bottom\":\"var:preset|spacing|2-x-small\"},\"blockGap\":\"0\"}},\"onclick\":\"(() =\\u003e {\\n  if (window.togglePloverThemeMode) {\\n    window.togglePloverThemeMode(\'dark\');\\n  }\\n})();\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"moon\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cpath d=\\u0022M21 12.79A9 9 0 1 1 11.21 3 7 7 0 0 0 21 12.79z\\u0022\\u003e\\u003c/path\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button plover-hide-on-dark\"><a class=\"wp-block-button__link has-current-color has-transparent-background-color has-text-color has-background has-link-color wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--2-x-small);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--2-x-small);padding-left:var(--wp--preset--spacing--2-x-small)\"></a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"backgroundColor\":\"transparent\",\"textColor\":\"current\",\"ploverBlockID\":\"2018eecb-bc9e-417b-a137-b71bfcec09a6\",\"className\":\"wp-block-button plover-hide-on-light\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|current\"}}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|2-x-small\",\"right\":\"var:preset|spacing|2-x-small\",\"top\":\"var:preset|spacing|2-x-small\",\"bottom\":\"var:preset|spacing|2-x-small\"},\"blockGap\":\"0\"}},\"onclick\":\"(() =\\u003e {\\n  if (window.togglePloverThemeMode) {\\n    window.togglePloverThemeMode(\'light\');\\n  }\\n})();\",\"iconLibrary\":\"plover-core\",\"iconSlug\":\"sun\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003ccircle cx=\\u002212\\u0022 cy=\\u002212\\u0022 r=\\u00225\\u0022\\u003e\\u003c/circle\\u003e\\u003cline x1=\\u002212\\u0022 y1=\\u00221\\u0022 x2=\\u002212\\u0022 y2=\\u00223\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u002212\\u0022 y1=\\u002221\\u0022 x2=\\u002212\\u0022 y2=\\u002223\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u00224.22\\u0022 y1=\\u00224.22\\u0022 x2=\\u00225.64\\u0022 y2=\\u00225.64\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u002218.36\\u0022 y1=\\u002218.36\\u0022 x2=\\u002219.78\\u0022 y2=\\u002219.78\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u00221\\u0022 y1=\\u002212\\u0022 x2=\\u00223\\u0022 y2=\\u002212\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u002221\\u0022 y1=\\u002212\\u0022 x2=\\u002223\\u0022 y2=\\u002212\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u00224.22\\u0022 y1=\\u002219.78\\u0022 x2=\\u00225.64\\u0022 y2=\\u002218.36\\u0022\\u003e\\u003c/line\\u003e\\u003cline x1=\\u002218.36\\u0022 y1=\\u00225.64\\u0022 x2=\\u002219.78\\u0022 y2=\\u00224.22\\u0022\\u003e\\u003c/line\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button plover-hide-on-light\"><a class=\"wp-block-button__link has-current-color has-transparent-background-color has-text-color has-background has-link-color wp-element-button\" style=\"padding-top:var(--wp--preset--spacing--2-x-small);padding-right:var(--wp--preset--spacing--2-x-small);padding-bottom:var(--wp--preset--spacing--2-x-small);padding-left:var(--wp--preset--spacing--2-x-small)\"></a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"b2ed98c6-99f4-435e-8e0b-d00cb8512de6\",\"cssDisplay\":{\"desktop\":\"\",\"tablet\":\"none\",\"mobile\":\"__INITIAL_VALUE__\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"6ea886d6-bb20-47c5-8373-88bfc9b55c94\",\"className\":\"is-style-ghost\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-ghost has-x-small-font-size\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\">وارد شوید</a></div>\n<!-- /wp:button -->\n\n<!-- wp:button {\"ploverBlockID\":\"3adeb481-084d-442e-a31c-8c61c4c6741c\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"}},\"fontSize\":\"x-small\"} -->\n<div class=\"wp-block-button has-custom-font-size has-x-small-font-size\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\">ثبت نام کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->","Plover: Transparent Header","","publish","closed","closed","","header-transparent","","","2025-01-10 08:15:30","2025-01-10 08:15:30","","0","https://hamzehhemmati.ir/index.php/2025/01/10/header-transparent/","0","wp_template_part","","0");

INSERT IGNORE INTO `zrO6sh_posts` VALUES 
("65","1","2025-01-10 08:15:31","2025-01-10 08:15:31","<!-- wp:navigation-link {\"label\":\"تیم\",\"url\":\"#\",\"ploverBlockID\":\"4e1dff1d-a6f9-4459-875a-17338422b0a5\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تاریخچه\",\"url\":\"#\",\"ploverBlockID\":\"bc1a2313-0296-474d-bc99-4f69ae429e6c\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس\",\"url\":\"#\",\"ploverBlockID\":\"ce3e8acb-af46-4993-b00c-46d905447ef6\"} /-->","راهبری پابرگ","","inherit","closed","closed","","60-revision-v1","","","2025-01-10 08:15:31","2025-01-10 08:15:31","","60","https://hamzehhemmati.ir/?p=65","0","revision","","0"),
("66","1","2025-01-10 08:15:31","2025-01-10 08:15:31","<!-- wp:group {\"tagName\":\"main\",\"ploverBlockID\":\"9ed27f2b-1626-41c5-913a-3ef339386991\",\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"default\"}} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:group {\"metadata\":{\"name\":\"Plover: Big Hero Header, Dark\"},\"ploverBlockID\":\"405ad874-88ed-4615-b9a8-20e90cfdf0d3\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|large\"},\"background\":{\"backgroundImage\":{\"url\":\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/big-hero-background.png\",\"source\":\"file\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-dark has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\"><!-- wp:template-part {\"slug\":\"header-transparent\",\"theme\":\"plover\",\"tagName\":\"header\",\"area\":\"header\",\"align\":\"full\"} /-->\n\n<!-- wp:spacer {\"height\":\"48px\",\"ploverBlockID\":\"5c480ee4-0289-47d0-9e1d-246567ae8a2c\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"ploverBlockID\":\"99468279-6321-4ab6-ab5c-5f986ec427fe\",\"style\":{\"typography\":{\"lineHeight\":\"1.25\",\"textTransform\":\"capitalize\",\"fontSize\":\"3.5rem\"}}} -->\n<h1 class=\"wp-block-heading has-text-align-center\" style=\"font-size:3.5rem;line-height:1.25;text-transform:capitalize\">امروز یک وب سایت زیبا و عالی ایجاد کنید</h1>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"237efa2e-73ee-4d7a-a091-35bac16decbd\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"0bcd937b-806c-4df3-9b52-35f7ce8dc546\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}},\"iconLibrary\":\"plover-core\",\"iconSlug\":\"arrow-right\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u00225\\u0022 y1=\\u002212\\u0022 x2=\\u002219\\u0022 y2=\\u002212\\u0022\\u003e\\u003c/line\\u003e\\u003cpolyline points=\\u002212 5 19 12 12 19\\u0022\\u003e\\u003c/polyline\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\">شروع کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":\"124px\",\"ploverBlockID\":\"77eaf37a-bac7-4ad2-bb7a-42108b52ac22\"} -->\n<div style=\"height:124px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"ploverBlockID\":\"9040df91-c04d-4bb1-a8a8-87057b027869\",\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"gradient\":\"primary\",\"layout\":{\"type\":\"constrained\"},\"stickyBlock\":\"no\",\"stickyOffsetTop\":92,\"stickyContainer\":\".wp-site-blocks\"} -->\n<div class=\"wp-block-group alignfull has-primary-gradient-background has-background\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:spacer {\"height\":\"4px\",\"ploverBlockID\":\"35c8f751-dbe8-4b8e-83ee-0739edb8e94a\"} -->\n<div style=\"height:4px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Features with icon, 4 col\"},\"ploverBlockID\":\"ff085318-dfed-4f10-8eec-834c1c223d75\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|large\",\"bottom\":\"var:preset|spacing|large\"},\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"margin-top:0px;margin-bottom:0px;padding-top:var(--wp--preset--spacing--large);padding-bottom:var(--wp--preset--spacing--large)\"><!-- wp:columns {\"ploverBlockID\":\"10589a14-8410-492f-ba74-e993d1a6d2e6\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"9b4aa77b-2c29-4676-96b1-9b307e579639\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\"}}} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"b8a82681-071c-4f1d-994f-cb7ff5973778\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/feature-business.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"b0e14676-1561-4148-8778-543a6b902de2\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">تجارت </h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"2ceb8bbf-2075-4abb-ba23-3cc98f6a0678\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"96d6cfe1-7451-42c4-8ad8-676e698db1da\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\"}}} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"a60afac4-ed7b-4657-8aa4-991cbca3a6a6\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/feature-store.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"eb9446d4-6c5a-4f9e-be08-cea84cdcaaaf\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">ویترین فروشگاه</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"b72747ce-e2c3-40d5-9568-a8f2c59fc8f6\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"f5368be6-9b13-44d4-90f8-876e9b6ee0bf\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\"}}} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"0cb17426-1ba4-43ca-96f5-5f852b095ba8\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/feature-blogging.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"77785dea-31b3-4f8c-9f24-04d92793e39b\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">وبلاگ نویسی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"07e3490c-8791-4275-93a2-9da88a4687e3\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"1a2c8826-8b8e-49fa-ac3e-97d85f9ccc2e\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\"}}} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"33481c9d-eb4c-42a5-9b48-9e62d3a72e4d\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/feature-portfolio.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"d41db970-6b41-4248-b675-8cda49c98986\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">نمونه کار</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"407a149d-e33f-4be5-bea8-bf364bd2d343\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Featured Projects, 3 col\"},\"ploverBlockID\":\"631855bb-d87d-4194-b61b-3b8404fd028c\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-neutral-950-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:group {\"ploverBlockID\":\"6e615c0a-b77b-43bc-be6f-807ef321b4d5\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"514130a1-71cd-4739-8854-7889169bdbfe\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-text-align-center has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">کاری که ما انجام می دهیم</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"137ede6b-0e0b-4f7f-b030-51ec15e980a3\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">پروژه های آینده</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"6708bc5f-427f-4733-921a-48253430a4d4\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"ploverBlockID\":\"90d7fa57-bf8f-4e57-9d2d-bad9db3bc079\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"9a31f10d-57ee-4e88-bbb6-f6f039644259\",\"style\":{\"border\":{\"radius\":\"24px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"},\"blockGap\":\"var:preset|spacing|x-small\"}},\"backgroundColor\":\"neutral-0\",\"boxShadow\":\"var:custom|boxShadow|base\"} -->\n<div class=\"wp-block-column has-neutral-0-background-color has-background\" style=\"border-radius:24px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"ploverBlockID\":\"b17de89f-2326-4a9c-aeb7-a1684f2eae5a\",\"style\":{\"color\":[]}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/featured-project.jpg\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"ploverBlockID\":\"537f88c0-7b78-44d0-8d7a-65c079ffa283\",\"style\":{\"typography\":{\"fontSize\":\"1.75em\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:1.75em\">طراحی سایت</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"f8c79d1b-4af3-4467-a2da-c67a725b5fbd\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"9822e786-4bc2-4a50-a0c6-409ad8960adc\",\"style\":{\"border\":{\"radius\":\"24px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"},\"blockGap\":\"var:preset|spacing|x-small\"}},\"backgroundColor\":\"neutral-0\",\"boxShadow\":\"var:custom|boxShadow|base\"} -->\n<div class=\"wp-block-column has-neutral-0-background-color has-background\" style=\"border-radius:24px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"ploverBlockID\":\"ed5f4ba4-6807-4b0a-ad1d-99ff902d7b20\",\"style\":{\"color\":[]}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/featured-project.jpg\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"ploverBlockID\":\"f2bf8d60-bffc-4f2b-b8a1-6ae87215a968\",\"style\":{\"typography\":{\"fontSize\":\"1.75em\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:1.75em\">قالب وردپرس</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"536f9ae7-17e7-4b98-b814-419dae358426\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"34ad9a69-db69-4d00-a55d-59a71ecfc271\",\"style\":{\"border\":{\"radius\":\"24px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"},\"blockGap\":\"var:preset|spacing|x-small\"}},\"backgroundColor\":\"neutral-0\",\"boxShadow\":\"var:custom|boxShadow|base\"} -->\n<div class=\"wp-block-column has-neutral-0-background-color has-background\" style=\"border-radius:24px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"ploverBlockID\":\"c662296a-f45c-406d-97cc-ea5332503f6d\",\"style\":{\"color\":[]}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/featured-project.jpg\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"ploverBlockID\":\"b3684547-8657-4537-9243-52ec0a16232d\",\"style\":{\"typography\":{\"fontSize\":\"1.75em\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:1.75em\">پلاگین وردپرس</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"d92d4c63-28d6-4446-a293-ee4eb8eb1adf\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"f57f5163-4938-4eef-acbc-7b6c4ca48776\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"metadata\":{\"name\":\"Plover: Left media and text\"},\"ploverBlockID\":\"d3ef8802-ceae-43cc-b74b-01b055c31b7f\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"3639c4f4-be00-4502-9b33-4f7ef9672f9a\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"f8e06d64-bdbf-430e-ba9b-7ea91fcdebc8\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/service-01.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"89ca84e9-2350-4303-80a6-4fb40e11cb48\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"a6d8f71a-2597-427e-bb0b-2b28009baff1\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:group {\"ploverBlockID\":\"1a21f208-fb9c-40d0-b7d3-f8dcf6d5af46\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"792aaeb1-30ea-4c29-8aee-f8049abd8b97\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">خدمات </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"ploverBlockID\":\"3ccc7a43-da43-4ae1-a098-a99f943c4061\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"text-transform:capitalize\">ما مشکلات طراحی وب را به طور موثر حل می کنیم</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"5c0ecde4-b889-4152-acef-5b04cb572c1c\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"82e90870-59b2-4e8c-b54d-7cbc51e7b953\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"2a0171e9-59c3-4d14-b3bf-8d6ce155f37b\",\"style\":{\"typography\":{\"letterSpacing\":\"1.2px\",\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">شروع کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"metadata\":{\"name\":\"Plover: Right media and text\"},\"ploverBlockID\":\"ef0b13cc-4a9a-447a-8a74-b6f76fa7412a\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"0d061372-3d74-424d-9e6d-aaf5b1cc3d34\",\"cssOrder\":{\"desktop\":1,\"tablet\":0,\"mobile\":\"__INITIAL_VALUE__\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"9a271947-a824-43f6-aaa9-6f14d0f7cbb2\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/service-01.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"8c55789f-89a6-48f9-9378-ca2746c66616\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"d6a35133-10b9-4a5b-bad7-d773fffdd50b\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:group {\"ploverBlockID\":\"4b8ed743-b10e-420f-bd99-3a8d0e2d333b\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"2c1e0384-7797-45b5-b8e3-fb494aed8bc5\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">انحصاری </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"ploverBlockID\":\"eb721213-8898-4bd1-bb64-5ee0b8cbb35f\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"text-transform:capitalize\">چیزی که باعث درخشش ما می شود</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:list {\"ploverBlockID\":\"35da1d53-1a46-4da1-94b2-dd29a13b61d5\",\"className\":\"is-style-check-circle\",\"style\":{\"spacing\":{\"blockGap\":\"4px\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}}}} -->\n<ul style=\"padding-top:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-small)\" class=\"wp-block-list is-style-check-circle\"><!-- wp:list-item {\"ploverBlockID\":\"c24c5c17-10a4-414f-87c0-53b16e424634\"} -->\n<li>لورم ایپسوم متن ساختگی با تولید</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"3ecd2f0a-e561-4ce1-a7c6-851eba44b240\"} -->\n<li>لورم ایپسوم متن ساختگی با تولید</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"0e95c261-ff4d-4550-a896-b28202ce1776\"} -->\n<li>لورم ایپسوم متن ساختگی با تولید</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"05c346dc-0b1f-40a6-bb02-faf204b54aa2\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"c1aab3de-1b9e-4e2e-ac20-fafb398a701f\",\"style\":{\"typography\":{\"letterSpacing\":\"1.2px\",\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">شروع کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Dark Testimonials, 4 columns\"},\"ploverBlockID\":\"9b5ff4df-9bd5-4a1b-867d-4f4c4c917adb\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|x-large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-dark has-neutral-950-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:group {\"ploverBlockID\":\"2d9d21d6-c8d6-48fc-84b1-13f53802b836\",\"style\":{\"spacing\":{\"blockGap\":\"12px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"7dc381b2-cf40-4005-bfd0-6718bdc26e15\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-active\"}}}},\"textColor\":\"primary-active\"} -->\n<p class=\"has-text-align-center has-primary-active-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">گواهینامه ها</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"7e39366b-712d-410c-9739-bfa289c2cf82\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\"}}} -->\n<h2 class=\"wp-block-heading has-text-align-center\" style=\"text-transform:capitalize\">مشتریان خارجی چه می گویند</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"4fa47ad4-e52e-415f-96ab-7e2193980b4f\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"ploverBlockID\":\"5a141fcb-2cd6-4faf-a607-8a093245729f\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"08153615-378d-444b-8620-b2ff7723fe66\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"width\":\"88px\",\"height\":\"88px\",\"scale\":\"cover\",\"sizeSlug\":\"medium\",\"linkDestination\":\"none\",\"ploverBlockID\":\"15bd6e8e-0af6-413f-9e3e-1d848760ef99\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"24px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-medium is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/portrait-01.jpg\" alt=\"\" style=\"border-radius:24px;object-fit:cover;width:88px;height:88px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"8ac10847-9269-4e47-bb8c-105b5a53bd7c\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"10bdb133-aedc-46a1-a507-ee3196d68fa4\"} -->\n<p class=\"has-text-align-center\">هانی</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"114c4ca8-9173-430e-b257-d583a84706c9\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":153,\"width\":\"88px\",\"height\":\"88px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"1f371619-112b-405c-b696-a9d325272c35\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"24px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/portrait-02.jpg\" alt=\"\" class=\"wp-image-153\" style=\"border-radius:24px;object-fit:cover;width:88px;height:88px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"ae59a472-3cdf-4e37-ac8d-8070a2bc7111\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"cae4fd5f-e935-4eb7-96a7-9d306e18e083\"} -->\n<p class=\"has-text-align-center\">رها</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"18710241-0371-4393-978b-01374f95ec01\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":154,\"width\":\"88px\",\"height\":\"88px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"53c6b6eb-443a-4a69-af3d-9ea565d62b46\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"24px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/portrait-03.jpg\" alt=\"\" class=\"wp-image-154\" style=\"border-radius:24px;object-fit:cover;width:88px;height:88px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"0d3eb31d-7ea1-4ad7-ac1b-57a8360590a0\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e17a6e56-50a5-424c-868f-46f146c7a914\"} -->\n<p class=\"has-text-align-center\">محمد</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Frequently Asked Questions\"},\"ploverBlockID\":\"617047e2-57a2-479a-94db-cc4b21da5e96\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|small\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:group {\"ploverBlockID\":\"91097357-13a9-4333-91d9-036b08717417\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"512bccea-03ea-40ee-93d6-87e328b6a82d\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-text-align-center has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">\n			faq        </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"cae4ee58-2854-4682-94e3-26caa30d14ac\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">سوالات متداول</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e1ce236e-5b01-4b3a-a828-c565fe69dfed\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"ploverBlockID\":\"6cfa9756-8196-414a-889d-b1407cc31622\",\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide\" style=\"padding-top:0;padding-bottom:0\"><!-- wp:column {\"ploverBlockID\":\"34dc36b9-3b00-4f7e-938c-e92b79bfa3fa\"} -->\n<div class=\"wp-block-column\"><!-- wp:details {\"ploverBlockID\":\"ef245311-8242-4280-9ed2-b61b53757a2a\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی </summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"92afa5f9-8350-4253-850a-9d60542c8a7b\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"6257d4d3-aa51-4db1-ab16-b3c109d6b728\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"8f4bba59-ed56-4229-af04-a1b892d397ac\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"a6b86157-ccd7-4ae1-b431-26f02e4b19a3\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"01c2351b-b00b-4238-a2a0-f44bd9394e13\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"7bbad92e-6dd7-4ec8-a34d-f6150cb02c6c\"} -->\n<div class=\"wp-block-column\"><!-- wp:details {\"ploverBlockID\":\"cf24926e-0281-4a37-adad-c6bae8a0eada\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن </summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"6c93b156-b8fb-4868-85f0-ff1569ac31e9\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"96ee9562-52c5-430e-8b0f-8e178e91ed5b\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگی</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"7916dcb9-2e2c-41d2-9cd3-42a79454dd49\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"769be424-2de5-4fa4-b36b-a4ca47f75fab\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"25dbe8c5-0f32-493e-a169-4d5d8bb974ab\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Latest 3 posts\"},\"ploverBlockID\":\"9ad9b53e-84d5-4692-abf6-d49b9548403c\",\"align\":\"full\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group alignfull is-style-dark has-neutral-950-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"ploverBlockID\":\"3aad0d6f-9ea2-4e10-a9c8-a63025f7e32f\",\"style\":{\"typography\":{\"lineHeight\":\"1\"}}} -->\n<h1 class=\"wp-block-heading has-text-align-center\" style=\"line-height:1\">آخرین نوشته ها</h1>\n<!-- /wp:heading -->\n\n<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":\"3\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"ploverBlockID\":\"8f2d5d97-4c98-41ac-8cc2-804f05716e04\",\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignwide\"><!-- wp:group {\"ploverBlockID\":\"8f010cf5-497d-4be3-82dd-626a76160dc1\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:0;padding-bottom:var(--wp--preset--spacing--50);padding-left:0\"><!-- wp:post-template {\"ploverBlockID\":\"923e03dd-0747-4277-8200-bea137de8a98\",\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|medium\"}},\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:post-featured-image {\"isLink\":true,\"aspectRatio\":\"16/9\",\"ploverBlockID\":\"029eae52-910a-418d-8f99-5638a7c8e347\"} /-->\n\n<!-- wp:group {\"ploverBlockID\":\"015cedc6-44c0-429d-a568-f0de0bb3a116\",\"style\":{\"spacing\":{\"blockGap\":\"10px\",\"margin\":{\"top\":\"var:preset|spacing|20\"},\"padding\":{\"top\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20);padding-top:0\"><!-- wp:spacer {\"height\":\"0px\",\"ploverBlockID\":\"0db0024f-18c2-40d7-8b04-5555c7fc6f6b\",\"style\":{\"layout\":{\"flexSize\":\"1em\",\"selfStretch\":\"fixed\"}}} -->\n<div style=\"height:0px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:post-title {\"isLink\":true,\"ploverBlockID\":\"e368b86c-8517-4e39-89d3-2a841f6aa231\",\"style\":{\"layout\":{\"flexSize\":\"min(2.5rem, 3vw)\",\"selfStretch\":\"fixed\"}},\"fontSize\":\"3-x-large\"} /-->\n\n<!-- wp:template-part {\"slug\":\"post-meta-simpler\",\"theme\":\"plover\"} /-->\n\n<!-- wp:post-excerpt {\"excerptLength\":24,\"ploverBlockID\":\"4f2c37eb-40e5-4e86-b69e-6d955249f9a2\",\"style\":{\"layout\":{\"flexSize\":\"min(2.5rem, 3vw)\",\"selfStretch\":\"fixed\"}},\"textColor\":\"contrast-2\",\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"0px\",\"ploverBlockID\":\"86c47175-ff61-437b-a1fe-614bd62065b2\",\"style\":{\"layout\":{\"flexSize\":\"1em\",\"selfStretch\":\"fixed\"}}} -->\n<div style=\"height:0px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer-dark\",\"theme\":\"plover\",\"tagName\":\"footer\",\"area\":\"footer\"} /--></main>\n<!-- /wp:group -->","نمایه","به عنوان یک قالب پشت سر هم برای تمام برگه‌ها استفاده می‌شود وقتی که یک قالب خاص‌تر تعریف نشده است.","publish","closed","closed","","index","","","2025-01-10 08:15:31","2025-01-10 08:15:31","","0","https://hamzehhemmati.ir/index.php/2025/01/10/index/","0","wp_template","","0"),
("67","1","2025-01-10 08:15:31","2025-01-10 08:15:31","<!-- wp:navigation-link {\"label\":\"حریم خصوصی\",\"url\":\"#\",\"ploverBlockID\":\"883f6d93-fdea-4de6-a271-bad07828aceb\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"شرایط\",\"url\":\"#\",\"ploverBlockID\":\"4dcdf3e6-539d-4171-b64f-6bf18925ee20\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس\",\"url\":\"#\",\"ploverBlockID\":\"b5f83c47-e06b-4b14-b69e-e5503c9a128e\"} /-->","راهبری پابرگ","","inherit","closed","closed","","61-revision-v1","","","2025-01-10 08:15:31","2025-01-10 08:15:31","","61","https://hamzehhemmati.ir/?p=67","0","revision","","0"),
("68","1","2025-01-10 08:15:31","2025-01-10 08:15:31","<!-- wp:group {\"ploverBlockID\":\"270f792d-68a5-4a2a-8c26-13214e9f2bd0\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|medium\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-dark has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"padding-top:0;padding-bottom:var(--wp--preset--spacing--medium)\"><!-- wp:group {\"ploverBlockID\":\"7e8d3e65-7081-48ef-b710-6c8a6433e3e2\",\"align\":\"full\",\"gradient\":\"cool-to-warm-spectrum\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-cool-to-warm-spectrum-gradient-background has-background\"><!-- wp:spacer {\"height\":\"4px\",\"ploverBlockID\":\"fbd8df0b-22d9-4214-bdc4-cc0863026838\"} -->\n<div style=\"height:4px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"ploverBlockID\":\"c6ebd774-f619-4bed-9dd7-106a7a8bff99\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"40%\",\"ploverBlockID\":\"017fd8dd-964d-4df2-9058-1eaaf8cf14c4\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:group {\"ploverBlockID\":\"cd4eec58-dfa7-4c1c-8852-4c025de67d00\",\"style\":{\"dimensions\":{\"minHeight\":\"\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"ploverBlockID\":\"7ef275bf-09fc-476f-be89-5b52271813e9\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":48,\"shouldSyncIcon\":true,\"ploverBlockID\":\"f10048a5-bf6e-416a-a5d8-2b75c4ee6b86\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}}} /-->\n\n<!-- wp:site-title {\"level\":0,\"ploverBlockID\":\"4e52f3ad-e083-4759-a8a3-f5d2d8c50459\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"textDecoration\":\"none\"}},\"fontSize\":\"medium\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:search {\"label\":\"\",\"showLabel\":false,\"placeholder\":\"Search this site\",\"width\":100,\"widthUnit\":\"%\",\"buttonText\":\"Search\",\"buttonUseIcon\":true,\"ploverBlockID\":\"80b19b60-75b7-4f7f-8317-e31b4906aea3\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}}} /-->\n\n<!-- wp:social-links {\"iconColor\":\"neutral-600\",\"iconColorValue\":\"#52525b\",\"size\":\"has-small-icon-size\",\"ploverBlockID\":\"ba6db528-f15a-446c-a396-dcffc868b591\",\"className\":\"is-style-logos-only\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\"}}}} -->\n<ul class=\"wp-block-social-links has-small-icon-size has-icon-color is-style-logos-only\" style=\"margin-top:var(--wp--preset--spacing--small);margin-bottom:var(--wp--preset--spacing--small)\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"ploverBlockID\":\"99525643-3c43-4caa-ae59-552e0c3294bb\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"x\",\"ploverBlockID\":\"359386e4-2898-428b-8da3-b0d3025c87f8\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\",\"ploverBlockID\":\"ec6223aa-9139-44e0-b0d7-415dccd79613\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"tiktok\",\"ploverBlockID\":\"28bfac15-d7de-4b85-a994-7f0a30c4c702\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"github\",\"ploverBlockID\":\"63ad209a-0e08-489c-8a7e-fcbdc4bcacd1\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"60%\",\"ploverBlockID\":\"08e284b0-b839-4a1b-b641-054bf24de2b9\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:group {\"ploverBlockID\":\"51f24885-0b5a-463b-aabb-7fb45d1645eb\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"ploverBlockID\":\"4d55412c-8a2e-42a4-a8c9-d34f77a94725\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"stretch\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"ploverBlockID\":\"ce402810-e7cd-4ee9-9562-65283627747d\",\"className\":\"has-medium-font-size\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontFamily\":\"body\"} -->\n<h2 class=\"wp-block-heading has-medium-font-size has-body-font-family\" style=\"font-style:normal;font-weight:600\">درباره</h2>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"ploverBlockID\":\"eb56141c-bc02-4959-a211-c10665836d5c\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"ref\":60,\"overlayMenu\":\"never\",\"ploverBlockID\":\"75f50867-063e-4a07-af7c-0db75e7b2063\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"spacing\":{\"blockGap\":\"var:preset|spacing|2-x-small\"}},\"fontSize\":\"small\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"5f1f9850-3473-4dd5-a7e7-92fce2a7b288\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"stretch\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"ploverBlockID\":\"8ceb84c6-ffb5-4656-9f95-60003c9dcbe2\",\"className\":\"has-medium-font-size\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontFamily\":\"body\"} -->\n<h2 class=\"wp-block-heading has-medium-font-size has-body-font-family\" style=\"font-style:normal;font-weight:600\">دسترسی سریع </h2>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"ploverBlockID\":\"7e676df2-25b1-4e6f-9d1a-56e9b2f304a6\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"ref\":61,\"overlayMenu\":\"never\",\"ploverBlockID\":\"081e8cef-2360-47ee-9d3e-e1349581a4bc\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"spacing\":{\"blockGap\":\"var:preset|spacing|2-x-small\"}},\"fontSize\":\"small\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"cdeeb8d6-02ce-4114-ac68-5bcc5983bd4e\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"stretch\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"ploverBlockID\":\"3d5878a6-fe9e-46a8-b2b4-6f469ff2db94\",\"className\":\"has-medium-font-size\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontFamily\":\"body\"} -->\n<h2 class=\"wp-block-heading has-medium-font-size has-body-font-family\" style=\"font-style:normal;font-weight:600\">شبکه اجتماعی</h2>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"ploverBlockID\":\"ae44f819-08db-41ce-a1c3-c1ceed8e33fd\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"ref\":62,\"overlayMenu\":\"never\",\"ploverBlockID\":\"c1902b30-bc3d-48fe-818f-a3ba3215a515\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"spacing\":{\"blockGap\":\"var:preset|spacing|2-x-small\"}},\"fontSize\":\"small\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:group {\"ploverBlockID\":\"75fb74e2-e27a-4d51-b206-058b37b49093\",\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"0\"}}},\"fontSize\":\"small\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide has-small-font-size\" style=\"padding-top:var(--wp--preset--spacing--50);padding-bottom:0\"><!-- wp:paragraph {\"ploverBlockID\":\"e92e654d-9dfa-41c4-a8c7-dc9d0e39f9ed\"} -->\n<p>فارسی شده با افتخار در لامرد وب</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"b5b27af1-c84c-43ce-bff0-b072595157b8\"} -->\n<p><a href=\"#\">بالا ↑</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->","Plover: Dark Footer","","publish","closed","closed","","footer-dark","","","2025-01-10 08:15:31","2025-01-10 08:15:31","","0","https://hamzehhemmati.ir/index.php/2025/01/10/footer-dark/","0","wp_template_part","","0"),
("69","1","2025-01-10 08:15:31","2025-01-10 08:15:31","<!-- wp:navigation-link {\"label\":\"فیسبوک\",\"url\":\"#\",\"ploverBlockID\":\"67fc604e-1be4-4857-8235-887f1b9bb8a6\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"سایت\",\"url\":\"#\",\"ploverBlockID\":\"03e27894-3851-49c1-ae3c-23d37967dc21\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"توییتر\",\"url\":\"#\",\"ploverBlockID\":\"1db27d41-b92b-43aa-9d12-74674a74c686\"} /-->","راهبری پابرگ","","inherit","closed","closed","","62-revision-v1","","","2025-01-10 08:15:31","2025-01-10 08:15:31","","62","https://hamzehhemmati.ir/?p=69","0","revision","","0"),
("70","1","2025-01-10 08:15:31","2025-01-10 08:15:31","<!-- wp:group {\"tagName\":\"main\",\"ploverBlockID\":\"9ed27f2b-1626-41c5-913a-3ef339386991\",\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"default\"}} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:group {\"metadata\":{\"name\":\"Plover: Big Hero Header, Dark\"},\"ploverBlockID\":\"405ad874-88ed-4615-b9a8-20e90cfdf0d3\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|large\"},\"background\":{\"backgroundImage\":{\"url\":\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/big-hero-background.png\",\"source\":\"file\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-dark has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\"><!-- wp:template-part {\"slug\":\"header-transparent\",\"theme\":\"plover\",\"tagName\":\"header\",\"area\":\"header\",\"align\":\"full\"} /-->\n\n<!-- wp:spacer {\"height\":\"48px\",\"ploverBlockID\":\"5c480ee4-0289-47d0-9e1d-246567ae8a2c\"} -->\n<div style=\"height:48px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"ploverBlockID\":\"99468279-6321-4ab6-ab5c-5f986ec427fe\",\"style\":{\"typography\":{\"lineHeight\":\"1.25\",\"textTransform\":\"capitalize\",\"fontSize\":\"3.5rem\"}}} -->\n<h1 class=\"wp-block-heading has-text-align-center\" style=\"font-size:3.5rem;line-height:1.25;text-transform:capitalize\">امروز یک وب سایت زیبا و عالی ایجاد کنید</h1>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"237efa2e-73ee-4d7a-a091-35bac16decbd\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"0bcd937b-806c-4df3-9b52-35f7ce8dc546\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}},\"iconLibrary\":\"plover-core\",\"iconSlug\":\"arrow-right\",\"iconSvgString\":\"\\u003csvg xmlns=\\u0022http://www.w3.org/2000/svg\\u0022 viewBox=\\u00220 0 24 24\\u0022 fill=\\u0022none\\u0022 stroke=\\u0022currentColor\\u0022 stroke-width=\\u00222\\u0022 stroke-linecap=\\u0022round\\u0022 stroke-linejoin=\\u0022round\\u0022\\u003e\\u003cline x1=\\u00225\\u0022 y1=\\u002212\\u0022 x2=\\u002219\\u0022 y2=\\u002212\\u0022\\u003e\\u003c/line\\u003e\\u003cpolyline points=\\u002212 5 19 12 12 19\\u0022\\u003e\\u003c/polyline\\u003e\\u003c/svg\\u003e\"} -->\n<div class=\"wp-block-button\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\">شروع کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:spacer {\"height\":\"124px\",\"ploverBlockID\":\"77eaf37a-bac7-4ad2-bb7a-42108b52ac22\"} -->\n<div style=\"height:124px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"ploverBlockID\":\"9040df91-c04d-4bb1-a8a8-87057b027869\",\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"gradient\":\"primary\",\"layout\":{\"type\":\"constrained\"},\"stickyBlock\":\"no\",\"stickyOffsetTop\":92,\"stickyContainer\":\".wp-site-blocks\"} -->\n<div class=\"wp-block-group alignfull has-primary-gradient-background has-background\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:spacer {\"height\":\"4px\",\"ploverBlockID\":\"35c8f751-dbe8-4b8e-83ee-0739edb8e94a\"} -->\n<div style=\"height:4px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Features with icon, 4 col\"},\"ploverBlockID\":\"ff085318-dfed-4f10-8eec-834c1c223d75\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|large\",\"bottom\":\"var:preset|spacing|large\"},\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"margin-top:0px;margin-bottom:0px;padding-top:var(--wp--preset--spacing--large);padding-bottom:var(--wp--preset--spacing--large)\"><!-- wp:columns {\"ploverBlockID\":\"10589a14-8410-492f-ba74-e993d1a6d2e6\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"9b4aa77b-2c29-4676-96b1-9b307e579639\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\"}}} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"b8a82681-071c-4f1d-994f-cb7ff5973778\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/feature-business.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"b0e14676-1561-4148-8778-543a6b902de2\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">تجارت </h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"2ceb8bbf-2075-4abb-ba23-3cc98f6a0678\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"96d6cfe1-7451-42c4-8ad8-676e698db1da\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\"}}} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"a60afac4-ed7b-4657-8aa4-991cbca3a6a6\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/feature-store.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"eb9446d4-6c5a-4f9e-be08-cea84cdcaaaf\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">ویترین فروشگاه</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"b72747ce-e2c3-40d5-9568-a8f2c59fc8f6\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"f5368be6-9b13-44d4-90f8-876e9b6ee0bf\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\"}}} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"0cb17426-1ba4-43ca-96f5-5f852b095ba8\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/feature-blogging.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"77785dea-31b3-4f8c-9f24-04d92793e39b\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">وبلاگ نویسی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"07e3490c-8791-4275-93a2-9da88a4687e3\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"1a2c8826-8b8e-49fa-ac3e-97d85f9ccc2e\",\"style\":{\"spacing\":{\"blockGap\":\"0.75rem\"}}} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"width\":\"82px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"33481c9d-eb4c-42a5-9b48-9e62d3a72e4d\",\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/feature-portfolio.png\" alt=\"\" style=\"width:82px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"ploverBlockID\":\"d41db970-6b41-4248-b675-8cda49c98986\",\"style\":{\"typography\":{\"fontSize\":\"2rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:2rem\">نمونه کار</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"407a149d-e33f-4be5-bea8-bf364bd2d343\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Featured Projects, 3 col\"},\"ploverBlockID\":\"631855bb-d87d-4194-b61b-3b8404fd028c\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-neutral-950-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:group {\"ploverBlockID\":\"6e615c0a-b77b-43bc-be6f-807ef321b4d5\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"514130a1-71cd-4739-8854-7889169bdbfe\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-text-align-center has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">کاری که ما انجام می دهیم</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"137ede6b-0e0b-4f7f-b030-51ec15e980a3\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">پروژه های آینده</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"6708bc5f-427f-4733-921a-48253430a4d4\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"ploverBlockID\":\"90d7fa57-bf8f-4e57-9d2d-bad9db3bc079\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"9a31f10d-57ee-4e88-bbb6-f6f039644259\",\"style\":{\"border\":{\"radius\":\"24px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"},\"blockGap\":\"var:preset|spacing|x-small\"}},\"backgroundColor\":\"neutral-0\",\"boxShadow\":\"var:custom|boxShadow|base\"} -->\n<div class=\"wp-block-column has-neutral-0-background-color has-background\" style=\"border-radius:24px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"ploverBlockID\":\"b17de89f-2326-4a9c-aeb7-a1684f2eae5a\",\"style\":{\"color\":[]}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/featured-project.jpg\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"ploverBlockID\":\"537f88c0-7b78-44d0-8d7a-65c079ffa283\",\"style\":{\"typography\":{\"fontSize\":\"1.75em\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:1.75em\">طراحی سایت</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"f8c79d1b-4af3-4467-a2da-c67a725b5fbd\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"9822e786-4bc2-4a50-a0c6-409ad8960adc\",\"style\":{\"border\":{\"radius\":\"24px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"},\"blockGap\":\"var:preset|spacing|x-small\"}},\"backgroundColor\":\"neutral-0\",\"boxShadow\":\"var:custom|boxShadow|base\"} -->\n<div class=\"wp-block-column has-neutral-0-background-color has-background\" style=\"border-radius:24px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"ploverBlockID\":\"ed5f4ba4-6807-4b0a-ad1d-99ff902d7b20\",\"style\":{\"color\":[]}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/featured-project.jpg\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"ploverBlockID\":\"f2bf8d60-bffc-4f2b-b8a1-6ae87215a968\",\"style\":{\"typography\":{\"fontSize\":\"1.75em\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:1.75em\">قالب وردپرس</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"536f9ae7-17e7-4b98-b814-419dae358426\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"34ad9a69-db69-4d00-a55d-59a71ecfc271\",\"style\":{\"border\":{\"radius\":\"24px\"},\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"},\"blockGap\":\"var:preset|spacing|x-small\"}},\"backgroundColor\":\"neutral-0\",\"boxShadow\":\"var:custom|boxShadow|base\"} -->\n<div class=\"wp-block-column has-neutral-0-background-color has-background\" style=\"border-radius:24px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><!-- wp:image {\"sizeSlug\":\"large\",\"linkDestination\":\"none\",\"ploverBlockID\":\"c662296a-f45c-406d-97cc-ea5332503f6d\",\"style\":{\"color\":[]}} -->\n<figure class=\"wp-block-image size-large\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/featured-project.jpg\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"ploverBlockID\":\"b3684547-8657-4537-9243-52ec0a16232d\",\"style\":{\"typography\":{\"fontSize\":\"1.75em\"}}} -->\n<h3 class=\"wp-block-heading\" style=\"font-size:1.75em\">پلاگین وردپرس</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"d92d4c63-28d6-4446-a293-ee4eb8eb1adf\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"ploverBlockID\":\"f57f5163-4938-4eef-acbc-7b6c4ca48776\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"metadata\":{\"name\":\"Plover: Left media and text\"},\"ploverBlockID\":\"d3ef8802-ceae-43cc-b74b-01b055c31b7f\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"3639c4f4-be00-4502-9b33-4f7ef9672f9a\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"f8e06d64-bdbf-430e-ba9b-7ea91fcdebc8\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/service-01.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"89ca84e9-2350-4303-80a6-4fb40e11cb48\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"a6d8f71a-2597-427e-bb0b-2b28009baff1\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:group {\"ploverBlockID\":\"1a21f208-fb9c-40d0-b7d3-f8dcf6d5af46\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"792aaeb1-30ea-4c29-8aee-f8049abd8b97\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">خدمات </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"ploverBlockID\":\"3ccc7a43-da43-4ae1-a098-a99f943c4061\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"text-transform:capitalize\">ما مشکلات طراحی وب را به طور موثر حل می کنیم</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"ploverBlockID\":\"5c0ecde4-b889-4152-acef-5b04cb572c1c\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"82e90870-59b2-4e8c-b54d-7cbc51e7b953\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"2a0171e9-59c3-4d14-b3bf-8d6ce155f37b\",\"style\":{\"typography\":{\"letterSpacing\":\"1.2px\",\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">شروع کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"metadata\":{\"name\":\"Plover: Right media and text\"},\"ploverBlockID\":\"ef0b13cc-4a9a-447a-8a74-b6f76fa7412a\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"0d061372-3d74-424d-9e6d-aaf5b1cc3d34\",\"cssOrder\":{\"desktop\":1,\"tablet\":0,\"mobile\":\"__INITIAL_VALUE__\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"9a271947-a824-43f6-aaa9-6f14d0f7cbb2\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/service-01.jpg\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"ploverBlockID\":\"8c55789f-89a6-48f9-9378-ca2746c66616\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"ploverBlockID\":\"d6a35133-10b9-4a5b-bad7-d773fffdd50b\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|medium\",\"bottom\":\"var:preset|spacing|medium\",\"left\":\"var:preset|spacing|medium\",\"right\":\"var:preset|spacing|medium\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:var(--wp--preset--spacing--medium);padding-right:var(--wp--preset--spacing--medium);padding-bottom:var(--wp--preset--spacing--medium);padding-left:var(--wp--preset--spacing--medium)\"><!-- wp:group {\"ploverBlockID\":\"4b8ed743-b10e-420f-bd99-3a8d0e2d333b\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"ploverBlockID\":\"2c1e0384-7797-45b5-b8e3-fb494aed8bc5\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">انحصاری </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"ploverBlockID\":\"eb721213-8898-4bd1-bb64-5ee0b8cbb35f\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"text-transform:capitalize\">چیزی که باعث درخشش ما می شود</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:list {\"ploverBlockID\":\"35da1d53-1a46-4da1-94b2-dd29a13b61d5\",\"className\":\"is-style-check-circle\",\"style\":{\"spacing\":{\"blockGap\":\"4px\",\"padding\":{\"top\":\"var:preset|spacing|x-small\",\"bottom\":\"var:preset|spacing|x-small\"}}}} -->\n<ul style=\"padding-top:var(--wp--preset--spacing--x-small);padding-bottom:var(--wp--preset--spacing--x-small)\" class=\"wp-block-list is-style-check-circle\"><!-- wp:list-item {\"ploverBlockID\":\"c24c5c17-10a4-414f-87c0-53b16e424634\"} -->\n<li>لورم ایپسوم متن ساختگی با تولید</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"3ecd2f0a-e561-4ce1-a7c6-851eba44b240\"} -->\n<li>لورم ایپسوم متن ساختگی با تولید</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item {\"ploverBlockID\":\"0e95c261-ff4d-4550-a896-b28202ce1776\"} -->\n<li>لورم ایپسوم متن ساختگی با تولید</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:buttons {\"ploverBlockID\":\"05c346dc-0b1f-40a6-bb02-faf204b54aa2\"} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"ploverBlockID\":\"c1aab3de-1b9e-4e2e-ac20-fafb398a701f\",\"style\":{\"typography\":{\"letterSpacing\":\"1.2px\",\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button\" style=\"letter-spacing:1.2px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">شروع کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Dark Testimonials, 4 columns\"},\"ploverBlockID\":\"9b5ff4df-9bd5-4a1b-867d-4f4c4c917adb\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|x-large\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-dark has-neutral-950-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:group {\"ploverBlockID\":\"2d9d21d6-c8d6-48fc-84b1-13f53802b836\",\"style\":{\"spacing\":{\"blockGap\":\"12px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"7dc381b2-cf40-4005-bfd0-6718bdc26e15\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-active\"}}}},\"textColor\":\"primary-active\"} -->\n<p class=\"has-text-align-center has-primary-active-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">گواهینامه ها</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"7e39366b-712d-410c-9739-bfa289c2cf82\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\"}}} -->\n<h2 class=\"wp-block-heading has-text-align-center\" style=\"text-transform:capitalize\">مشتریان خارجی چه می گویند</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"4fa47ad4-e52e-415f-96ab-7e2193980b4f\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"ploverBlockID\":\"5a141fcb-2cd6-4faf-a607-8a093245729f\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"ploverBlockID\":\"08153615-378d-444b-8620-b2ff7723fe66\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"width\":\"88px\",\"height\":\"88px\",\"scale\":\"cover\",\"sizeSlug\":\"medium\",\"linkDestination\":\"none\",\"ploverBlockID\":\"15bd6e8e-0af6-413f-9e3e-1d848760ef99\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"24px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-medium is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/portrait-01.jpg\" alt=\"\" style=\"border-radius:24px;object-fit:cover;width:88px;height:88px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"8ac10847-9269-4e47-bb8c-105b5a53bd7c\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"10bdb133-aedc-46a1-a507-ee3196d68fa4\"} -->\n<p class=\"has-text-align-center\">هانی</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"114c4ca8-9173-430e-b257-d583a84706c9\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":153,\"width\":\"88px\",\"height\":\"88px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"1f371619-112b-405c-b696-a9d325272c35\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"24px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/portrait-02.jpg\" alt=\"\" class=\"wp-image-153\" style=\"border-radius:24px;object-fit:cover;width:88px;height:88px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"ae59a472-3cdf-4e37-ac8d-8070a2bc7111\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"cae4fd5f-e935-4eb7-96a7-9d306e18e083\"} -->\n<p class=\"has-text-align-center\">رها</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"18710241-0371-4393-978b-01374f95ec01\"} -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":154,\"width\":\"88px\",\"height\":\"88px\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"ploverBlockID\":\"53c6b6eb-443a-4a69-af3d-9ea565d62b46\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"24px\"}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/plover/assets/images/portrait-03.jpg\" alt=\"\" class=\"wp-image-154\" style=\"border-radius:24px;object-fit:cover;width:88px;height:88px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"0d3eb31d-7ea1-4ad7-ac1b-57a8360590a0\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e17a6e56-50a5-424c-868f-46f146c7a914\"} -->\n<p class=\"has-text-align-center\">محمد</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Frequently Asked Questions\"},\"ploverBlockID\":\"617047e2-57a2-479a-94db-cc4b21da5e96\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"blockGap\":\"var:preset|spacing|small\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-0\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-neutral-950-color has-neutral-0-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:group {\"ploverBlockID\":\"91097357-13a9-4333-91d9-036b08717417\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|x-small\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"512bccea-03ea-40ee-93d6-87e328b6a82d\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1.2px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary-color\"}}}},\"textColor\":\"primary-color\"} -->\n<p class=\"has-text-align-center has-primary-color-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:700;letter-spacing:1.2px;text-transform:uppercase\">\n			faq        </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"ploverBlockID\":\"cae4ee58-2854-4682-94e3-26caa30d14ac\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">سوالات متداول</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"ploverBlockID\":\"e1ce236e-5b01-4b3a-a828-c565fe69dfed\"} -->\n<p class=\"has-text-align-center\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"ploverBlockID\":\"6cfa9756-8196-414a-889d-b1407cc31622\",\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide\" style=\"padding-top:0;padding-bottom:0\"><!-- wp:column {\"ploverBlockID\":\"34dc36b9-3b00-4f7e-938c-e92b79bfa3fa\"} -->\n<div class=\"wp-block-column\"><!-- wp:details {\"ploverBlockID\":\"ef245311-8242-4280-9ed2-b61b53757a2a\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی </summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"92afa5f9-8350-4253-850a-9d60542c8a7b\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"6257d4d3-aa51-4db1-ab16-b3c109d6b728\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"8f4bba59-ed56-4229-af04-a1b892d397ac\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"a6b86157-ccd7-4ae1-b431-26f02e4b19a3\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم </summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"01c2351b-b00b-4238-a2a0-f44bd9394e13\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"ploverBlockID\":\"7bbad92e-6dd7-4ec8-a34d-f6150cb02c6c\"} -->\n<div class=\"wp-block-column\"><!-- wp:details {\"ploverBlockID\":\"cf24926e-0281-4a37-adad-c6bae8a0eada\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن </summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"6c93b156-b8fb-4868-85f0-ff1569ac31e9\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"96ee9562-52c5-430e-8b0f-8e178e91ed5b\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید سادگی</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"7916dcb9-2e2c-41d2-9cd3-42a79454dd49\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details -->\n\n<!-- wp:details {\"ploverBlockID\":\"769be424-2de5-4fa4-b36b-a4ca47f75fab\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|small\",\"bottom\":\"var:preset|spacing|small\",\"left\":\"var:preset|spacing|small\",\"right\":\"var:preset|spacing|small\"}},\"border\":{\"radius\":\"16px\"}},\"backgroundColor\":\"neutral-200\"} -->\n<details class=\"wp-block-details has-neutral-200-background-color has-background\" style=\"border-radius:16px;padding-top:var(--wp--preset--spacing--small);padding-right:var(--wp--preset--spacing--small);padding-bottom:var(--wp--preset--spacing--small);padding-left:var(--wp--preset--spacing--small)\"><summary>لورم ایپسوم متن ساختگی با تولید</summary><!-- wp:paragraph {\"placeholder\":\"Type / to add a hidden block\",\"ploverBlockID\":\"25dbe8c5-0f32-493e-a169-4d5d8bb974ab\"} -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ.</p>\n<!-- /wp:paragraph --></details>\n<!-- /wp:details --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Plover: Latest 3 posts\"},\"ploverBlockID\":\"9ad9b53e-84d5-4692-abf6-d49b9548403c\",\"align\":\"full\",\"className\":\"is-style-dark\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|2-x-large\",\"bottom\":\"var:preset|spacing|2-x-large\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|neutral-950\"}}}},\"backgroundColor\":\"neutral-200\",\"textColor\":\"neutral-950\",\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group alignfull is-style-dark has-neutral-950-color has-neutral-200-background-color has-text-color has-background has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--2-x-large);padding-bottom:var(--wp--preset--spacing--2-x-large)\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"ploverBlockID\":\"3aad0d6f-9ea2-4e10-a9c8-a63025f7e32f\",\"style\":{\"typography\":{\"lineHeight\":\"1\"}}} -->\n<h1 class=\"wp-block-heading has-text-align-center\" style=\"line-height:1\">آخرین نوشته ها</h1>\n<!-- /wp:heading -->\n\n<!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":\"3\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"ploverBlockID\":\"8f2d5d97-4c98-41ac-8cc2-804f05716e04\",\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignwide\"><!-- wp:group {\"ploverBlockID\":\"8f010cf5-497d-4be3-82dd-626a76160dc1\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--50);padding-right:0;padding-bottom:var(--wp--preset--spacing--50);padding-left:0\"><!-- wp:post-template {\"ploverBlockID\":\"923e03dd-0747-4277-8200-bea137de8a98\",\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|medium\"}},\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:post-featured-image {\"isLink\":true,\"aspectRatio\":\"16/9\",\"ploverBlockID\":\"029eae52-910a-418d-8f99-5638a7c8e347\"} /-->\n\n<!-- wp:group {\"ploverBlockID\":\"015cedc6-44c0-429d-a568-f0de0bb3a116\",\"style\":{\"spacing\":{\"blockGap\":\"10px\",\"margin\":{\"top\":\"var:preset|spacing|20\"},\"padding\":{\"top\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:var(--wp--preset--spacing--20);padding-top:0\"><!-- wp:spacer {\"height\":\"0px\",\"ploverBlockID\":\"0db0024f-18c2-40d7-8b04-5555c7fc6f6b\",\"style\":{\"layout\":{\"flexSize\":\"1em\",\"selfStretch\":\"fixed\"}}} -->\n<div style=\"height:0px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:post-title {\"isLink\":true,\"ploverBlockID\":\"e368b86c-8517-4e39-89d3-2a841f6aa231\",\"style\":{\"layout\":{\"flexSize\":\"min(2.5rem, 3vw)\",\"selfStretch\":\"fixed\"}},\"fontSize\":\"3-x-large\"} /-->\n\n<!-- wp:template-part {\"slug\":\"post-meta-simpler\",\"theme\":\"plover\"} /-->\n\n<!-- wp:post-excerpt {\"excerptLength\":24,\"ploverBlockID\":\"4f2c37eb-40e5-4e86-b69e-6d955249f9a2\",\"style\":{\"layout\":{\"flexSize\":\"min(2.5rem, 3vw)\",\"selfStretch\":\"fixed\"}},\"textColor\":\"contrast-2\",\"fontSize\":\"small\"} /-->\n\n<!-- wp:spacer {\"height\":\"0px\",\"ploverBlockID\":\"86c47175-ff61-437b-a1fe-614bd62065b2\",\"style\":{\"layout\":{\"flexSize\":\"1em\",\"selfStretch\":\"fixed\"}}} -->\n<div style=\"height:0px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer-dark\",\"theme\":\"plover\",\"tagName\":\"footer\",\"area\":\"footer\"} /--></main>\n<!-- /wp:group -->","نمایه","به عنوان یک قالب پشت سر هم برای تمام برگه‌ها استفاده می‌شود وقتی که یک قالب خاص‌تر تعریف نشده است.","inherit","closed","closed","","66-revision-v1","","","2025-01-10 08:15:31","2025-01-10 08:15:31","","66","https://hamzehhemmati.ir/?p=70","0","revision","","0"),
("71","1","2025-01-15 10:59:48","0000-00-00 00:00:00","","پیش‌نویس خودکار","","auto-draft","open","open","","","","","2025-01-15 10:59:48","0000-00-00 00:00:00","","0","https://hamzehhemmati.ir/?p=71","0","post","","0"),
("72","1","2025-01-15 11:02:24","2025-01-15 11:02:24","{\"styles\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"Material Symbols Outlined\",\"slug\":\"material-symbols-outlined\",\"fontFace\":[{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"100\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_100.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"200\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_200.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_300.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_400.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_500.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_600.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_700.ttf\"]}],\"name\":\"Material Symbols Outlined\"},{\"fontFamily\":\"Material Icons\",\"slug\":\"material-icons\",\"fontFace\":[{\"fontFamily\":\"Material Icons\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/material-icons_normal_400.ttf\"]}],\"name\":\"Material Icons\"},{\"fontFamily\":\"Russo One\",\"slug\":\"heading\",\"fontFace\":[{\"fontFamily\":\"Russo One\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/russo-one_normal_400.ttf\"]}],\"name\":\"Russo One\"},{\"fontFamily\":\"Roboto\",\"slug\":\"base\",\"fontFace\":[{\"fontFamily\":\"Roboto\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto_normal_400.ttf\"]}],\"name\":\"Roboto\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","publish","closed","closed","","wp-global-styles-patterns-automotive","","","2025-01-15 11:16:21","2025-01-15 11:16:21","","0","https://hamzehhemmati.ir/index.php/2025/01/15/wp-global-styles-patterns-automotive/","0","wp_global_styles","","0"),
("73","1","2025-01-15 11:03:06","2025-01-15 11:03:06","{\"styles\":[],\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"Material Symbols Outlined\",\"slug\":\"material-symbols-outlined\",\"fontFace\":[{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"100\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_100.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"200\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_200.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_300.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_400.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_500.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_600.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_700.ttf\"]}],\"name\":\"Material Symbols Outlined\"},{\"fontFamily\":\"Material Icons\",\"slug\":\"material-icons\",\"fontFace\":[{\"fontFamily\":\"Material Icons\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/material-icons_normal_400.ttf\"]}],\"name\":\"Material Icons\"},{\"fontFamily\":\"Russo One\",\"slug\":\"heading\",\"fontFace\":[{\"fontFamily\":\"Russo One\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/russo-one_normal_400.ttf\"]}],\"name\":\"Russo One\"},{\"fontFamily\":\"Roboto\",\"slug\":\"base\",\"fontFace\":[{\"fontFamily\":\"Roboto\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto_normal_400.ttf\"]}],\"name\":\"Roboto\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","72-revision-v1","","","2025-01-15 11:03:06","2025-01-15 11:03:06","","72","https://hamzehhemmati.ir/?p=73","0","revision","","0"),
("74","1","2025-01-15 11:14:56","2025-01-15 11:14:56","<!-- wp:template-part {\"slug\":\"header-absolute\",\"theme\":\"patterns-automotive\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"align\":\"full\",\"className\":\"at-pos patterns-automotive-hero-banner\",\"style\":{\"color\":{\"gradient\":\"linear-gradient(132deg,rgb(8,22,27) 61%,rgb(190,32,38) 100%)\"},\"dimensions\":{\"minHeight\":\"95vh\"},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull at-pos patterns-automotive-hero-banner has-background\" style=\"background:linear-gradient(132deg,rgb(8,22,27) 61%,rgb(190,32,38) 100%);min-height:95vh;padding-right:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"verticalAlignment\":\"bottom\",\"width\":\"50%\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"200px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom\" style=\"padding-top:200px;flex-basis:50%\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"textColor\":\"default\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"\",\"justifyContent\":\"center\",\"wideSize\":\"\"}} -->\n<div class=\"wp-block-group alignwide has-default-color has-text-color has-link-color\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.2\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"},\"spacing\":{\"margin\":{\"bottom\":\"5px\"}}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-bottom:5px;letter-spacing:1px;line-height:1.2;text-transform:uppercase\">خدمات سریع و قابل اعتماد</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"lineHeight\":\"1\",\"fontSize\":\"60px\"}}} -->\n<h2 class=\"wp-block-heading\" style=\"font-size:60px;line-height:1\">بهترین کیفیت خودرو را با ما اجاره کنید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.6\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"line-height:1.6\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است،</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-fill\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} -->\n<div class=\"wp-block-button is-style-fill\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\">تماس با ما</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"bottom\",\"width\":\"40%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-bottom\" style=\"flex-basis:40%\"><!-- wp:group {\"className\":\"at-pos patterns-automotive-hero-banner\\u002d\\u002dimg\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group at-pos patterns-automotive-hero-banner--img\"><!-- wp:image {\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"is-resized\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-3.png\" alt=\"\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"tagName\":\"main\",\"metadata\":{\"name\":\"Main\"},\"align\":\"full\",\"layout\":{\"type\":\"constrained\"}} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"80px\",\"bottom\":\"100px\",\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\"}}},\"backgroundColor\":\"default\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-default-background-color has-background\" style=\"padding-top:80px;padding-right:var(--wp--preset--spacing--40);padding-bottom:100px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"80px\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:image {\"id\":418,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-10.png\" alt=\"\" class=\"wp-image-418\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\",\"textTransform\":\"uppercase\"},\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:14px;text-transform:uppercase\">یک سفر جدید را شروع کنید</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"className\":\"has-base-color\",\"style\":{\"typography\":{\"fontSize\":\"3rem\",\"lineHeight\":\"1.1\"},\"spacing\":{\"margin\":{\"bottom\":\"20px\"}}},\"textColor\":\"secondary\"} -->\n<h2 class=\"wp-block-heading has-base-color has-secondary-color has-text-color\" style=\"margin-bottom:20px;font-size:3rem;line-height:1.1\">به لامرد وب خوش آمدید</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"25px\"}},\"typography\":{\"lineHeight\":\"1.8\"}},\"textColor\":\"tertiary\"} -->\n<p class=\"has-text-align-right has-tertiary-color has-text-color\" style=\"margin-bottom:25px;line-height:1.8\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"20px\"}}}} -->\n<div class=\"wp-block-columns\" style=\"margin-bottom:20px\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontFamily\":\"material-icons\"} -->\n<p class=\"has-primary-color has-text-color has-link-color has-material-icons-font-family\" style=\"margin-top:5px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2\">check_box</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:5px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2\">لورم ایپسوم متن ساختگی با تولید</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontFamily\":\"material-icons\"} -->\n<p class=\"has-primary-color has-text-color has-link-color has-material-icons-font-family\" style=\"margin-top:5px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2\">check_box</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:5px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2\">لورم ایپسوم متن ساختگی با تولید</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontFamily\":\"material-icons\"} -->\n<p class=\"has-primary-color has-text-color has-link-color has-material-icons-font-family\" style=\"margin-top:5px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2\">check_box</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:5px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2\">لورم ایپسوم متن ساختگی با تولید</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontFamily\":\"material-icons\"} -->\n<p class=\"has-primary-color has-text-color has-link-color has-material-icons-font-family\" style=\"margin-top:5px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2\">check_box</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\" style=\"margin-top:5px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2\">لورم ایپسوم متن ساختگی با تولید</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"40px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:buttons {\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}},\"fontFamily\":\"poppins\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons has-poppins-font-family\" style=\"letter-spacing:1px;text-transform:uppercase\"><!-- wp:button {\"textAlign\":\"center\",\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link has-text-align-center wp-element-button\">بیشتر بدانید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"dimensions\":{\"minHeight\":\"\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":\"\"},\"spacing\":{\"padding\":{\"left\":\"5px\",\"right\":\"5px\",\"top\":\"5px\",\"bottom\":\"5px\"}},\"border\":{\"radius\":\"50px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"border-radius:50px;padding-top:5px;padding-right:5px;padding-bottom:5px;padding-left:5px\"><!-- wp:paragraph {\"fontSize\":\"x-large\",\"fontFamily\":\"material-symbols-outlined\"} -->\n<p class=\"has-material-symbols-outlined-font-family has-x-large-font-size\">headset_mic</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"dimensions\":{\"minHeight\":\"\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":\"\"},\"border\":{\"radius\":\"50px\"},\"spacing\":{\"blockGap\":\"5px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"border-radius:50px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"lineHeight\":\"1.1\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|tertiary\"}}}},\"textColor\":\"tertiary\",\"fontSize\":\"small\"} -->\n<p class=\"has-tertiary-color has-text-color has-link-color has-small-font-size\" style=\"line-height:1.1\">تماس</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"16px\"}}} -->\n<p style=\"font-size:16px;font-style:normal;font-weight:600\">۰۲۱-۵۶۴۴۴۵۶۴</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":\"\"},\"spacing\":{\"padding\":{\"bottom\":\"80px\",\"top\":\"80px\",\"left\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\"}}},\"backgroundColor\":\"quaternary\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"\"}} -->\n<div class=\"wp-block-group alignfull has-quaternary-background-color has-background\" style=\"padding-top:80px;padding-right:var(--wp--preset--spacing--30);padding-bottom:80px;padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"50%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:50%\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"40px\"},\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"\"}} -->\n<div class=\"wp-block-group\" style=\"padding-bottom:40px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"letterSpacing\":\"1px\",\"textTransform\":\"uppercase\"}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"has-primary-color has-text-color has-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\">آنچه ما ارائه می دهیم</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontSize\":\"45px\",\"lineHeight\":\"1.1\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}},\"textColor\":\"base\"} -->\n<h3 class=\"wp-block-heading has-base-color has-text-color\" style=\"margin-bottom:0px;font-size:45px;font-style:normal;font-weight:700;line-height:1.1\">بهترین استانداردها در همه جا.</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"50%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:50%\"><!-- wp:paragraph {\"align\":\"right\",\"style\":{\"typography\":{\"lineHeight\":\"1.6\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}},\"textColor\":\"tertiary\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-right has-tertiary-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.6\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"30px\",\"left\":\"30px\"},\"padding\":{\"top\":\"40px\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\" style=\"padding-top:40px\"><!-- wp:column {\"verticalAlignment\":\"center\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":4,\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontSize\":\"x-large\",\"fontFamily\":\"material-symbols-outlined\"} -->\n<h4 class=\"wp-block-heading has-primary-color has-text-color has-link-color has-material-symbols-outlined-font-family has-x-large-font-size\">computer</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"20px\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"bottom\":\"15px\",\"top\":\"40px\"}}},\"textColor\":\"base\"} -->\n<h5 class=\"wp-block-heading alignwide has-base-color has-text-color\" style=\"margin-top:40px;margin-bottom:15px;font-size:20px;line-height:1.2\">قرار آنلاین</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.6\"}},\"textColor\":\"tertiary\",\"fontSize\":\"small\"} -->\n<p class=\"has-tertiary-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.6\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":4,\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontSize\":\"x-large\",\"fontFamily\":\"material-symbols-outlined\"} -->\n<h4 class=\"wp-block-heading has-primary-color has-text-color has-link-color has-material-symbols-outlined-font-family has-x-large-font-size\">airport_shuttle</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"20px\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"bottom\":\"15px\",\"top\":\"40px\"}}},\"textColor\":\"base\"} -->\n<h5 class=\"wp-block-heading alignwide has-base-color has-text-color\" style=\"margin-top:40px;margin-bottom:15px;font-size:20px;line-height:1.2\">خدمات اجاره خودرو</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.6\"}},\"textColor\":\"tertiary\",\"fontSize\":\"small\"} -->\n<p class=\"has-tertiary-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.6\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":4,\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontSize\":\"x-large\",\"fontFamily\":\"material-symbols-outlined\"} -->\n<h4 class=\"wp-block-heading has-primary-color has-text-color has-link-color has-material-symbols-outlined-font-family has-x-large-font-size\">engineering</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"20px\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"bottom\":\"15px\",\"top\":\"40px\"}}},\"textColor\":\"base\"} -->\n<h5 class=\"wp-block-heading alignwide has-base-color has-text-color\" style=\"margin-top:40px;margin-bottom:15px;font-size:20px;line-height:1.2\">بررسی ترمز و خدمات</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.6\"}},\"textColor\":\"tertiary\",\"fontSize\":\"small\"} -->\n<p class=\"has-tertiary-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.6\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":4,\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontSize\":\"x-large\",\"fontFamily\":\"material-symbols-outlined\"} -->\n<h4 class=\"wp-block-heading has-primary-color has-text-color has-link-color has-material-symbols-outlined-font-family has-x-large-font-size\">credit_card_heart</h4>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"level\":5,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"20px\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"bottom\":\"15px\",\"top\":\"40px\"}}},\"textColor\":\"base\"} -->\n<h5 class=\"wp-block-heading alignwide has-base-color has-text-color\" style=\"margin-top:40px;margin-bottom:15px;font-size:20px;line-height:1.2\">بهترین قیمت ها در منطقه</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.6\"}},\"textColor\":\"tertiary\",\"fontSize\":\"small\"} -->\n<p class=\"has-tertiary-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.6\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":\"\"},\"spacing\":{\"padding\":{\"bottom\":\"80px\",\"top\":\"80px\",\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:80px;padding-right:var(--wp--preset--spacing--40);padding-bottom:80px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"50%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:50%\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"40px\"},\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"\"}} -->\n<div class=\"wp-block-group\" style=\"padding-bottom:40px\"><!-- wp:paragraph {\"style\":{\"typography\":{\"letterSpacing\":\"1px\",\"textTransform\":\"uppercase\"}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"has-primary-color has-text-color has-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\">دستی انتخاب شد</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontSize\":\"45px\",\"lineHeight\":\"1.1\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}},\"textColor\":\"base\"} -->\n<h3 class=\"wp-block-heading has-base-color has-text-color\" style=\"margin-bottom:0px;font-size:45px;font-style:normal;font-weight:700;line-height:1.1\">لیست های ویژه</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"50%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:50%\"><!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"20px\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:20px\"><!-- wp:button {\"className\":\"is-style-fill\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"}}} -->\n<div class=\"wp-block-button is-style-fill\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\">بیشتر بدانید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"top\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"30px\",\"left\":\"30px\"},\"padding\":{\"top\":\"40px\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-top\" style=\"padding-top:40px\"><!-- wp:column {\"verticalAlignment\":\"top\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-8.jpg\",\"dimRatio\":20,\"minHeight\":630,\"contentPosition\":\"bottom center\",\"style\":{\"border\":{\"radius\":{\"topLeft\":\"5px\",\"topRight\":\"5px\",\"bottomLeft\":\"5px\",\"bottomRight\":\"5px\"}},\"spacing\":{\"padding\":{\"right\":\"0px\",\"left\":\"0px\",\"top\":\"0px\",\"bottom\":\"0px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:630px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-8.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"30px\",\"bottom\":\"30px\",\"left\":\"30px\",\"right\":\"30px\"}}},\"backgroundColor\":\"secondary\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-secondary-background-color has-background\" style=\"padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"level\":5,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"20px\",\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"0px\"}}},\"textColor\":\"default\"} -->\n<h5 class=\"wp-block-heading alignwide has-default-color has-text-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:20px;line-height:1.2\">قرار آنلاین</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"20px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}}},\"textColor\":\"default\"} -->\n<p class=\"has-default-color has-text-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:20px;font-style:normal;font-weight:600\">۱.۰۰۰.۰۰۰.۰۰۰ تومان</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:separator {\"align\":\"full\",\"className\":\"is-style-wide\",\"style\":{\"color\":{\"background\":\"#f0f4fa4a\"},\"spacing\":{\"margin\":{\"top\":\"20px\",\"bottom\":\"20px\"}}}} -->\n<hr class=\"wp-block-separator alignfull has-text-color has-alpha-channel-opacity has-background is-style-wide\" style=\"margin-top:20px;margin-bottom:20px;background-color:#f0f4fa4a;color:#f0f4fa4a\"/>\n<!-- /wp:separator -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"12px\",\"right\":\"12px\",\"top\":\"6px\",\"bottom\":\"6px\"}},\"border\":{\"radius\":\"5px\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-radius:5px;padding-top:6px;padding-right:12px;padding-bottom:6px;padding-left:12px\">2001</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1\"}},\"textColor\":\"quaternary\",\"fontSize\":\"small\"} -->\n<p class=\"has-quaternary-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1\">اتوماتیک</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1\"}},\"textColor\":\"quaternary\",\"fontSize\":\"small\"} -->\n<p class=\"has-quaternary-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1\">دیزل</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1\"}},\"textColor\":\"quaternary\",\"fontSize\":\"small\"} -->\n<p class=\"has-quaternary-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1\">رانندگی</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\",\"style\":{\"spacing\":{\"blockGap\":\"30px\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-4.jpg\",\"dimRatio\":20,\"minHeight\":300,\"contentPosition\":\"bottom center\",\"style\":{\"border\":{\"radius\":{\"topLeft\":\"5px\",\"topRight\":\"5px\",\"bottomLeft\":\"5px\",\"bottomRight\":\"5px\"}},\"spacing\":{\"padding\":{\"right\":\"0px\",\"left\":\"0px\",\"top\":\"0px\",\"bottom\":\"0px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:300px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-4.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"15px\",\"bottom\":\"15px\",\"left\":\"15px\",\"right\":\"15px\"}}},\"backgroundColor\":\"secondary\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-secondary-background-color has-background\" style=\"padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"level\":5,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"lineHeight\":\"1.5\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"0px\"}}},\"textColor\":\"default\"} -->\n<h5 class=\"wp-block-heading alignwide has-default-color has-text-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:16px;line-height:1.5\">قرار آنلاین</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1\"},\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}}},\"textColor\":\"default\"} -->\n<p class=\"has-default-color has-text-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:16px;font-style:normal;font-weight:600;line-height:1\">۱.۰۰۰.۰۰۰.۰۰۰ تومان</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:separator {\"align\":\"full\",\"className\":\"is-style-wide\",\"style\":{\"color\":{\"background\":\"#f0f4fa4a\"},\"spacing\":{\"margin\":{\"top\":\"20px\",\"bottom\":\"20px\"}}}} -->\n<hr class=\"wp-block-separator alignfull has-text-color has-alpha-channel-opacity has-background is-style-wide\" style=\"margin-top:20px;margin-bottom:20px;background-color:#f0f4fa4a;color:#f0f4fa4a\"/>\n<!-- /wp:separator -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"12px\",\"right\":\"12px\",\"top\":\"4px\",\"bottom\":\"4px\"}},\"border\":{\"radius\":\"5px\"},\"typography\":{\"fontSize\":\"13px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:13px\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-radius:5px;padding-top:4px;padding-right:12px;padding-bottom:4px;padding-left:12px\">2001</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1\",\"fontSize\":\"13px\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color\" style=\"margin-bottom:0px;font-size:13px;line-height:1\">اتوماتیک</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1\",\"fontSize\":\"13px\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color\" style=\"margin-bottom:0px;font-size:13px;line-height:1\">دیزل</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-6.jpg\",\"dimRatio\":20,\"minHeight\":300,\"contentPosition\":\"bottom center\",\"style\":{\"border\":{\"radius\":{\"topLeft\":\"5px\",\"topRight\":\"5px\",\"bottomLeft\":\"5px\",\"bottomRight\":\"5px\"}},\"spacing\":{\"padding\":{\"right\":\"0px\",\"left\":\"0px\",\"top\":\"0px\",\"bottom\":\"0px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:300px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-6.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"15px\",\"bottom\":\"15px\",\"left\":\"15px\",\"right\":\"15px\"}}},\"backgroundColor\":\"secondary\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-secondary-background-color has-background\" style=\"padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"level\":5,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"lineHeight\":\"1.5\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"0px\"}}},\"textColor\":\"default\"} -->\n<h5 class=\"wp-block-heading alignwide has-default-color has-text-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:16px;line-height:1.5\">قرار آنلاین</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1\"},\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}}},\"textColor\":\"default\"} -->\n<p class=\"has-default-color has-text-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:16px;font-style:normal;font-weight:600;line-height:1\">۱.۰۰۰.۰۰۰.۰۰۰ تومان</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:separator {\"align\":\"full\",\"className\":\"is-style-wide\",\"style\":{\"color\":{\"background\":\"#f0f4fa4a\"},\"spacing\":{\"margin\":{\"top\":\"20px\",\"bottom\":\"20px\"}}}} -->\n<hr class=\"wp-block-separator alignfull has-text-color has-alpha-channel-opacity has-background is-style-wide\" style=\"margin-top:20px;margin-bottom:20px;background-color:#f0f4fa4a;color:#f0f4fa4a\"/>\n<!-- /wp:separator -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"12px\",\"right\":\"12px\",\"top\":\"4px\",\"bottom\":\"4px\"}},\"border\":{\"radius\":\"5px\"},\"typography\":{\"fontSize\":\"13px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:13px\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-radius:5px;padding-top:4px;padding-right:12px;padding-bottom:4px;padding-left:12px\">2001</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1\",\"fontSize\":\"13px\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color\" style=\"margin-bottom:0px;font-size:13px;line-height:1\">اتوماتیک</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1\",\"fontSize\":\"13px\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color\" style=\"margin-bottom:0px;font-size:13px;line-height:1\">دیزل</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-5.jpg\",\"dimRatio\":20,\"minHeight\":300,\"contentPosition\":\"bottom center\",\"style\":{\"border\":{\"radius\":{\"topLeft\":\"5px\",\"topRight\":\"5px\",\"bottomLeft\":\"5px\",\"bottomRight\":\"5px\"}},\"spacing\":{\"padding\":{\"right\":\"0px\",\"left\":\"0px\",\"top\":\"0px\",\"bottom\":\"0px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:300px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-5.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"15px\",\"bottom\":\"15px\",\"left\":\"15px\",\"right\":\"15px\"}}},\"backgroundColor\":\"secondary\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-secondary-background-color has-background\" style=\"padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"level\":5,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"lineHeight\":\"1.5\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"0px\"}}},\"textColor\":\"default\"} -->\n<h5 class=\"wp-block-heading alignwide has-default-color has-text-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:16px;line-height:1.5\">قرار آنلاین</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1\"},\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}}},\"textColor\":\"default\"} -->\n<p class=\"has-default-color has-text-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:16px;font-style:normal;font-weight:600;line-height:1\">۱.۰۰۰.۰۰۰.۰۰۰ تومان</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:separator {\"align\":\"full\",\"className\":\"is-style-wide\",\"style\":{\"color\":{\"background\":\"#f0f4fa4a\"},\"spacing\":{\"margin\":{\"top\":\"20px\",\"bottom\":\"20px\"}}}} -->\n<hr class=\"wp-block-separator alignfull has-text-color has-alpha-channel-opacity has-background is-style-wide\" style=\"margin-top:20px;margin-bottom:20px;background-color:#f0f4fa4a;color:#f0f4fa4a\"/>\n<!-- /wp:separator -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"12px\",\"right\":\"12px\",\"top\":\"4px\",\"bottom\":\"4px\"}},\"border\":{\"radius\":\"5px\"},\"typography\":{\"fontSize\":\"13px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:13px\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-radius:5px;padding-top:4px;padding-right:12px;padding-bottom:4px;padding-left:12px\">2001</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1\",\"fontSize\":\"13px\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color\" style=\"margin-bottom:0px;font-size:13px;line-height:1\">اتوماتیک</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1\",\"fontSize\":\"13px\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color\" style=\"margin-bottom:0px;font-size:13px;line-height:1\">دیزل</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-8.jpg\",\"dimRatio\":20,\"minHeight\":300,\"contentPosition\":\"bottom center\",\"style\":{\"border\":{\"radius\":{\"topLeft\":\"5px\",\"topRight\":\"5px\",\"bottomLeft\":\"5px\",\"bottomRight\":\"5px\"}},\"spacing\":{\"padding\":{\"right\":\"0px\",\"left\":\"0px\",\"top\":\"0px\",\"bottom\":\"0px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-center\" style=\"border-top-left-radius:5px;border-top-right-radius:5px;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;min-height:300px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-8.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"15px\",\"bottom\":\"15px\",\"left\":\"15px\",\"right\":\"15px\"}}},\"backgroundColor\":\"secondary\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-secondary-background-color has-background\" style=\"padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"level\":5,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"lineHeight\":\"1.5\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"0px\"}}},\"textColor\":\"default\"} -->\n<h5 class=\"wp-block-heading alignwide has-default-color has-text-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:16px;line-height:1.5\">قرار آنلاین</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1\"},\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}}},\"textColor\":\"default\"} -->\n<p class=\"has-default-color has-text-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:16px;font-style:normal;font-weight:600;line-height:1\">۱.۰۰۰.۰۰۰.۰۰۰ تومان</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:separator {\"align\":\"full\",\"className\":\"is-style-wide\",\"style\":{\"color\":{\"background\":\"#f0f4fa4a\"},\"spacing\":{\"margin\":{\"top\":\"20px\",\"bottom\":\"20px\"}}}} -->\n<hr class=\"wp-block-separator alignfull has-text-color has-alpha-channel-opacity has-background is-style-wide\" style=\"margin-top:20px;margin-bottom:20px;background-color:#f0f4fa4a;color:#f0f4fa4a\"/>\n<!-- /wp:separator -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"12px\",\"right\":\"12px\",\"top\":\"4px\",\"bottom\":\"4px\"}},\"border\":{\"radius\":\"5px\"},\"typography\":{\"fontSize\":\"13px\"}}} -->\n<div class=\"wp-block-button has-custom-font-size\" style=\"font-size:13px\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-radius:5px;padding-top:4px;padding-right:12px;padding-bottom:4px;padding-left:12px\">2001</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1\",\"fontSize\":\"13px\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color\" style=\"margin-bottom:0px;font-size:13px;line-height:1\">اتوماتیک</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1\",\"fontSize\":\"13px\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color\" style=\"margin-bottom:0px;font-size:13px;line-height:1\">دیزل</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-1.jpg\",\"hasParallax\":true,\"dimRatio\":90,\"minHeight\":80,\"minHeightUnit\":\"vh\",\"customGradient\":\"linear-gradient(175deg,rgba(8,23,28,0.85) 39%,rgba(191,33,38,0.88) 78%)\",\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|60\",\"left\":\"var:preset|spacing|60\",\"top\":\"var:preset|spacing|60\",\"bottom\":\"var:preset|spacing|60\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover alignfull has-parallax\" style=\"padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--60);min-height:80vh\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-90 has-background-dim wp-block-cover__gradient-background has-background-gradient\" style=\"background:linear-gradient(175deg,rgba(8,23,28,0.85) 39%,rgba(191,33,38,0.88) 78%)\"></span><div class=\"wp-block-cover__image-background has-parallax\" style=\"background-position:50% 50%;background-image:url(https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-1.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"wideSize\":\"\",\"contentSize\":\"\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"letterSpacing\":\"1px\",\"textTransform\":\"uppercase\"}},\"textColor\":\"default\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-default-color has-text-color has-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\">آیا شما نگاه می کنید</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontSize\":\"45px\",\"lineHeight\":\"1.1\"}},\"textColor\":\"default\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-default-color has-text-color\" style=\"font-size:45px;font-style:normal;font-weight:700;line-height:1.1\">برای خرید یک ماشین؟</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"40px\"}},\"typography\":{\"lineHeight\":\"1.6\"}},\"textColor\":\"quaternary\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-quaternary-color has-text-color has-small-font-size\" style=\"margin-bottom:40px;line-height:1.6\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"20px\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:20px\"><!-- wp:button {\"textColor\":\"default\",\"className\":\"is-style-outline\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"letterSpacing\":\"1px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"borderColor\":\"default\"} -->\n<div class=\"wp-block-button is-style-outline\" style=\"letter-spacing:1px;text-transform:uppercase\"><a class=\"wp-block-button__link has-default-color has-text-color has-link-color has-border-color has-default-border-color wp-element-button\">خودرو خود را جستجو کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer -->\n<div style=\"height:100px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"60px\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"border\":{\"right\":{\"color\":\"var:preset|color|quaternary\",\"style\":\"solid\",\"width\":\"1px\"},\"top\":[],\"bottom\":[],\"left\":[]}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"border-right-color:var(--wp--preset--color--quaternary);border-right-style:solid;border-right-width:1px\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"30px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:heading {\"level\":4,\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"textColor\":\"default\",\"fontSize\":\"xx-large\",\"fontFamily\":\"material-symbols-outlined\"} -->\n<h4 class=\"wp-block-heading has-default-color has-text-color has-link-color has-material-symbols-outlined-font-family has-xx-large-font-size\">diversity_2</h4>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"5px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\"}},\"fontSize\":\"x-large\"} -->\n<h2 class=\"wp-block-heading has-x-large-font-size\" style=\"font-style:normal;font-weight:400\">150+</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.3\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"textColor\":\"default\",\"fontSize\":\"small\"} -->\n<p class=\"has-default-color has-text-color has-link-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.3\">تیم ورک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"border\":{\"right\":{\"color\":\"var:preset|color|quaternary\",\"style\":\"solid\",\"width\":\"1px\"},\"top\":[],\"bottom\":[],\"left\":[]}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"border-right-color:var(--wp--preset--color--quaternary);border-right-style:solid;border-right-width:1px\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"30px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"800\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"textColor\":\"default\",\"fontSize\":\"xx-large\",\"fontFamily\":\"material-symbols-outlined\"} -->\n<h4 class=\"wp-block-heading has-default-color has-text-color has-link-color has-material-symbols-outlined-font-family has-xx-large-font-size\" style=\"font-style:normal;font-weight:800\">ar_on_you</h4>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"5px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\"}},\"fontSize\":\"x-large\"} -->\n<h2 class=\"wp-block-heading has-x-large-font-size\" style=\"font-style:normal;font-weight:400\">150+</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.3\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"textColor\":\"default\",\"fontSize\":\"small\"} -->\n<p class=\"has-default-color has-text-color has-link-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.3\">مشتریان قابل اعتماد</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"border\":{\"right\":{\"color\":\"var:preset|color|quaternary\",\"style\":\"solid\",\"width\":\"1px\"},\"top\":[],\"bottom\":[],\"left\":[]}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"border-right-color:var(--wp--preset--color--quaternary);border-right-style:solid;border-right-width:1px\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"30px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"800\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"textColor\":\"default\",\"fontSize\":\"xx-large\",\"fontFamily\":\"material-symbols-outlined\"} -->\n<h4 class=\"wp-block-heading has-default-color has-text-color has-link-color has-material-symbols-outlined-font-family has-xx-large-font-size\" style=\"font-style:normal;font-weight:800\">apartment</h4>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"5px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\"}},\"fontSize\":\"x-large\"} -->\n<h2 class=\"wp-block-heading has-x-large-font-size\" style=\"font-style:normal;font-weight:400\">150+</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.3\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"textColor\":\"default\",\"fontSize\":\"small\"} -->\n<p class=\"has-default-color has-text-color has-link-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.3\">محل دفاتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"30px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:heading {\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"800\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"textColor\":\"default\",\"fontSize\":\"xx-large\",\"fontFamily\":\"material-symbols-outlined\"} -->\n<h4 class=\"wp-block-heading has-default-color has-text-color has-link-color has-material-symbols-outlined-font-family has-xx-large-font-size\" style=\"font-style:normal;font-weight:800\">social_leaderboard</h4>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"5px\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\"}},\"fontSize\":\"x-large\"} -->\n<h2 class=\"wp-block-heading has-x-large-font-size\" style=\"font-style:normal;font-weight:400\">150+</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.3\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"textColor\":\"default\",\"fontSize\":\"small\"} -->\n<p class=\"has-default-color has-text-color has-link-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.3\">جوایز شرکت</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":\"\"},\"spacing\":{\"padding\":{\"bottom\":\"80px\",\"top\":\"80px\",\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\"},\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:80px;padding-right:var(--wp--preset--spacing--40);padding-bottom:80px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"letterSpacing\":\"1px\",\"textTransform\":\"uppercase\"}},\"textColor\":\"base\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-base-color has-text-color has-small-font-size\" style=\"letter-spacing:1px;text-transform:uppercase\">آنچه مشتریان من می گویند</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontSize\":\"45px\",\"lineHeight\":\"1.1\"}},\"textColor\":\"base\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-base-color has-text-color\" style=\"font-size:45px;font-style:normal;font-weight:700;line-height:1.1\">مشتریان ما به ما چه می گویند؟</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\",\"left\":\"30px\",\"right\":\"30px\"}}},\"backgroundColor\":\"quaternary\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group has-quaternary-background-color has-background\" style=\"padding-top:50px;padding-right:30px;padding-bottom:50px;padding-left:30px\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.6\"}},\"textColor\":\"base\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-base-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.6\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:image {\"width\":\"auto\",\"height\":\"60px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"50px\"}}} -->\n<figure class=\"wp-block-image size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-9.png\" alt=\"\" style=\"border-radius:50px;aspect-ratio:1;object-fit:cover;width:auto;height:60px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":\"\"},\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":5,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"20px\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}},\"textColor\":\"base\"} -->\n<h5 class=\"wp-block-heading alignwide has-text-align-center has-base-color has-text-color\" style=\"margin-bottom:0px;font-size:20px\">رضا</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.4\"}},\"textColor\":\"tertiary\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-tertiary-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.4\">UX / UI طراح</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\",\"left\":\"30px\",\"right\":\"30px\"}}},\"backgroundColor\":\"quaternary\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group has-quaternary-background-color has-background\" style=\"padding-top:50px;padding-right:30px;padding-bottom:50px;padding-left:30px\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.6\"}},\"textColor\":\"base\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-base-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.6\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:image {\"width\":\"auto\",\"height\":\"60px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"50px\"}}} -->\n<figure class=\"wp-block-image size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-9.png\" alt=\"\" style=\"border-radius:50px;aspect-ratio:1;object-fit:cover;width:auto;height:60px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":\"\"},\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":5,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"20px\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}},\"textColor\":\"base\"} -->\n<h5 class=\"wp-block-heading alignwide has-text-align-center has-base-color has-text-color\" style=\"margin-bottom:0px;font-size:20px\">مرتضی</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.4\"}},\"textColor\":\"tertiary\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-tertiary-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.4\">UX / UI طراح</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\",\"left\":\"30px\",\"right\":\"30px\"}}},\"backgroundColor\":\"quaternary\",\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group has-quaternary-background-color has-background\" style=\"padding-top:50px;padding-right:30px;padding-bottom:50px;padding-left:30px\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.6\"}},\"textColor\":\"base\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-base-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.6\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:image {\"width\":\"auto\",\"height\":\"60px\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"50px\"}}} -->\n<figure class=\"wp-block-image size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-9.png\" alt=\"\" style=\"border-radius:50px;aspect-ratio:1;object-fit:cover;width:auto;height:60px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":\"\"},\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":5,\"align\":\"wide\",\"style\":{\"typography\":{\"fontSize\":\"20px\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}},\"textColor\":\"base\"} -->\n<h5 class=\"wp-block-heading alignwide has-text-align-center has-base-color has-text-color\" style=\"margin-bottom:0px;font-size:20px\">علی</h5>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.4\"}},\"textColor\":\"tertiary\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-tertiary-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.4\">UX / UI طراح</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\"><!-- wp:columns {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"}}} -->\n<div class=\"wp-block-columns alignfull\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"overlayColor\":\"primary\",\"isUserOverlayColor\":true,\"minHeight\":450,\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|70\",\"left\":\"var:preset|spacing|70\",\"top\":\"var:preset|spacing|60\",\"bottom\":\"var:preset|spacing|60\"},\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover\" style=\"padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--70);min-height:450px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-primary-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"15px\"}}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">آیا شما به دنبال یک ماشین هستید؟</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.6\"}},\"textColor\":\"quaternary\",\"fontSize\":\"small\"} -->\n<p class=\"has-quaternary-color has-text-color has-small-font-size\" style=\"margin-bottom:0px;line-height:1.6\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"30px\"}}}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:30px\"><!-- wp:button {\"textColor\":\"default\",\"className\":\"is-style-outline\",\"style\":{\"border\":{\"width\":\"1px\",\"style\":\"solid\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"borderColor\":\"default\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-default-color has-text-color has-link-color has-border-color has-default-border-color wp-element-button\" style=\"border-style:solid;border-width:1px\">تماس با ما</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"at-pos patterns-automotive-pos-sty-cont-1\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group at-pos patterns-automotive-pos-sty-cont-1\"><!-- wp:image {\"width\":\"500px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-2.png\" alt=\"\" style=\"width:500px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:cover {\"overlayColor\":\"secondary\",\"isUserOverlayColor\":true,\"minHeight\":450,\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|70\",\"left\":\"var:preset|spacing|70\",\"top\":\"var:preset|spacing|60\",\"bottom\":\"var:preset|spacing|60\"},\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover\" style=\"padding-top:var(--wp--preset--spacing--60);padding-right:var(--wp--preset--spacing--70);padding-bottom:var(--wp--preset--spacing--60);padding-left:var(--wp--preset--spacing--70);min-height:450px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-secondary-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"15px\"}}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":4} -->\n<h4 class=\"wp-block-heading\">چگونه ماشین بخریم؟</h4>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\",\"margin\":{\"top\":\"30px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:30px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontFamily\":\"material-icons\"} -->\n<p class=\"has-primary-color has-text-color has-link-color has-material-icons-font-family\" style=\"margin-top:5px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2\">check_box</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|quaternary\"}}}},\"textColor\":\"quaternary\",\"fontSize\":\"small\"} -->\n<p class=\"has-quaternary-color has-text-color has-link-color has-small-font-size\" style=\"margin-top:5px;margin-bottom:0px;line-height:1.2\">بهترین معاملات</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontFamily\":\"material-icons\"} -->\n<p class=\"has-primary-color has-text-color has-link-color has-material-icons-font-family\" style=\"margin-top:5px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2\">check_box</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|quaternary\"}}}},\"textColor\":\"quaternary\",\"fontSize\":\"small\"} -->\n<p class=\"has-quaternary-color has-text-color has-link-color has-small-font-size\" style=\"margin-top:5px;margin-bottom:0px;line-height:1.2\">ماشین خود را بفروشید</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"primary\",\"fontFamily\":\"material-icons\"} -->\n<p class=\"has-primary-color has-text-color has-link-color has-material-icons-font-family\" style=\"margin-top:5px;margin-bottom:0px;font-style:normal;font-weight:600;line-height:1.2\">check_box</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\",\"top\":\"5px\"}},\"typography\":{\"lineHeight\":\"1.2\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|quaternary\"}}}},\"textColor\":\"quaternary\",\"fontSize\":\"small\"} -->\n<p class=\"has-quaternary-color has-text-color has-link-color has-small-font-size\" style=\"margin-top:5px;margin-bottom:0px;line-height:1.2\">ارزش دفتری خودرو</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"30px\"}}}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:30px\"><!-- wp:button {\"className\":\"is-style-fill\"} -->\n<div class=\"wp-block-button is-style-fill\"><a class=\"wp-block-button__link wp-element-button\">بیشتر</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"at-pos patterns-automotive-pos-sty-cont-1\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group at-pos patterns-automotive-pos-sty-cont-1\"><!-- wp:image {\"width\":\"500px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/img-3.png\" alt=\"\" style=\"width:500px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":\"\"},\"spacing\":{\"padding\":{\"bottom\":\"80px\",\"top\":\"80px\",\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\"},\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:80px;padding-right:var(--wp--preset--spacing--40);padding-bottom:80px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"layout\":{\"type\":\"constrained\",\"wideSize\":\"\",\"contentSize\":\"\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"has-text-align-center has-primary-color has-text-color has-small-font-size\" style=\"text-transform:uppercase\">بینش و ایده های سفر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"45px\",\"lineHeight\":\"1\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}},\"textColor\":\"base\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-base-color has-text-color\" style=\"margin-bottom:0px;font-size:45px;line-height:1\">آخرین راهنمای سفر</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:spacer {\"height\":\"60px\"} -->\n<div style=\"height:60px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:query {\"queryId\":2,\"query\":{\"perPage\":\"3\",\"pages\":\"6\",\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"exclude\",\"inherit\":false},\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query alignwide\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"30px\"}},\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:post-featured-image {\"style\":{\"border\":{\"radius\":{\"bottomLeft\":\"0px\",\"bottomRight\":\"0px\"}},\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}}}} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\",\"padding\":{\"top\":\"30px\",\"left\":\"30px\",\"right\":\"30px\",\"bottom\":\"30px\"}}},\"backgroundColor\":\"quaternary\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-quaternary-background-color has-background\" style=\"padding-top:30px;padding-right:30px;padding-bottom:30px;padding-left:30px\"><!-- wp:group {\"fontSize\":\"small\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group has-small-font-size\"><!-- wp:post-date {\"format\":\"M j, Y\",\"displayType\":\"modified\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"13px\"}}} /-->\n\n<!-- wp:post-terms {\"term\":\"category\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"13px\"}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"isLink\":true,\"style\":{\"typography\":{\"lineHeight\":\"1.1\",\"fontSize\":\"18px\"}},\"fontFamily\":\"russo-one\"} /-->\n\n<!-- wp:post-excerpt {\"excerptLength\":20,\"style\":{\"typography\":{\"lineHeight\":\"1.2\"},\"spacing\":{\"margin\":{\"top\":\"20px\"}}}} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"patterns-automotive\",\"tagName\":\"footer\"} /-->","برگه نخست","قالب برگه اول سایت شما را نمایش می‌دهد، چه برای نمایش آخرین نوشته‌ها تنظیم شده باشد و چه یک برگه ثابت. قالب برگه اول بر همه قالب‌ها اولویت دارد.","publish","closed","closed","","front-page","","","2025-01-15 11:14:56","2025-01-15 11:14:56","","0","https://hamzehhemmati.ir/index.php/2025/01/15/front-page/","0","wp_template","","0");

INSERT IGNORE INTO `zrO6sh_posts` VALUES 
("75","1","2025-01-15 11:16:21","2025-01-15 11:16:21","{\"styles\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"Material Symbols Outlined\",\"slug\":\"material-symbols-outlined\",\"fontFace\":[{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"100\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_100.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"200\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_200.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_300.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_400.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_500.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_600.ttf\"]},{\"fontFamily\":\"Material Symbols Outlined\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/material-symbols-outlined_normal_700.ttf\"]}],\"name\":\"Material Symbols Outlined\"},{\"fontFamily\":\"Material Icons\",\"slug\":\"material-icons\",\"fontFace\":[{\"fontFamily\":\"Material Icons\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/material-icons_normal_400.ttf\"]}],\"name\":\"Material Icons\"},{\"fontFamily\":\"Russo One\",\"slug\":\"heading\",\"fontFace\":[{\"fontFamily\":\"Russo One\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/russo-one_normal_400.ttf\"]}],\"name\":\"Russo One\"},{\"fontFamily\":\"Roboto\",\"slug\":\"base\",\"fontFace\":[{\"fontFamily\":\"Roboto\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto_normal_400.ttf\"]}],\"name\":\"Roboto\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","72-revision-v1","","","2025-01-15 11:16:21","2025-01-15 11:16:21","","72","https://hamzehhemmati.ir/?p=75","0","revision","","0"),
("76","1","2025-01-15 11:16:21","2025-01-15 11:16:21","<!-- wp:group {\"metadata\":{\"name\":\"Footer\"},\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"backgroundColor\":\"secondary\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-secondary-background-color has-background\"><!-- wp:group {\"metadata\":{\"name\":\"Top Footer\"},\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"40px\",\"bottom\":\"40px\",\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:40px;padding-right:var(--wp--preset--spacing--40);padding-bottom:40px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"width\":\"auto\",\"height\":\"40px\",\"sizeSlug\":\"full\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/patterns-automotive/assets/img/patternswp-logo-default.png\" alt=\"\" style=\"width:auto;height:40px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}},\"typography\":{\"lineHeight\":\"1.1\",\"textTransform\":\"uppercase\",\"fontSize\":\"20px\"},\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"100px\"}},\"textColor\":\"default\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"ref\":62,\"textColor\":\"quaternary\",\"overlayMenu\":\"never\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"textTransform\":\"capitalize\"}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Middle Footer\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"80px\",\"bottom\":\"80px\",\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\"},\"blockGap\":\"0px\"},\"border\":{\"top\":{\"color\":\"#21252963\",\"style\":\"solid\",\"width\":\"1px\"},\"right\":[],\"bottom\":[],\"left\":[]}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"border-top-color:#21252963;border-top-style:solid;border-top-width:1px;padding-top:80px;padding-right:var(--wp--preset--spacing--40);padding-bottom:80px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"40px\"}}}} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"13px\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color\" style=\"font-size:13px;font-style:normal;font-weight:600;text-transform:uppercase\">دفتر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|quaternary\"}}},\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color has-link-color\" style=\"font-size:14px\">شیراز-معالی اباد</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"13px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color\" style=\"font-size:13px;font-style:normal;font-weight:600;text-transform:uppercase\">ساعات کاری</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}},\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"5px\"}},\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"default\"} -->\n<p class=\"has-default-color has-text-color has-link-color\" style=\"margin-top:0px;margin-bottom:5px;font-size:14px\">پنج شنبه : 07:00 - 22:00</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}},\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}},\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"default\"} -->\n<p class=\"has-default-color has-text-color has-link-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:14px\">شنبه تا چهارشنبه : 07:00 - 22:00</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"13px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color\" style=\"font-size:13px;font-style:normal;font-weight:600;text-transform:uppercase\">تماس</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"pwp-txt-dec-non\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}},\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"5px\"}}},\"textColor\":\"default\",\"fontSize\":\"medium\"} -->\n<p class=\"pwp-txt-dec-non has-default-color has-text-color has-link-color has-medium-font-size\" style=\"margin-top:0px;margin-bottom:5px\"><a href=\"\">۰۷۱-۴۵۶۳۲۱۲۲۴۶</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"pwp-txt-dec-non\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}},\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}},\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"default\"} -->\n<p class=\"pwp-txt-dec-non has-default-color has-text-color has-link-color\" style=\"margin-top:0px;margin-bottom:0px;font-size:14px\"><a href=\"mailto:hello@example.com\">hello@example.com</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontSize\":\"13px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"quaternary\"} -->\n<p class=\"has-quaternary-color has-text-color\" style=\"font-size:13px;font-style:normal;font-weight:600;text-transform:uppercase\">آخرین ها</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:query {\"queryId\":6,\"query\":{\"perPage\":\"1\",\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"layout\":{\"type\":\"default\",\"columnCount\":3}} -->\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-featured-image {\"aspectRatio\":\"1\",\"width\":\"60px\",\"height\":\"60px\"} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-date {\"style\":{\"typography\":{\"fontSize\":\"13px\"}}} /-->\n\n<!-- wp:post-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|quaternary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"quaternary\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Bottom Footer\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"color\":{\"background\":\"#00000042\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"background-color:#00000042;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:20px;padding-right:var(--wp--preset--spacing--40);padding-bottom:20px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"5px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|quaternary\"}}}},\"textColor\":\"quaternary\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group has-quaternary-color has-text-color has-link-color\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"},\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}}}} -->\n<p style=\"margin-top:0px;margin-bottom:0px;font-size:14px\">فارسی شده توسط لامرد وب</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Social icons\"},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:html -->\n<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"16\" height=\"16\" fill=\"currentColor\" class=\"at-svg at-h at-w patterns-automotive-svg-icon-white\" viewBox=\"0 0 16 16\">\r\n	<path d=\"M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z\"/>\r\n</svg>\n<!-- /wp:html -->\n\n<!-- wp:html -->\n<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"16\" height=\"16\" fill=\"currentColor\" class=\"at-svg at-h at-w patterns-automotive-svg-icon-white\" viewBox=\"0 0 16 16\">\r\n	<path d=\"M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z\"/>\r\n</svg>\n<!-- /wp:html -->\n\n<!-- wp:html -->\n<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"16\" height=\"16\" fill=\"currentColor\" class=\"at-svg at-h at-w patterns-automotive-svg-icon-white\" viewBox=\"0 0 16 16\">\r\n	<path d=\"M13.601 2.326A7.854 7.854 0 0 0 7.994 0C3.627 0 .068 3.558.064 7.926c0 1.399.366 2.76 1.057 3.965L0 16l4.204-1.102a7.933 7.933 0 0 0 3.79.965h.004c4.368 0 7.926-3.558 7.93-7.93A7.898 7.898 0 0 0 13.6 2.326zM7.994 14.521a6.573 6.573 0 0 1-3.356-.92l-.24-.144-2.494.654.666-2.433-.156-.251a6.56 6.56 0 0 1-1.007-3.505c0-3.626 2.957-6.584 6.591-6.584a6.56 6.56 0 0 1 4.66 1.931 6.557 6.557 0 0 1 1.928 4.66c-.004 3.639-2.961 6.592-6.592 6.592zm3.615-4.934c-.197-.099-1.17-.578-1.353-.646-.182-.065-.315-.099-.445.099-.133.197-.513.646-.627.775-.114.133-.232.148-.43.05-.197-.1-.836-.308-1.592-.985-.59-.525-.985-1.175-1.103-1.372-.114-.198-.011-.304.088-.403.087-.088.197-.232.296-.346.1-.114.133-.198.198-.33.065-.134.034-.248-.015-.347-.05-.099-.445-1.076-.612-1.47-.16-.389-.323-.335-.445-.34-.114-.007-.247-.007-.38-.007a.729.729 0 0 0-.529.247c-.182.198-.691.677-.691 1.654 0 .977.71 1.916.81 2.049.098.133 1.394 2.132 3.383 2.992.47.205.84.326 1.129.418.475.152.904.129 1.246.08.38-.058 1.171-.48 1.338-.943.164-.464.164-.86.114-.943-.049-.084-.182-.133-.38-.232z\"/>\r\n</svg>\n<!-- /wp:html --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"default\",\"className\":\"is-style-scroll-to-top\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}},\"border\":{\"radius\":\"50px\"},\"spacing\":{\"padding\":{\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\",\"bottom\":\"0px\"}}},\"fontSize\":\"medium\"} -->\n<div class=\"wp-block-button has-custom-font-size is-style-scroll-to-top has-medium-font-size\"><a class=\"wp-block-button__link has-default-color has-text-color has-link-color wp-element-button\" style=\"border-radius:50px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\">Scroll To Top</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->","Site Footer","","publish","closed","closed","","footer","","","2025-01-15 11:16:21","2025-01-15 11:16:21","","0","https://hamzehhemmati.ir/index.php/2025/01/15/footer/","0","wp_template_part","","0"),
("77","1","2025-01-15 11:16:21","2025-01-15 11:16:21","<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"10px\",\"bottom\":\"10px\",\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"backgroundColor\":\"secondary\",\"textColor\":\"default\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-default-color has-secondary-background-color has-text-color has-background has-link-color\" style=\"padding-top:10px;padding-right:var(--wp--preset--spacing--40);padding-bottom:10px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"stretch\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"uppercase\",\"fontSize\":\"13px\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}}} -->\n<p style=\"margin-bottom:0px;font-size:13px;font-style:normal;font-weight:500;text-transform:uppercase\">دنبال کنید :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"16\" height=\"16\" fill=\"currentColor\" class=\"at-svg at-h at-w patterns-automotive-svg-icon-white\" viewBox=\"0 0 16 16\">\r\n	<path d=\"M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z\"/>\r\n</svg>\n<!-- /wp:html -->\n\n<!-- wp:html -->\n<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"16\" height=\"16\" fill=\"currentColor\" class=\"at-svg at-h at-w patterns-automotive-svg-icon-white\" viewBox=\"0 0 16 16\">\r\n	<path d=\"M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z\"/>\r\n</svg>\n<!-- /wp:html -->\n\n<!-- wp:html -->\n<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"16\" height=\"16\" fill=\"currentColor\" class=\"at-svg at-h at-w patterns-automotive-svg-icon-white\" viewBox=\"0 0 16 16\">\r\n	<path d=\"M13.601 2.326A7.854 7.854 0 0 0 7.994 0C3.627 0 .068 3.558.064 7.926c0 1.399.366 2.76 1.057 3.965L0 16l4.204-1.102a7.933 7.933 0 0 0 3.79.965h.004c4.368 0 7.926-3.558 7.93-7.93A7.898 7.898 0 0 0 13.6 2.326zM7.994 14.521a6.573 6.573 0 0 1-3.356-.92l-.24-.144-2.494.654.666-2.433-.156-.251a6.56 6.56 0 0 1-1.007-3.505c0-3.626 2.957-6.584 6.591-6.584a6.56 6.56 0 0 1 4.66 1.931 6.557 6.557 0 0 1 1.928 4.66c-.004 3.639-2.961 6.592-6.592 6.592zm3.615-4.934c-.197-.099-1.17-.578-1.353-.646-.182-.065-.315-.099-.445.099-.133.197-.513.646-.627.775-.114.133-.232.148-.43.05-.197-.1-.836-.308-1.592-.985-.59-.525-.985-1.175-1.103-1.372-.114-.198-.011-.304.088-.403.087-.088.197-.232.296-.346.1-.114.133-.198.198-.33.065-.134.034-.248-.015-.347-.05-.099-.445-1.076-.612-1.47-.16-.389-.323-.335-.445-.34-.114-.007-.247-.007-.38-.007a.729.729 0 0 0-.529.247c-.182.198-.691.677-.691 1.654 0 .977.71 1.916.81 2.049.098.133 1.394 2.132 3.383 2.992.47.205.84.326 1.129.418.475.152.904.129 1.246.08.38-.058 1.171-.48 1.338-.943.164-.464.164-.86.114-.943-.049-.084-.182-.133-.38-.232z\"/>\r\n</svg>\n<!-- /wp:html --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"40px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}},\"fontSize\":\"medium\",\"fontFamily\":\"material-icons\"} -->\n<p class=\"has-material-icons-font-family has-medium-font-size\" style=\"margin-bottom:0px\">headset_mic</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>تلغن تماس</strong> : ۰۲۱-۴۵۶۷۸۷</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}},\"fontSize\":\"medium\",\"fontFamily\":\"material-icons\"} -->\n<p class=\"has-material-icons-font-family has-medium-font-size\" style=\"margin-bottom:0px\">alternate_email</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"13px\"}}} -->\n<p style=\"font-size:13px\"><strong>ایمیل </strong>: info@example.com</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-right:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\",\"padding\":{\"top\":\"25px\",\"bottom\":\"25px\",\"left\":\"0px\",\"right\":\"0px\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:25px;padding-right:0px;padding-bottom:25px;padding-left:0px\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":40,\"shouldSyncIcon\":true} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"180px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"level\":0,\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"lineHeight\":\"1\",\"fontSize\":\"20px\",\"letterSpacing\":\"1px\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"elements\":{\"link\":{\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"ref\":78} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->","Primary Header","","publish","closed","closed","","primary-header","","","2025-01-15 11:20:48","2025-01-15 11:20:48","","0","https://hamzehhemmati.ir/index.php/2025/01/15/primary-header/","0","wp_template_part","","0"),
("78","1","2025-01-15 11:20:48","2025-01-15 11:20:48","<!-- wp:home-link {\"label\":\"خانه\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"درباره ما\",\"url\":\"#\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تیم\",\"url\":\"#\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"وبلاگ\",\"url\":\"#\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس\",\"url\":\"#\"} /-->","راهبری 10","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-10","","","2025-01-15 11:20:48","2025-01-15 11:20:48","","0","https://hamzehhemmati.ir/?p=78","0","wp_navigation","","0"),
("79","1","2025-01-15 11:20:48","2025-01-15 11:20:48","<!-- wp:home-link {\"label\":\"خانه\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"درباره ما\",\"url\":\"#\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تیم\",\"url\":\"#\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"وبلاگ\",\"url\":\"#\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس\",\"url\":\"#\"} /-->","راهبری 10","","inherit","closed","closed","","78-revision-v1","","","2025-01-15 11:20:48","2025-01-15 11:20:48","","78","https://hamzehhemmati.ir/?p=79","0","revision","","0"),
("80","1","2025-01-15 11:20:48","2025-01-15 11:20:48","<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"10px\",\"bottom\":\"10px\",\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|default\"}}}},\"backgroundColor\":\"secondary\",\"textColor\":\"default\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-default-color has-secondary-background-color has-text-color has-background has-link-color\" style=\"padding-top:10px;padding-right:var(--wp--preset--spacing--40);padding-bottom:10px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\",\"verticalAlignment\":\"stretch\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"uppercase\",\"fontSize\":\"13px\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}}} -->\n<p style=\"margin-bottom:0px;font-size:13px;font-style:normal;font-weight:500;text-transform:uppercase\">دنبال کنید :</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:html -->\n<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"16\" height=\"16\" fill=\"currentColor\" class=\"at-svg at-h at-w patterns-automotive-svg-icon-white\" viewBox=\"0 0 16 16\">\r\n	<path d=\"M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z\"/>\r\n</svg>\n<!-- /wp:html -->\n\n<!-- wp:html -->\n<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"16\" height=\"16\" fill=\"currentColor\" class=\"at-svg at-h at-w patterns-automotive-svg-icon-white\" viewBox=\"0 0 16 16\">\r\n	<path d=\"M8 0C5.829 0 5.556.01 4.703.048 3.85.088 3.269.222 2.76.42a3.917 3.917 0 0 0-1.417.923A3.927 3.927 0 0 0 .42 2.76C.222 3.268.087 3.85.048 4.7.01 5.555 0 5.827 0 8.001c0 2.172.01 2.444.048 3.297.04.852.174 1.433.372 1.942.205.526.478.972.923 1.417.444.445.89.719 1.416.923.51.198 1.09.333 1.942.372C5.555 15.99 5.827 16 8 16s2.444-.01 3.298-.048c.851-.04 1.434-.174 1.943-.372a3.916 3.916 0 0 0 1.416-.923c.445-.445.718-.891.923-1.417.197-.509.332-1.09.372-1.942C15.99 10.445 16 10.173 16 8s-.01-2.445-.048-3.299c-.04-.851-.175-1.433-.372-1.941a3.926 3.926 0 0 0-.923-1.417A3.911 3.911 0 0 0 13.24.42c-.51-.198-1.092-.333-1.943-.372C10.443.01 10.172 0 7.998 0h.003zm-.717 1.442h.718c2.136 0 2.389.007 3.232.046.78.035 1.204.166 1.486.275.373.145.64.319.92.599.28.28.453.546.598.92.11.281.24.705.275 1.485.039.843.047 1.096.047 3.231s-.008 2.389-.047 3.232c-.035.78-.166 1.203-.275 1.485a2.47 2.47 0 0 1-.599.919c-.28.28-.546.453-.92.598-.28.11-.704.24-1.485.276-.843.038-1.096.047-3.232.047s-2.39-.009-3.233-.047c-.78-.036-1.203-.166-1.485-.276a2.478 2.478 0 0 1-.92-.598 2.48 2.48 0 0 1-.6-.92c-.109-.281-.24-.705-.275-1.485-.038-.843-.046-1.096-.046-3.233 0-2.136.008-2.388.046-3.231.036-.78.166-1.204.276-1.486.145-.373.319-.64.599-.92.28-.28.546-.453.92-.598.282-.11.705-.24 1.485-.276.738-.034 1.024-.044 2.515-.045v.002zm4.988 1.328a.96.96 0 1 0 0 1.92.96.96 0 0 0 0-1.92zm-4.27 1.122a4.109 4.109 0 1 0 0 8.217 4.109 4.109 0 0 0 0-8.217zm0 1.441a2.667 2.667 0 1 1 0 5.334 2.667 2.667 0 0 1 0-5.334z\"/>\r\n</svg>\n<!-- /wp:html -->\n\n<!-- wp:html -->\n<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"16\" height=\"16\" fill=\"currentColor\" class=\"at-svg at-h at-w patterns-automotive-svg-icon-white\" viewBox=\"0 0 16 16\">\r\n	<path d=\"M13.601 2.326A7.854 7.854 0 0 0 7.994 0C3.627 0 .068 3.558.064 7.926c0 1.399.366 2.76 1.057 3.965L0 16l4.204-1.102a7.933 7.933 0 0 0 3.79.965h.004c4.368 0 7.926-3.558 7.93-7.93A7.898 7.898 0 0 0 13.6 2.326zM7.994 14.521a6.573 6.573 0 0 1-3.356-.92l-.24-.144-2.494.654.666-2.433-.156-.251a6.56 6.56 0 0 1-1.007-3.505c0-3.626 2.957-6.584 6.591-6.584a6.56 6.56 0 0 1 4.66 1.931 6.557 6.557 0 0 1 1.928 4.66c-.004 3.639-2.961 6.592-6.592 6.592zm3.615-4.934c-.197-.099-1.17-.578-1.353-.646-.182-.065-.315-.099-.445.099-.133.197-.513.646-.627.775-.114.133-.232.148-.43.05-.197-.1-.836-.308-1.592-.985-.59-.525-.985-1.175-1.103-1.372-.114-.198-.011-.304.088-.403.087-.088.197-.232.296-.346.1-.114.133-.198.198-.33.065-.134.034-.248-.015-.347-.05-.099-.445-1.076-.612-1.47-.16-.389-.323-.335-.445-.34-.114-.007-.247-.007-.38-.007a.729.729 0 0 0-.529.247c-.182.198-.691.677-.691 1.654 0 .977.71 1.916.81 2.049.098.133 1.394 2.132 3.383 2.992.47.205.84.326 1.129.418.475.152.904.129 1.246.08.38-.058 1.171-.48 1.338-.943.164-.464.164-.86.114-.943-.049-.084-.182-.133-.38-.232z\"/>\r\n</svg>\n<!-- /wp:html --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"40px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}},\"fontSize\":\"medium\",\"fontFamily\":\"material-icons\"} -->\n<p class=\"has-material-icons-font-family has-medium-font-size\" style=\"margin-bottom:0px\">headset_mic</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"><strong>تلغن تماس</strong> : ۰۲۱-۴۵۶۷۸۷</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"0px\"}}},\"fontSize\":\"medium\",\"fontFamily\":\"material-icons\"} -->\n<p class=\"has-material-icons-font-family has-medium-font-size\" style=\"margin-bottom:0px\">alternate_email</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"13px\"}}} -->\n<p style=\"font-size:13px\"><strong>ایمیل </strong>: info@example.com</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-right:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\",\"padding\":{\"top\":\"25px\",\"bottom\":\"25px\",\"left\":\"0px\",\"right\":\"0px\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:25px;padding-right:0px;padding-bottom:25px;padding-left:0px\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":40,\"shouldSyncIcon\":true} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":\"180px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"level\":0,\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"lineHeight\":\"1\",\"fontSize\":\"20px\",\"letterSpacing\":\"1px\"},\"spacing\":{\"margin\":{\"bottom\":\"0px\"}},\"elements\":{\"link\":{\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:navigation {\"ref\":78} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->","Primary Header","","inherit","closed","closed","","77-revision-v1","","","2025-01-15 11:20:48","2025-01-15 11:20:48","","77","https://hamzehhemmati.ir/?p=80","0","revision","","0"),
("81","1","2025-01-15 11:20:48","2025-01-15 11:20:48","<!-- wp:group {\"metadata\":{\"categories\":[\"header\"],\"patternName\":\"patterns-automotive/header-default\",\"name\":\"Header Default\"},\"style\":{\"spacing\":{\"blockGap\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|base\"}}}},\"textColor\":\"base\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-base-color has-text-color has-link-color\"><!-- wp:template-part {\"slug\":\"primary-header\",\"theme\":\"patterns-automotive\",\"align\":\"full\"} /--></div>\n<!-- /wp:group -->","Site Header (with absolute position)","","publish","closed","closed","","header-absolute","","","2025-01-15 11:20:48","2025-01-15 11:20:48","","0","https://hamzehhemmati.ir/index.php/2025/01/15/header-absolute/","0","wp_template_part","","0"),
("82","1","2025-01-18 10:07:36","2025-01-18 10:07:36","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":400,\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Barlow Condensed\",\"fontStretch\":\"regular\",\"fontStyle\":\"regular\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/Barlow_Condensed\\/BarlowCondensed-Regular.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Barlow Condensed\",\"fontStretch\":\"medium\",\"fontStyle\":\"medium\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/Barlow_Condensed\\/BarlowCondensed-Medium.ttf\"]},{\"fontFamily\":\"Barlow Condensed\",\"fontStretch\":\"semibold\",\"fontStyle\":\"semibold\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/fonts\\/Barlow_Condensed\\/BarlowCondensed-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Barlow Condensed\",\"fontStretch\":\"bold\",\"fontStyle\":\"bold\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/Barlow_Condensed\\/BarlowCondensed-Bold.ttf\"]}],\"fontFamily\":\"Barlow Condensed, sans-serif\",\"name\":\"Barlow Condensed\",\"slug\":\"barlowcondensed\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Roboto Flex\",\"fontStretch\":\"regular\",\"fontStyle\":\"regular\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/Roboto_Flex\\/static\\/RobotoFlex-Regular.ttf\"]}],\"fontFamily\":\"Roboto Flex, sans-serif\",\"name\":\"Roboto Flex\",\"slug\":\"robotoflex\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Light.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Regular.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Medium.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Bold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"900\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Black.ttf\"]}],\"fontFamily\":\"Lato, sans-serif\",\"name\":\"Lato\",\"slug\":\"lato\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Light.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Regular.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Italic.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Medium.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-SemiBold.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Bold.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-ExtraBold.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"900\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Black.woff2\"]}],\"fontFamily\":\"Poppins, serif\",\"name\":\"Poppins\",\"slug\":\"poppins\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"thin\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-Light.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"Regular\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-Regular.ttf\"]},{\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-Medium.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"SemiBold\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"Bold\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"ExtraBold\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-ExtraBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-ExtraBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"Black\",\"fontWeight\":\"900\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-Black.ttf\"]}],\"fontFamily\":\"League Spartan, serif\",\"name\":\"League Spartan\",\"slug\":\"leaguespartan\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"thin\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-Light.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"Regular\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-Regular.ttf\"]},{\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-Medium.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"SemiBold\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"Bold\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"ExtraBold\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-ExtraBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-ExtraBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"Black\",\"fontWeight\":\"900\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-Black.ttf\"]}],\"fontFamily\":\"Montserrat, serif\",\"name\":\"Montserrat\",\"slug\":\"montserrat\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","publish","closed","closed","","wp-global-styles-auto-car-dealership","","","2025-01-18 10:08:49","2025-01-18 10:08:49","","0","https://hamzehhemmati.ir/index.php/2025/01/18/wp-global-styles-auto-car-dealership/","0","wp_global_styles","","0"),
("83","1","2025-01-18 10:08:20","2025-01-18 10:08:20","{\"styles\":[],\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Barlow Condensed\",\"fontStretch\":\"regular\",\"fontStyle\":\"regular\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/Barlow_Condensed\\/BarlowCondensed-Regular.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Barlow Condensed\",\"fontStretch\":\"medium\",\"fontStyle\":\"medium\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/Barlow_Condensed\\/BarlowCondensed-Medium.ttf\"]},{\"fontFamily\":\"Barlow Condensed\",\"fontStretch\":\"semibold\",\"fontStyle\":\"semibold\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/fonts\\/Barlow_Condensed\\/BarlowCondensed-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Barlow Condensed\",\"fontStretch\":\"bold\",\"fontStyle\":\"bold\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/Barlow_Condensed\\/BarlowCondensed-Bold.ttf\"]}],\"fontFamily\":\"Barlow Condensed, sans-serif\",\"name\":\"Barlow Condensed\",\"slug\":\"barlowcondensed\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Roboto Flex\",\"fontStretch\":\"regular\",\"fontStyle\":\"regular\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/Roboto_Flex\\/static\\/RobotoFlex-Regular.ttf\"]}],\"fontFamily\":\"Roboto Flex, sans-serif\",\"name\":\"Roboto Flex\",\"slug\":\"robotoflex\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Light.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Regular.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Medium.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Bold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"900\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Black.ttf\"]}],\"fontFamily\":\"Lato, sans-serif\",\"name\":\"Lato\",\"slug\":\"lato\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Light.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Regular.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Italic.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Medium.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-SemiBold.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Bold.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-ExtraBold.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"900\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Black.woff2\"]}],\"fontFamily\":\"Poppins, serif\",\"name\":\"Poppins\",\"slug\":\"poppins\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"thin\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-Light.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"Regular\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-Regular.ttf\"]},{\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-Medium.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"SemiBold\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"Bold\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"ExtraBold\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-ExtraBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-ExtraBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"Black\",\"fontWeight\":\"900\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-Black.ttf\"]}],\"fontFamily\":\"League Spartan, serif\",\"name\":\"League Spartan\",\"slug\":\"leaguespartan\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"thin\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-Light.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"Regular\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-Regular.ttf\"]},{\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-Medium.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"SemiBold\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"Bold\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"ExtraBold\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-ExtraBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-ExtraBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"Black\",\"fontWeight\":\"900\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-Black.ttf\"]}],\"fontFamily\":\"Montserrat, serif\",\"name\":\"Montserrat\",\"slug\":\"montserrat\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","82-revision-v1","","","2025-01-18 10:08:20","2025-01-18 10:08:20","","82","https://hamzehhemmati.ir/?p=83","0","revision","","0"),
("84","1","2025-01-18 10:08:49","2025-01-18 10:08:49","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":400,\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Barlow Condensed\",\"fontStretch\":\"regular\",\"fontStyle\":\"regular\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/Barlow_Condensed\\/BarlowCondensed-Regular.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Barlow Condensed\",\"fontStretch\":\"medium\",\"fontStyle\":\"medium\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/Barlow_Condensed\\/BarlowCondensed-Medium.ttf\"]},{\"fontFamily\":\"Barlow Condensed\",\"fontStretch\":\"semibold\",\"fontStyle\":\"semibold\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/fonts\\/Barlow_Condensed\\/BarlowCondensed-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Barlow Condensed\",\"fontStretch\":\"bold\",\"fontStyle\":\"bold\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/Barlow_Condensed\\/BarlowCondensed-Bold.ttf\"]}],\"fontFamily\":\"Barlow Condensed, sans-serif\",\"name\":\"Barlow Condensed\",\"slug\":\"barlowcondensed\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Roboto Flex\",\"fontStretch\":\"regular\",\"fontStyle\":\"regular\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/Roboto_Flex\\/static\\/RobotoFlex-Regular.ttf\"]}],\"fontFamily\":\"Roboto Flex, sans-serif\",\"name\":\"Roboto Flex\",\"slug\":\"robotoflex\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Light.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Regular.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Medium.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Bold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Lato\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"900\",\"src\":[\"file:.\\/fonts\\/Lato\\/Lato-Black.ttf\"]}],\"fontFamily\":\"Lato, sans-serif\",\"name\":\"Lato\",\"slug\":\"lato\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Light.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Regular.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Italic.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Medium.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-SemiBold.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Bold.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-ExtraBold.woff2\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"900\",\"src\":[\"file:.\\/fonts\\/poppins\\/Poppins-Black.woff2\"]}],\"fontFamily\":\"Poppins, serif\",\"name\":\"Poppins\",\"slug\":\"poppins\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"thin\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-Light.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"Regular\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-Regular.ttf\"]},{\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-Medium.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"SemiBold\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"Bold\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"ExtraBold\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-ExtraBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-ExtraBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"League Spartan\",\"fontStretch\":\"normal\",\"fontStyle\":\"Black\",\"fontWeight\":\"900\",\"src\":[\"file:.\\/fonts\\/League_Spartan\\/static\\/LeagueSpartan-Black.ttf\"]}],\"fontFamily\":\"League Spartan, serif\",\"name\":\"League Spartan\",\"slug\":\"leaguespartan\"},{\"fontFace\":[{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"thin\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-Light.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"Regular\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-Regular.ttf\"]},{\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-Medium.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"SemiBold\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"Bold\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-SemiBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"ExtraBold\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-ExtraBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-ExtraBold.ttf\"]},{\"fontDisplay\":\"block\",\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"Black\",\"fontWeight\":\"900\",\"src\":[\"file:.\\/fonts\\/Montserrat\\/static\\/Montserrat-Black.ttf\"]}],\"fontFamily\":\"Montserrat, serif\",\"name\":\"Montserrat\",\"slug\":\"montserrat\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","82-revision-v1","","","2025-01-18 10:08:49","2025-01-18 10:08:49","","82","https://hamzehhemmati.ir/?p=84","0","revision","","0"),
("85","1","2025-01-18 10:09:14","2025-01-18 10:09:14","<!-- wp:columns {\"align\":\"full\",\"className\":\"header-section\"} -->\n<div class=\"wp-block-columns alignfull header-section\"><!-- wp:column {\"width\":\"25%\",\"className\":\"logo\"} -->\n<div class=\"wp-block-column logo\" style=\"flex-basis:25%\"><!-- wp:cover {\"customOverlayColor\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\",\"isUserOverlayColor\":true,\"minHeight\":100} -->\n<div class=\"wp-block-cover\" style=\"min-height:100px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:var(--wp--preset--color--primary)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:site-logo {\"width\":150,\"shouldSyncIcon\":false} /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontSize\":\"22px\"}},\"textColor\":\"white\"} /--></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"75%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:75%\"><!-- wp:columns {\"className\":\"topbar-section\"} -->\n<div class=\"wp-block-columns topbar-section\"><!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"25%\",\"className\":\"contact\"} -->\n<div class=\"wp-block-column contact\" style=\"flex-basis:25%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:14px\"><strong>تماس :</strong> +۰۲۱-۲۳۴۲۳۴۵</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"35%\",\"className\":\"contact\"} -->\n<div class=\"wp-block-column contact\" style=\"flex-basis:35%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:14px\"><strong>ایمیل :</strong> example@gmail.com</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"30%\",\"className\":\"contact\"} -->\n<div class=\"wp-block-column contact\" style=\"flex-basis:30%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:14px\"><strong>زمان :</strong> شنبه تا پنج شنبه 8:00-5:00</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"menu-section\"} -->\n<div class=\"wp-block-columns menu-section\"><!-- wp:column {\"width\":\"5%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:5%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"75%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:75%\"><!-- wp:navigation {\"ref\":86,\"textColor\":\"white\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1.5\",\"textTransform\":\"uppercase\",\"fontSize\":\"14px\"},\"spacing\":{\"blockGap\":\"50px\"}},\"fontFamily\":\"secondary\",\"layout\":{\"type\":\"flex\",\"orientation\":\"horizontal\"}} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:20%\"><!-- wp:social-links {\"iconColor\":\"white\",\"iconColorValue\":\"#ffffff\",\"openInNewTab\":true,\"size\":\"has-small-icon-size\",\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"right\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"label\":\"#\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->","Header","","publish","closed","closed","","header","","","2025-01-18 10:13:36","2025-01-18 10:13:36","","0","https://hamzehhemmati.ir/index.php/2025/01/18/header/","0","wp_template_part","","0"),
("86","1","2025-01-18 10:13:36","2025-01-18 10:13:36","<!-- wp:navigation-link {\"label\":\"خانه\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس با ما\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"خدمات\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"وبلاگ\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"درباره ما\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"الان بخرید\",\"opensInNewTab\":true,\"url\":\"https://www.vwthemes.com/products/car-wordpress-theme\",\"kind\":\"custom\",\"isTopLevelLink\":true,\"className\":\"buynow-btn\"} /-->","راهبری سربرگ","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-%d8%b3%d8%b1%d8%a8%d8%b1%da%af-4","","","2025-01-18 10:13:36","2025-01-18 10:13:36","","0","https://hamzehhemmati.ir/?p=86","0","wp_navigation","","0"),
("87","1","2025-01-18 10:13:36","2025-01-18 10:13:36","<!-- wp:navigation-link {\"label\":\"خانه\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس با ما\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"خدمات\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"وبلاگ\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"درباره ما\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"الان بخرید\",\"opensInNewTab\":true,\"url\":\"https://www.vwthemes.com/products/car-wordpress-theme\",\"kind\":\"custom\",\"isTopLevelLink\":true,\"className\":\"buynow-btn\"} /-->","راهبری سربرگ","","inherit","closed","closed","","86-revision-v1","","","2025-01-18 10:13:36","2025-01-18 10:13:36","","86","https://hamzehhemmati.ir/?p=87","0","revision","","0"),
("88","1","2025-01-18 10:13:36","2025-01-18 10:13:36","<!-- wp:columns {\"align\":\"full\",\"className\":\"header-section\"} -->\n<div class=\"wp-block-columns alignfull header-section\"><!-- wp:column {\"width\":\"25%\",\"className\":\"logo\"} -->\n<div class=\"wp-block-column logo\" style=\"flex-basis:25%\"><!-- wp:cover {\"customOverlayColor\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\",\"isUserOverlayColor\":true,\"minHeight\":100} -->\n<div class=\"wp-block-cover\" style=\"min-height:100px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim\" style=\"background-color:var(--wp--preset--color--primary)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:site-logo {\"width\":150,\"shouldSyncIcon\":false} /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontSize\":\"22px\"}},\"textColor\":\"white\"} /--></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"75%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:75%\"><!-- wp:columns {\"className\":\"topbar-section\"} -->\n<div class=\"wp-block-columns topbar-section\"><!-- wp:column {\"width\":\"10%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:10%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"25%\",\"className\":\"contact\"} -->\n<div class=\"wp-block-column contact\" style=\"flex-basis:25%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:14px\"><strong>تماس :</strong> +۰۲۱-۲۳۴۲۳۴۵</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"35%\",\"className\":\"contact\"} -->\n<div class=\"wp-block-column contact\" style=\"flex-basis:35%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:14px\"><strong>ایمیل :</strong> example@gmail.com</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"30%\",\"className\":\"contact\"} -->\n<div class=\"wp-block-column contact\" style=\"flex-basis:30%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:14px\"><strong>زمان :</strong> شنبه تا پنج شنبه 8:00-5:00</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"menu-section\"} -->\n<div class=\"wp-block-columns menu-section\"><!-- wp:column {\"width\":\"5%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:5%\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"75%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:75%\"><!-- wp:navigation {\"ref\":86,\"textColor\":\"white\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1.5\",\"textTransform\":\"uppercase\",\"fontSize\":\"14px\"},\"spacing\":{\"blockGap\":\"50px\"}},\"fontFamily\":\"secondary\",\"layout\":{\"type\":\"flex\",\"orientation\":\"horizontal\"}} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:20%\"><!-- wp:social-links {\"iconColor\":\"white\",\"iconColorValue\":\"#ffffff\",\"openInNewTab\":true,\"size\":\"has-small-icon-size\",\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"right\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"label\":\"#\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->","Header","","inherit","closed","closed","","85-revision-v1","","","2025-01-18 10:13:36","2025-01-18 10:13:36","","85","https://hamzehhemmati.ir/?p=88","0","revision","","0"),
("89","1","2025-01-18 10:13:36","2025-01-18 10:13:36","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"auto-car-dealership\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"className\":\"alignfull\"} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\",\"id\":11,\"dimRatio\":60,\"overlayColor\":\"black\",\"isUserOverlayColor\":true,\"minHeight\":620,\"className\":\"main-banner-section wow zoomIn delay-1000\"} -->\n<div class=\"wp-block-cover main-banner-section wow zoomIn delay-1000\" style=\"min-height:620px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-11\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\",\"className\":\"is-vertically-aligned-center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:45%\"><!-- wp:heading {\"textAlign\":\"center\",\"className\":\"has-text-align-center\",\"style\":{\"typography\":{\"fontSize\":\"35px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-b-yekan-font-family\" style=\"font-size:35px\">ماشین رویایی خود را کاوش کنید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"15px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center has-b-yekan-font-family\" style=\"font-size:15px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\",\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"},\"border\":{\"radius\":\"30px\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"border-radius:30px;color:var(--wp--preset--color--primary);background-color:var(--wp--preset--color--secondary)\">تماس بگیرید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"overlayColor\":\"white\",\"isUserOverlayColor\":true,\"isDark\":false,\"className\":\"choose-us-section wow bounceInDown delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5em\",\"bottom\":\"5em\"}}}} -->\n<div class=\"wp-block-cover is-light choose-us-section wow bounceInDown delay-1000\" style=\"padding-top:5em;padding-bottom:5em\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-white-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"33px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:33px\">به خدمات خودرو خوش آمدید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"padding\":{\"top\":\"3em\",\"bottom\":\"3em\"}}}} -->\n<div class=\"wp-block-columns\" style=\"padding-top:3em;padding-bottom:3em\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\",\"id\":28,\"dimRatio\":50,\"className\":\"brand-section wow slideInLeft delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover brand-section wow slideInLeft delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-28\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"30px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-b-yekan-font-family\" style=\"font-size:30px\">برند های ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":29,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand1.png\" alt=\"\" class=\"wp-image-29\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":30,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand2.png\" alt=\"\" class=\"wp-image-30\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":31,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand3.png\" alt=\"\" class=\"wp-image-31\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":32,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand4.png\" alt=\"\" class=\"wp-image-32\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":33,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand5.png\" alt=\"\" class=\"wp-image-33\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand6.png\" alt=\"\" class=\"wp-image-34\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":35,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand7.png\" alt=\"\" class=\"wp-image-35\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":36,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand8.png\" alt=\"\" class=\"wp-image-36\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"featured-car-section wow slideInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group featured-car-section wow slideInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:28px\">ماشین ویژه</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"color\":{\"text\":\"#8c8282\"},\"typography\":{\"fontSize\":\"14px\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center head-text has-text-color has-b-yekan-font-family\" style=\"color:#8c8282;font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":41,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-41\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER AUDI</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":44,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-44\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK JAGUAR</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":45,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-45\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLUE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":46,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-46\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":47,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-47\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">WHITE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":48,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-48\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER MERCEDES BENZ</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\",\"id\":27,\"dimRatio\":50,\"className\":\"blog-section wow zoomInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover blog-section wow zoomInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-27\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-text-color has-b-yekan-font-family\" style=\"font-size:28px\">آخرین مطالب ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center head-text has-white-color has-text-color has-b-yekan-font-family\" style=\"font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:latest-posts {\"postsToShow\":3,\"displayPostContent\":true,\"excerptLength\":22,\"displayPostDate\":true,\"postLayout\":\"grid\",\"displayFeaturedImage\":true,\"featuredImageSizeSlug\":\"large\",\"fontFamily\":\"b-yekan\"} /--></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"gallery-section wow bounceInUp delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gallery-section wow bounceInUp delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:28px\">گالری ماشین ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":63,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-63\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":64,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-64\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-65\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":66,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery1.png\" alt=\"\" class=\"wp-image-66\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":67,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-67\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":68,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-68\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":69,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-69\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":70,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery2.png\" alt=\"\" class=\"wp-image-70\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"auto-car-dealership\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","publish","closed","closed","","home","","","2025-01-18 10:32:53","2025-01-18 10:32:53","","0","https://hamzehhemmati.ir/index.php/2025/01/18/home/","0","wp_template","","0"),
("90","1","2025-01-18 10:13:37","2025-01-18 10:13:37","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"auto-car-dealership\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"className\":\"alignfull\"} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\",\"id\":11,\"dimRatio\":60,\"overlayColor\":\"black\",\"isUserOverlayColor\":true,\"minHeight\":620,\"className\":\"main-banner-section wow zoomIn delay-1000\"} -->\n<div class=\"wp-block-cover main-banner-section wow zoomIn delay-1000\" style=\"min-height:620px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-11\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\",\"className\":\"is-vertically-aligned-center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:45%\"><!-- wp:heading {\"textAlign\":\"center\",\"className\":\"has-text-align-center\",\"style\":{\"typography\":{\"fontSize\":\"35px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-b-yekan-font-family\" style=\"font-size:35px\">ماشین رویایی خود را کاوش کنید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"15px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center has-b-yekan-font-family\" style=\"font-size:15px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\",\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"},\"border\":{\"radius\":\"30px\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"border-radius:30px;color:var(--wp--preset--color--primary);background-color:var(--wp--preset--color--secondary)\">تماس بگیرید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"overlayColor\":\"white\",\"isUserOverlayColor\":true,\"isDark\":false,\"className\":\"choose-us-section wow bounceInDown delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5em\",\"bottom\":\"5em\"}}}} -->\n<div class=\"wp-block-cover is-light choose-us-section wow bounceInDown delay-1000\" style=\"padding-top:5em;padding-bottom:5em\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-white-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"33px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:33px\">به خدمات خودرو خوش آمدید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"padding\":{\"top\":\"3em\",\"bottom\":\"3em\"}}}} -->\n<div class=\"wp-block-columns\" style=\"padding-top:3em;padding-bottom:3em\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">HIGHLY TRAINED - STAFF</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">FAST &amp; EFFECTIVE SERVICES</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">SUPPORT 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">HIGHLY TRAINED - STAFF</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">FAST &amp; EFFECTIVE SERVICES</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">SUPPORT 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry standard. Lorem Ipsum has been the industry</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\",\"id\":28,\"dimRatio\":50,\"className\":\"brand-section wow slideInLeft delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover brand-section wow slideInLeft delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-28\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"30px\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:30px\">OUR BRANDS</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":29,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand1.png\" alt=\"\" class=\"wp-image-29\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":30,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand2.png\" alt=\"\" class=\"wp-image-30\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":31,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand3.png\" alt=\"\" class=\"wp-image-31\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":32,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand4.png\" alt=\"\" class=\"wp-image-32\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":33,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand5.png\" alt=\"\" class=\"wp-image-33\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand6.png\" alt=\"\" class=\"wp-image-34\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":35,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand7.png\" alt=\"\" class=\"wp-image-35\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":36,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand8.png\" alt=\"\" class=\"wp-image-36\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"featured-car-section wow slideInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group featured-car-section wow slideInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:28px\">FEATURED CAR</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"color\":{\"text\":\"#8c8282\"},\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p class=\"has-text-align-center head-text has-text-color\" style=\"color:#8c8282;font-size:14px\">Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":41,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-41\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">$169,921</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER AUDI</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">Sed ut perspiciatis unde omnis iste natus error sit</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">Automatic</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 ml</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":44,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-44\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">$169,921</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK JAGUAR</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">Sed ut perspiciatis unde omnis iste natus error sit</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">Automatic</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 ml</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":45,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-45\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">$169,921</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLUE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">Sed ut perspiciatis unde omnis iste natus error sit</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">Automatic</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 ml</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":46,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-46\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">$169,921</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">Sed ut perspiciatis unde omnis iste natus error sit</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">Automatic</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 ml</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":47,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-47\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">$169,921</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">WHITE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">Sed ut perspiciatis unde omnis iste natus error sit</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">Automatic</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 ml</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":48,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-48\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">$169,921</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER MERCEDES BENZ</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">Sed ut perspiciatis unde omnis iste natus error sit</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">Automatic</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 ml</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\",\"id\":27,\"dimRatio\":50,\"className\":\"blog-section wow zoomInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover blog-section wow zoomInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-27\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"}},\"textColor\":\"white\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:28px\">LATEST NEWS</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-center head-text has-white-color has-text-color\" style=\"font-size:14px\">Lorem Ipsum is simply dummy text of the printing and typesetting industry</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:latest-posts {\"postsToShow\":3,\"displayPostContent\":true,\"excerptLength\":22,\"displayPostDate\":true,\"postLayout\":\"grid\",\"displayFeaturedImage\":true,\"featuredImageSizeSlug\":\"large\"} /--></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"gallery-section wow bounceInUp delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gallery-section wow bounceInUp delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:28px\">CAR GALLERY</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":63,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-63\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":64,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-64\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-65\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":66,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery1.png\" alt=\"\" class=\"wp-image-66\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":67,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-67\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":68,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-68\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":69,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-69\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":70,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery2.png\" alt=\"\" class=\"wp-image-70\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"auto-car-dealership\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","inherit","closed","closed","","89-revision-v1","","","2025-01-18 10:13:37","2025-01-18 10:13:37","","89","https://hamzehhemmati.ir/?p=90","0","revision","","0");

INSERT IGNORE INTO `zrO6sh_posts` VALUES 
("91","1","2025-01-18 10:21:01","2025-01-18 10:21:01","<!-- wp:navigation-link {\"label\":\"خانه\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس با ما\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"خدامت\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"وبلاگ\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"درباره ما\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->","راهبری پابرگ","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-%d9%be%d8%a7%d8%a8%d8%b1%da%af-7","","","2025-01-18 10:21:01","2025-01-18 10:21:01","","0","https://hamzehhemmati.ir/?p=91","0","wp_navigation","","0"),
("92","1","2025-01-18 10:21:01","2025-01-18 10:21:01","<!-- wp:navigation-link {\"label\":\"خانه\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"تماس با ما\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"خدامت\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"وبلاگ\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"درباره ما\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->","راهبری پابرگ","","inherit","closed","closed","","91-revision-v1","","","2025-01-18 10:21:01","2025-01-18 10:21:01","","91","https://hamzehhemmati.ir/?p=92","0","revision","","0"),
("93","1","2025-01-18 10:21:01","2025-01-18 10:21:01","<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/footer-bg.png\",\"id\":310,\"dimRatio\":90,\"overlayColor\":\"black\",\"isUserOverlayColor\":true,\"align\":\"full\",\"className\":\"footer-section\"} -->\n<div class=\"wp-block-cover alignfull footer-section\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-90 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-310\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/footer-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"className\":\"footer-box\"} -->\n<div class=\"wp-block-column footer-box\"><!-- wp:image {\"id\":276,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/logo.png\" alt=\"\" class=\"wp-image-276\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"15px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-white-color has-text-color has-b-yekan-font-family\" style=\"font-size:15px;font-style:normal;font-weight:400;line-height:1.5\">لامرد وب مشاوره و آموزش راه اندازی کسب و کار اینترنتی</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link wp-element-button\">بیشتر بدانید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"footer-box\"} -->\n<div class=\"wp-block-column footer-box\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"italic\",\"fontWeight\":\"700\",\"textTransform\":\"capitalize\"}},\"textColor\":\"white\",\"fontSize\":\"medium\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-white-color has-text-color has-b-yekan-font-family has-medium-font-size\" style=\"font-style:italic;font-weight:700;text-transform:capitalize\">دسترسی سریع</h3>\n<!-- /wp:heading -->\n\n<!-- wp:navigation {\"ref\":91,\"textColor\":\"white\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1.5\",\"textTransform\":\"uppercase\",\"fontSize\":\"14px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"footer-box\"} -->\n<div class=\"wp-block-column footer-box\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"fontStyle\":\"italic\",\"fontWeight\":\"700\"}},\"textColor\":\"white\",\"fontSize\":\"medium\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-white-color has-text-color has-b-yekan-font-family has-medium-font-size\" style=\"font-style:italic;font-weight:700;text-transform:capitalize\">برند های برتر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:list {\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"}},\"textColor\":\"white\"} -->\n<ul style=\"font-size:14px;font-style:normal;font-weight:400\" class=\"wp-block-list has-white-color has-text-color\"><!-- wp:list-item -->\n<li>Audi</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>BMW</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ferrari</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Lamborghini</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mercedes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"footer-box\"} -->\n<div class=\"wp-block-column footer-box\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"italic\",\"fontWeight\":\"700\",\"textTransform\":\"capitalize\"}},\"textColor\":\"white\",\"fontSize\":\"medium\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-white-color has-text-color has-b-yekan-font-family has-medium-font-size\" style=\"font-style:italic;font-weight:700;text-transform:capitalize\">تماس بگیرید</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-b-yekan-font-family\" style=\"font-size:14px;line-height:1.5\">آدرس : شیراز-معالی آباد</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-b-yekan-font-family\" style=\"font-size:14px;line-height:1.5\"><strong>ایمیل :</strong> support@example.com</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-b-yekan-font-family\" style=\"font-size:14px;line-height:1.5\"><strong>تلفن تماس :</strong> +(012)345-6789</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-b-yekan-font-family\" style=\"font-size:14px;line-height:1.5\"><strong>زمان :</strong> Mon to Fri 8:00-5:00</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"className\":\"copyright-section\"} -->\n<div class=\"wp-block-columns copyright-section\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"75%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:75%\"><!-- wp:paragraph {\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-white-color has-text-color has-b-yekan-font-family\"><a href=\"https://www.vwthemes.com/products/free-car-dealership-wordpress-theme\" target=\"_blank\" rel=\"noreferrer noopener\">Auto Car Dealership WordPress Theme</a> By VWThemesفارسی سازی شده توسط تیم لامرد وب</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"25%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:25%\"><!-- wp:social-links {\"iconColor\":\"white\",\"iconColorValue\":\"#ffffff\",\"openInNewTab\":true,\"size\":\"has-small-icon-size\",\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"right\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"label\":\"#\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->","Footer","","publish","closed","closed","","footer","","","2025-01-18 10:28:37","2025-01-18 10:28:37","","0","https://hamzehhemmati.ir/index.php/2025/01/18/footer/","0","wp_template_part","","0"),
("94","1","2025-01-18 10:21:01","2025-01-18 10:21:01","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"auto-car-dealership\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"className\":\"alignfull\"} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\",\"id\":11,\"dimRatio\":60,\"overlayColor\":\"black\",\"isUserOverlayColor\":true,\"minHeight\":620,\"className\":\"main-banner-section wow zoomIn delay-1000\"} -->\n<div class=\"wp-block-cover main-banner-section wow zoomIn delay-1000\" style=\"min-height:620px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-11\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\",\"className\":\"is-vertically-aligned-center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:45%\"><!-- wp:heading {\"textAlign\":\"center\",\"className\":\"has-text-align-center\",\"style\":{\"typography\":{\"fontSize\":\"35px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-b-yekan-font-family\" style=\"font-size:35px\">ماشین رویایی خود را کاوش کنید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"15px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center has-b-yekan-font-family\" style=\"font-size:15px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\",\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"},\"border\":{\"radius\":\"30px\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"border-radius:30px;color:var(--wp--preset--color--primary);background-color:var(--wp--preset--color--secondary)\">تماس بگیرید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"overlayColor\":\"white\",\"isUserOverlayColor\":true,\"isDark\":false,\"className\":\"choose-us-section wow bounceInDown delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5em\",\"bottom\":\"5em\"}}}} -->\n<div class=\"wp-block-cover is-light choose-us-section wow bounceInDown delay-1000\" style=\"padding-top:5em;padding-bottom:5em\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-white-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"33px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:33px\">به خدمات خودرو خوش آمدید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"padding\":{\"top\":\"3em\",\"bottom\":\"3em\"}}}} -->\n<div class=\"wp-block-columns\" style=\"padding-top:3em;padding-bottom:3em\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\",\"id\":28,\"dimRatio\":50,\"className\":\"brand-section wow slideInLeft delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover brand-section wow slideInLeft delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-28\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"30px\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:30px\">برند های ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":29,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand1.png\" alt=\"\" class=\"wp-image-29\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":30,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand2.png\" alt=\"\" class=\"wp-image-30\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":31,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand3.png\" alt=\"\" class=\"wp-image-31\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":32,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand4.png\" alt=\"\" class=\"wp-image-32\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":33,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand5.png\" alt=\"\" class=\"wp-image-33\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand6.png\" alt=\"\" class=\"wp-image-34\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":35,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand7.png\" alt=\"\" class=\"wp-image-35\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":36,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand8.png\" alt=\"\" class=\"wp-image-36\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"featured-car-section wow slideInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group featured-car-section wow slideInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:28px\">ماشین ویژه</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"color\":{\"text\":\"#8c8282\"},\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p class=\"has-text-align-center head-text has-text-color\" style=\"color:#8c8282;font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":41,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-41\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER AUDI</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":44,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-44\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK JAGUAR</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":45,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-45\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLUE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":46,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-46\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":47,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-47\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">WHITE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":48,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-48\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER MERCEDES BENZ</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\",\"id\":27,\"dimRatio\":50,\"className\":\"blog-section wow zoomInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover blog-section wow zoomInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-27\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"}},\"textColor\":\"white\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:28px\">آخرین مطالب ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-center head-text has-white-color has-text-color\" style=\"font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:latest-posts {\"postsToShow\":3,\"displayPostContent\":true,\"excerptLength\":22,\"displayPostDate\":true,\"postLayout\":\"grid\",\"displayFeaturedImage\":true,\"featuredImageSizeSlug\":\"large\"} /--></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"gallery-section wow bounceInUp delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gallery-section wow bounceInUp delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:28px\">گالری ماشین ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":63,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-63\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":64,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-64\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-65\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":66,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery1.png\" alt=\"\" class=\"wp-image-66\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":67,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-67\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":68,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-68\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":69,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-69\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":70,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery2.png\" alt=\"\" class=\"wp-image-70\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"auto-car-dealership\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","inherit","closed","closed","","89-revision-v1","","","2025-01-18 10:21:01","2025-01-18 10:21:01","","89","https://hamzehhemmati.ir/?p=94","0","revision","","0"),
("95","1","2025-01-18 10:24:23","2025-01-18 10:24:23","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"auto-car-dealership\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"className\":\"alignfull\"} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\",\"id\":11,\"dimRatio\":60,\"overlayColor\":\"black\",\"isUserOverlayColor\":true,\"minHeight\":620,\"className\":\"main-banner-section wow zoomIn delay-1000\"} -->\n<div class=\"wp-block-cover main-banner-section wow zoomIn delay-1000\" style=\"min-height:620px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-11\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\",\"className\":\"is-vertically-aligned-center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:45%\"><!-- wp:heading {\"textAlign\":\"center\",\"className\":\"has-text-align-center\",\"style\":{\"typography\":{\"fontSize\":\"35px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-b-yekan-font-family\" style=\"font-size:35px\">ماشین رویایی خود را کاوش کنید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"15px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center has-b-yekan-font-family\" style=\"font-size:15px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\",\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"},\"border\":{\"radius\":\"30px\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"border-radius:30px;color:var(--wp--preset--color--primary);background-color:var(--wp--preset--color--secondary)\">تماس بگیرید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"overlayColor\":\"white\",\"isUserOverlayColor\":true,\"isDark\":false,\"className\":\"choose-us-section wow bounceInDown delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5em\",\"bottom\":\"5em\"}}}} -->\n<div class=\"wp-block-cover is-light choose-us-section wow bounceInDown delay-1000\" style=\"padding-top:5em;padding-bottom:5em\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-white-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"33px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:33px\">به خدمات خودرو خوش آمدید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"padding\":{\"top\":\"3em\",\"bottom\":\"3em\"}}}} -->\n<div class=\"wp-block-columns\" style=\"padding-top:3em;padding-bottom:3em\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\",\"id\":28,\"dimRatio\":50,\"className\":\"brand-section wow slideInLeft delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover brand-section wow slideInLeft delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-28\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"30px\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:30px\">برند های ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":29,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand1.png\" alt=\"\" class=\"wp-image-29\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":30,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand2.png\" alt=\"\" class=\"wp-image-30\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":31,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand3.png\" alt=\"\" class=\"wp-image-31\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":32,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand4.png\" alt=\"\" class=\"wp-image-32\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":33,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand5.png\" alt=\"\" class=\"wp-image-33\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand6.png\" alt=\"\" class=\"wp-image-34\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":35,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand7.png\" alt=\"\" class=\"wp-image-35\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":36,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand8.png\" alt=\"\" class=\"wp-image-36\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"featured-car-section wow slideInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group featured-car-section wow slideInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:28px\">ماشین ویژه</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"color\":{\"text\":\"#8c8282\"},\"typography\":{\"fontSize\":\"14px\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center head-text has-text-color has-b-yekan-font-family\" style=\"color:#8c8282;font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":41,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-41\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER AUDI</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":44,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-44\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK JAGUAR</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":45,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-45\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLUE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":46,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-46\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":47,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-47\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">WHITE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":48,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-48\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER MERCEDES BENZ</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}}} -->\n<p class=\"has-text-color\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:500\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-auto has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-capacity has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\",\"id\":27,\"dimRatio\":50,\"className\":\"blog-section wow zoomInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover blog-section wow zoomInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-27\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"}},\"textColor\":\"white\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-text-color\" style=\"font-size:28px\">آخرین مطالب ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-center head-text has-white-color has-text-color\" style=\"font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:latest-posts {\"postsToShow\":3,\"displayPostContent\":true,\"excerptLength\":22,\"displayPostDate\":true,\"postLayout\":\"grid\",\"displayFeaturedImage\":true,\"featuredImageSizeSlug\":\"large\"} /--></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"gallery-section wow bounceInUp delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gallery-section wow bounceInUp delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:28px\">گالری ماشین ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":63,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-63\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":64,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-64\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-65\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":66,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery1.png\" alt=\"\" class=\"wp-image-66\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":67,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-67\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":68,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-68\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":69,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-69\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":70,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery2.png\" alt=\"\" class=\"wp-image-70\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"auto-car-dealership\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","inherit","closed","closed","","89-revision-v1","","","2025-01-18 10:24:23","2025-01-18 10:24:23","","89","https://hamzehhemmati.ir/?p=95","0","revision","","0"),
("96","1","2025-01-18 10:28:37","2025-01-18 10:28:37","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"auto-car-dealership\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"className\":\"alignfull\"} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\",\"id\":11,\"dimRatio\":60,\"overlayColor\":\"black\",\"isUserOverlayColor\":true,\"minHeight\":620,\"className\":\"main-banner-section wow zoomIn delay-1000\"} -->\n<div class=\"wp-block-cover main-banner-section wow zoomIn delay-1000\" style=\"min-height:620px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-11\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\",\"className\":\"is-vertically-aligned-center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:45%\"><!-- wp:heading {\"textAlign\":\"center\",\"className\":\"has-text-align-center\",\"style\":{\"typography\":{\"fontSize\":\"35px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-b-yekan-font-family\" style=\"font-size:35px\">ماشین رویایی خود را کاوش کنید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"15px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center has-b-yekan-font-family\" style=\"font-size:15px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\",\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"},\"border\":{\"radius\":\"30px\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"border-radius:30px;color:var(--wp--preset--color--primary);background-color:var(--wp--preset--color--secondary)\">تماس بگیرید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"overlayColor\":\"white\",\"isUserOverlayColor\":true,\"isDark\":false,\"className\":\"choose-us-section wow bounceInDown delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5em\",\"bottom\":\"5em\"}}}} -->\n<div class=\"wp-block-cover is-light choose-us-section wow bounceInDown delay-1000\" style=\"padding-top:5em;padding-bottom:5em\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-white-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"33px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:33px\">به خدمات خودرو خوش آمدید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"padding\":{\"top\":\"3em\",\"bottom\":\"3em\"}}}} -->\n<div class=\"wp-block-columns\" style=\"padding-top:3em;padding-bottom:3em\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\",\"id\":28,\"dimRatio\":50,\"className\":\"brand-section wow slideInLeft delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover brand-section wow slideInLeft delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-28\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"30px\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center\" style=\"font-size:30px\">برند های ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":29,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand1.png\" alt=\"\" class=\"wp-image-29\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":30,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand2.png\" alt=\"\" class=\"wp-image-30\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":31,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand3.png\" alt=\"\" class=\"wp-image-31\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":32,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand4.png\" alt=\"\" class=\"wp-image-32\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":33,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand5.png\" alt=\"\" class=\"wp-image-33\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand6.png\" alt=\"\" class=\"wp-image-34\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":35,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand7.png\" alt=\"\" class=\"wp-image-35\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":36,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand8.png\" alt=\"\" class=\"wp-image-36\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"featured-car-section wow slideInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group featured-car-section wow slideInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:28px\">ماشین ویژه</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"color\":{\"text\":\"#8c8282\"},\"typography\":{\"fontSize\":\"14px\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center head-text has-text-color has-b-yekan-font-family\" style=\"color:#8c8282;font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":41,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-41\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER AUDI</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":44,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-44\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK JAGUAR</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":45,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-45\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLUE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":46,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-46\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":47,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-47\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">WHITE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":48,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-48\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER MERCEDES BENZ</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\",\"id\":27,\"dimRatio\":50,\"className\":\"blog-section wow zoomInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover blog-section wow zoomInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-27\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-text-color has-b-yekan-font-family\" style=\"font-size:28px\">آخرین مطالب ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-center head-text has-white-color has-text-color\" style=\"font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:latest-posts {\"postsToShow\":3,\"displayPostContent\":true,\"excerptLength\":22,\"displayPostDate\":true,\"postLayout\":\"grid\",\"displayFeaturedImage\":true,\"featuredImageSizeSlug\":\"large\"} /--></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"gallery-section wow bounceInUp delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gallery-section wow bounceInUp delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:28px\">گالری ماشین ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":63,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-63\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":64,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-64\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-65\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":66,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery1.png\" alt=\"\" class=\"wp-image-66\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":67,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-67\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":68,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-68\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":69,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-69\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":70,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery2.png\" alt=\"\" class=\"wp-image-70\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"auto-car-dealership\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","inherit","closed","closed","","89-revision-v1","","","2025-01-18 10:28:37","2025-01-18 10:28:37","","89","https://hamzehhemmati.ir/?p=96","0","revision","","0");

INSERT IGNORE INTO `zrO6sh_posts` VALUES 
("97","1","2025-01-18 10:28:37","2025-01-18 10:28:37","<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/footer-bg.png\",\"id\":310,\"dimRatio\":90,\"overlayColor\":\"black\",\"isUserOverlayColor\":true,\"align\":\"full\",\"className\":\"footer-section\"} -->\n<div class=\"wp-block-cover alignfull footer-section\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-90 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-310\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/footer-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group -->\n<div class=\"wp-block-group\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"className\":\"footer-box\"} -->\n<div class=\"wp-block-column footer-box\"><!-- wp:image {\"id\":276,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/logo.png\" alt=\"\" class=\"wp-image-276\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"15px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-white-color has-text-color has-b-yekan-font-family\" style=\"font-size:15px;font-style:normal;font-weight:400;line-height:1.5\">لامرد وب مشاوره و آموزش راه اندازی کسب و کار اینترنتی</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"className\":\"is-style-outline\"} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link wp-element-button\">بیشتر بدانید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"footer-box\"} -->\n<div class=\"wp-block-column footer-box\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"italic\",\"fontWeight\":\"700\",\"textTransform\":\"capitalize\"}},\"textColor\":\"white\",\"fontSize\":\"medium\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-white-color has-text-color has-b-yekan-font-family has-medium-font-size\" style=\"font-style:italic;font-weight:700;text-transform:capitalize\">دسترسی سریع</h3>\n<!-- /wp:heading -->\n\n<!-- wp:navigation {\"ref\":91,\"textColor\":\"white\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"lineHeight\":\"1.5\",\"textTransform\":\"uppercase\",\"fontSize\":\"14px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"footer-box\"} -->\n<div class=\"wp-block-column footer-box\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"fontStyle\":\"italic\",\"fontWeight\":\"700\"}},\"textColor\":\"white\",\"fontSize\":\"medium\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-white-color has-text-color has-b-yekan-font-family has-medium-font-size\" style=\"font-style:italic;font-weight:700;text-transform:capitalize\">برند های برتر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:list {\"style\":{\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"}},\"textColor\":\"white\"} -->\n<ul style=\"font-size:14px;font-style:normal;font-weight:400\" class=\"wp-block-list has-white-color has-text-color\"><!-- wp:list-item -->\n<li>Audi</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>BMW</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Ferrari</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Lamborghini</li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li>Mercedes</li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"footer-box\"} -->\n<div class=\"wp-block-column footer-box\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontStyle\":\"italic\",\"fontWeight\":\"700\",\"textTransform\":\"capitalize\"}},\"textColor\":\"white\",\"fontSize\":\"medium\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-white-color has-text-color has-b-yekan-font-family has-medium-font-size\" style=\"font-style:italic;font-weight:700;text-transform:capitalize\">تماس بگیرید</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-b-yekan-font-family\" style=\"font-size:14px;line-height:1.5\">آدرس : شیراز-معالی آباد</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-b-yekan-font-family\" style=\"font-size:14px;line-height:1.5\"><strong>ایمیل :</strong> support@example.com</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-b-yekan-font-family\" style=\"font-size:14px;line-height:1.5\"><strong>تلفن تماس :</strong> +(012)345-6789</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-b-yekan-font-family\" style=\"font-size:14px;line-height:1.5\"><strong>زمان :</strong> Mon to Fri 8:00-5:00</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"className\":\"copyright-section\"} -->\n<div class=\"wp-block-columns copyright-section\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"75%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:75%\"><!-- wp:paragraph {\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-white-color has-text-color has-b-yekan-font-family\"><a href=\"https://www.vwthemes.com/products/free-car-dealership-wordpress-theme\" target=\"_blank\" rel=\"noreferrer noopener\">Auto Car Dealership WordPress Theme</a> By VWThemesفارسی سازی شده توسط تیم لامرد وب</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"25%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:25%\"><!-- wp:social-links {\"iconColor\":\"white\",\"iconColorValue\":\"#ffffff\",\"openInNewTab\":true,\"size\":\"has-small-icon-size\",\"className\":\"is-style-logos-only\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"right\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size has-icon-color is-style-logos-only\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\",\"label\":\"#\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->","Footer","","inherit","closed","closed","","93-revision-v1","","","2025-01-18 10:28:37","2025-01-18 10:28:37","","93","https://hamzehhemmati.ir/?p=97","0","revision","","0"),
("98","1","2025-01-18 10:29:43","2025-01-18 10:29:43","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"auto-car-dealership\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"className\":\"alignfull\"} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\",\"id\":11,\"dimRatio\":60,\"overlayColor\":\"black\",\"isUserOverlayColor\":true,\"minHeight\":620,\"className\":\"main-banner-section wow zoomIn delay-1000\"} -->\n<div class=\"wp-block-cover main-banner-section wow zoomIn delay-1000\" style=\"min-height:620px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-11\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\",\"className\":\"is-vertically-aligned-center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:45%\"><!-- wp:heading {\"textAlign\":\"center\",\"className\":\"has-text-align-center\",\"style\":{\"typography\":{\"fontSize\":\"35px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-b-yekan-font-family\" style=\"font-size:35px\">ماشین رویایی خود را کاوش کنید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"15px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center has-b-yekan-font-family\" style=\"font-size:15px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\",\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"},\"border\":{\"radius\":\"30px\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"border-radius:30px;color:var(--wp--preset--color--primary);background-color:var(--wp--preset--color--secondary)\">تماس بگیرید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"overlayColor\":\"white\",\"isUserOverlayColor\":true,\"isDark\":false,\"className\":\"choose-us-section wow bounceInDown delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5em\",\"bottom\":\"5em\"}}}} -->\n<div class=\"wp-block-cover is-light choose-us-section wow bounceInDown delay-1000\" style=\"padding-top:5em;padding-bottom:5em\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-white-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"33px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:33px\">به خدمات خودرو خوش آمدید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"padding\":{\"top\":\"3em\",\"bottom\":\"3em\"}}}} -->\n<div class=\"wp-block-columns\" style=\"padding-top:3em;padding-bottom:3em\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\",\"id\":28,\"dimRatio\":50,\"className\":\"brand-section wow slideInLeft delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover brand-section wow slideInLeft delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-28\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"30px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-b-yekan-font-family\" style=\"font-size:30px\">برند های ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":29,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand1.png\" alt=\"\" class=\"wp-image-29\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":30,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand2.png\" alt=\"\" class=\"wp-image-30\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":31,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand3.png\" alt=\"\" class=\"wp-image-31\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":32,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand4.png\" alt=\"\" class=\"wp-image-32\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":33,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand5.png\" alt=\"\" class=\"wp-image-33\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand6.png\" alt=\"\" class=\"wp-image-34\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":35,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand7.png\" alt=\"\" class=\"wp-image-35\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":36,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand8.png\" alt=\"\" class=\"wp-image-36\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"featured-car-section wow slideInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group featured-car-section wow slideInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:28px\">ماشین ویژه</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"color\":{\"text\":\"#8c8282\"},\"typography\":{\"fontSize\":\"14px\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center head-text has-text-color has-b-yekan-font-family\" style=\"color:#8c8282;font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":41,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-41\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER AUDI</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":44,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-44\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK JAGUAR</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":45,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-45\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLUE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":46,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-46\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":47,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-47\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">WHITE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":48,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-48\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER MERCEDES BENZ</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\",\"id\":27,\"dimRatio\":50,\"className\":\"blog-section wow zoomInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover blog-section wow zoomInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-27\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-text-color has-b-yekan-font-family\" style=\"font-size:28px\">آخرین مطالب ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center head-text has-white-color has-text-color has-b-yekan-font-family\" style=\"font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:latest-posts {\"postsToShow\":3,\"displayPostContent\":true,\"excerptLength\":22,\"displayPostDate\":true,\"postLayout\":\"grid\",\"displayFeaturedImage\":true,\"featuredImageSizeSlug\":\"large\",\"fontFamily\":\"b-yekan\"} /--></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"gallery-section wow bounceInUp delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gallery-section wow bounceInUp delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:28px\">گالری ماشین ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":63,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-63\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":64,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-64\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-65\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":66,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery1.png\" alt=\"\" class=\"wp-image-66\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":67,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-67\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":68,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-68\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":69,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-69\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":70,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery2.png\" alt=\"\" class=\"wp-image-70\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"auto-car-dealership\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","inherit","closed","closed","","89-revision-v1","","","2025-01-18 10:29:43","2025-01-18 10:29:43","","89","https://hamzehhemmati.ir/?p=98","0","revision","","0"),
("99","1","2025-01-18 10:31:04","2025-01-18 10:31:04","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"auto-car-dealership\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"className\":\"alignfull\"} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\",\"id\":11,\"dimRatio\":60,\"overlayColor\":\"black\",\"isUserOverlayColor\":true,\"minHeight\":620,\"className\":\"main-banner-section wow zoomIn delay-1000\"} -->\n<div class=\"wp-block-cover main-banner-section wow zoomIn delay-1000\" style=\"min-height:620px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-11\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\",\"className\":\"is-vertically-aligned-center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:45%\"><!-- wp:heading {\"textAlign\":\"center\",\"className\":\"has-text-align-center\",\"style\":{\"typography\":{\"fontSize\":\"35px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-b-yekan-font-family\" style=\"font-size:35px\">ماشین رویایی خود را کاوش کنید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"15px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center has-b-yekan-font-family\" style=\"font-size:15px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\",\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"},\"border\":{\"radius\":\"30px\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"border-radius:30px;color:var(--wp--preset--color--primary);background-color:var(--wp--preset--color--secondary)\">تماس بگیرید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"overlayColor\":\"white\",\"isUserOverlayColor\":true,\"isDark\":false,\"className\":\"choose-us-section wow bounceInDown delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5em\",\"bottom\":\"5em\"}}}} -->\n<div class=\"wp-block-cover is-light choose-us-section wow bounceInDown delay-1000\" style=\"padding-top:5em;padding-bottom:5em\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-white-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"33px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:33px\">به خدمات خودرو خوش آمدید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"padding\":{\"top\":\"3em\",\"bottom\":\"3em\"}}}} -->\n<div class=\"wp-block-columns\" style=\"padding-top:3em;padding-bottom:3em\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}}} -->\n<p class=\"has-text-align-center text-center has-text-color\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\",\"id\":28,\"dimRatio\":50,\"className\":\"brand-section wow slideInLeft delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover brand-section wow slideInLeft delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-28\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"30px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-b-yekan-font-family\" style=\"font-size:30px\">برند های ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":29,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand1.png\" alt=\"\" class=\"wp-image-29\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":30,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand2.png\" alt=\"\" class=\"wp-image-30\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":31,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand3.png\" alt=\"\" class=\"wp-image-31\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":32,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand4.png\" alt=\"\" class=\"wp-image-32\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":33,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand5.png\" alt=\"\" class=\"wp-image-33\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand6.png\" alt=\"\" class=\"wp-image-34\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":35,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand7.png\" alt=\"\" class=\"wp-image-35\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":36,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand8.png\" alt=\"\" class=\"wp-image-36\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"featured-car-section wow slideInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group featured-car-section wow slideInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:28px\">ماشین ویژه</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"color\":{\"text\":\"#8c8282\"},\"typography\":{\"fontSize\":\"14px\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center head-text has-text-color has-b-yekan-font-family\" style=\"color:#8c8282;font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":41,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-41\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER AUDI</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":44,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-44\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK JAGUAR</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":45,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-45\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLUE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":46,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-46\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":47,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-47\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">WHITE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":48,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-48\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER MERCEDES BENZ</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\",\"id\":27,\"dimRatio\":50,\"className\":\"blog-section wow zoomInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover blog-section wow zoomInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-27\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-text-color has-b-yekan-font-family\" style=\"font-size:28px\">آخرین مطالب ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center head-text has-white-color has-text-color has-b-yekan-font-family\" style=\"font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:latest-posts {\"postsToShow\":3,\"displayPostContent\":true,\"excerptLength\":22,\"displayPostDate\":true,\"postLayout\":\"grid\",\"displayFeaturedImage\":true,\"featuredImageSizeSlug\":\"large\",\"fontFamily\":\"b-yekan\"} /--></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"gallery-section wow bounceInUp delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gallery-section wow bounceInUp delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:28px\">گالری ماشین ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":63,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-63\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":64,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-64\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-65\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":66,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery1.png\" alt=\"\" class=\"wp-image-66\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":67,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-67\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":68,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-68\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":69,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-69\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":70,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery2.png\" alt=\"\" class=\"wp-image-70\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"auto-car-dealership\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","inherit","closed","closed","","89-revision-v1","","","2025-01-18 10:31:04","2025-01-18 10:31:04","","89","https://hamzehhemmati.ir/?p=99","0","revision","","0"),
("100","1","2025-01-18 10:32:53","2025-01-18 10:32:53","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"auto-car-dealership\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"className\":\"alignfull\"} -->\n<main class=\"wp-block-group alignfull\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\",\"id\":11,\"dimRatio\":60,\"overlayColor\":\"black\",\"isUserOverlayColor\":true,\"minHeight\":620,\"className\":\"main-banner-section wow zoomIn delay-1000\"} -->\n<div class=\"wp-block-cover main-banner-section wow zoomIn delay-1000\" style=\"min-height:620px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-60 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-11\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"45%\",\"className\":\"is-vertically-aligned-center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:45%\"><!-- wp:heading {\"textAlign\":\"center\",\"className\":\"has-text-align-center\",\"style\":{\"typography\":{\"fontSize\":\"35px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-b-yekan-font-family\" style=\"font-size:35px\">ماشین رویایی خود را کاوش کنید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"15px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center has-b-yekan-font-family\" style=\"font-size:15px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\",\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"},\"border\":{\"radius\":\"30px\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background wp-element-button\" style=\"border-radius:30px;color:var(--wp--preset--color--primary);background-color:var(--wp--preset--color--secondary)\">تماس بگیرید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"overlayColor\":\"white\",\"isUserOverlayColor\":true,\"isDark\":false,\"className\":\"choose-us-section wow bounceInDown delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"5em\",\"bottom\":\"5em\"}}}} -->\n<div class=\"wp-block-cover is-light choose-us-section wow bounceInDown delay-1000\" style=\"padding-top:5em;padding-bottom:5em\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-white-background-color has-background-dim-100 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"33px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:33px\">به خدمات خودرو خوش آمدید</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"padding\":{\"top\":\"3em\",\"bottom\":\"3em\"}}}} -->\n<div class=\"wp-block-columns\" style=\"padding-top:3em;padding-bottom:3em\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image1.png\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:16px\">بسیار آموزش دیده - کارکنان</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image2.png\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:16px\">خدمات سریع و موثر</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/chooseus-image3.png\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"16px\"},\"color\":{\"text\":\"#222222\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color\" style=\"color:#222222;font-size:16px\">پشتیبانی 24/7</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"text-center\",\"style\":{\"color\":{\"text\":\"#6b6b6b\"},\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1.5\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center text-center has-text-color has-b-yekan-font-family\" style=\"color:#6b6b6b;font-size:14px;line-height:1.5\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\",\"id\":28,\"dimRatio\":50,\"className\":\"brand-section wow slideInLeft delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover brand-section wow slideInLeft delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-28\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"30px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-b-yekan-font-family\" style=\"font-size:30px\">برند های ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":29,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand1.png\" alt=\"\" class=\"wp-image-29\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":30,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand2.png\" alt=\"\" class=\"wp-image-30\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":31,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand3.png\" alt=\"\" class=\"wp-image-31\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":32,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand4.png\" alt=\"\" class=\"wp-image-32\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":33,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand5.png\" alt=\"\" class=\"wp-image-33\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand6.png\" alt=\"\" class=\"wp-image-34\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":35,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand7.png\" alt=\"\" class=\"wp-image-35\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":36,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/brand8.png\" alt=\"\" class=\"wp-image-36\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"featured-car-section wow slideInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group featured-car-section wow slideInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:28px\">ماشین ویژه</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"color\":{\"text\":\"#8c8282\"},\"typography\":{\"fontSize\":\"14px\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center head-text has-text-color has-b-yekan-font-family\" style=\"color:#8c8282;font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":41,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-41\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER AUDI</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":44,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-44\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK JAGUAR</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":45,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-45\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLUE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"className\":\"car-col\"} -->\n<div class=\"wp-block-columns car-col\"><!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":46,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-46\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">BLACK BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":47,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-47\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">WHITE BMW</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"car-box\"} -->\n<div class=\"wp-block-column car-box\"><!-- wp:image {\"id\":48,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-48\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"className\":\"price-col\",\"style\":{\"color\":{\"background\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dsecondary)\"}}} -->\n<div class=\"wp-block-columns price-col has-background\" style=\"background-color:var(--wp--preset--color--secondary)\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center m-0 px-3 has-text-color has-b-yekan-font-family\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:700\">۱.۰۰۰.۰۰۰.۰۰۰ تومان </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"location-text m-0 px-3\",\"style\":{\"typography\":{\"fontSize\":\"16px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"var(\\u002d\\u002dwp\\u002d\\u002dpreset\\u002d\\u002dcolor\\u002d\\u002dprimary)\"}}} -->\n<p class=\"has-text-align-center location-text m-0 px-3 has-text-color\" style=\"color:var(--wp--preset--color--primary);font-size:16px;font-style:normal;font-weight:600\">Mumbai</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"14px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}} -->\n<h4 class=\"wp-block-heading has-text-color\" style=\"color:#222222;font-size:14px;font-style:normal;font-weight:700\">SILVER MERCEDES BENZ</h4>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontSize\":\"14px\"},\"color\":{\"text\":\"#847e7e\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-color has-b-yekan-font-family\" style=\"color:#847e7e;font-size:14px;font-style:normal;font-weight:400\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"className\":\"car-features\"} -->\n<div class=\"wp-block-columns car-features\"><!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\",\"text\":\"#5d5252\"}}} -->\n<div class=\"wp-block-column has-text-color has-background\" style=\"color:#5d5252;background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-year\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"color\":{\"text\":\"#5d5252\"}}} -->\n<p class=\"has-text-align-center car-year has-text-color\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:600\">2017</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-auto\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-auto has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">اتوماتیک</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"color\":{\"background\":\"#f1eded\"}}} -->\n<div class=\"wp-block-column has-background\" style=\"background-color:#f1eded\"><!-- wp:paragraph {\"align\":\"center\",\"className\":\"car-capacity\",\"style\":{\"typography\":{\"fontSize\":\"12px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"color\":{\"text\":\"#5d5252\"}},\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center car-capacity has-text-color has-b-yekan-font-family\" style=\"color:#5d5252;font-size:12px;font-style:normal;font-weight:700\">21,000 میلی لیتر</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\",\"id\":27,\"dimRatio\":50,\"className\":\"blog-section wow zoomInRight delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}}} -->\n<div class=\"wp-block-cover blog-section wow zoomInRight delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-27\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/latest-news-bg.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-text-color has-b-yekan-font-family\" style=\"font-size:28px\">آخرین مطالب ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":14,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border1.png\" alt=\"\" class=\"wp-image-14\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"head-text\",\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-text-align-center head-text has-white-color has-text-color has-b-yekan-font-family\" style=\"font-size:14px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپلورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:latest-posts {\"postsToShow\":3,\"displayPostContent\":true,\"excerptLength\":22,\"displayPostDate\":true,\"postLayout\":\"grid\",\"displayFeaturedImage\":true,\"featuredImageSizeSlug\":\"large\",\"fontFamily\":\"b-yekan\"} /--></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"gallery-section wow bounceInUp delay-1000\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"50px\",\"bottom\":\"50px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gallery-section wow bounceInUp delay-1000\" style=\"padding-top:50px;padding-bottom:50px\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"28px\"},\"color\":{\"text\":\"#222222\"}},\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-text-color has-b-yekan-font-family\" style=\"color:#222222;font-size:28px\">گالری ماشین ما</h3>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"id\":19,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"title-img\"} -->\n<figure class=\"wp-block-image size-full title-img\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/car-border.png\" alt=\"\" class=\"wp-image-19\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":63,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car1.png\" alt=\"\" class=\"wp-image-63\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":64,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car2.png\" alt=\"\" class=\"wp-image-64\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":65,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car3.png\" alt=\"\" class=\"wp-image-65\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":66,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery1.png\" alt=\"\" class=\"wp-image-66\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":67,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car4.png\" alt=\"\" class=\"wp-image-67\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":68,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car5.png\" alt=\"\" class=\"wp-image-68\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":69,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/feature-car6.png\" alt=\"\" class=\"wp-image-69\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":70,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/auto-car-dealership/images/gallery2.png\" alt=\"\" class=\"wp-image-70\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"auto-car-dealership\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","inherit","closed","closed","","89-revision-v1","","","2025-01-18 10:32:53","2025-01-18 10:32:53","","89","https://hamzehhemmati.ir/?p=100","0","revision","","0");

INSERT IGNORE INTO `zrO6sh_posts` VALUES 
("101","1","2025-01-18 10:57:37","2025-01-18 10:57:37","{\n    \"custom_css[auto-car-dealership]\": {\n        \"value\": \"a {\\n    font-family: \'B Yekan\' !important;!i;!;\\n}\\n\\n.container_power {\\n    font-family: \'B Yekan\';\\n}\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2025-01-18 10:57:37\"\n    }\n}","","","trash","closed","closed","","03415e8e-16b7-4d73-b655-5209988bc279","","","2025-01-18 10:57:37","2025-01-18 10:57:37","","0","https://hamzehhemmati.ir/index.php/2025/01/18/03415e8e-16b7-4d73-b655-5209988bc279/","0","customize_changeset","","0"),
("102","1","2025-01-18 10:57:37","2025-01-18 10:57:37","a {\n    font-family: \'B Yekan\' !important;!i;!;\n}\n\n.container_power {\n    font-family: \'B Yekan\';\n}","auto-car-dealership","","publish","closed","closed","","auto-car-dealership","","","2025-01-18 10:57:37","2025-01-18 10:57:37","","0","https://hamzehhemmati.ir/index.php/2025/01/18/auto-car-dealership/","0","custom_css","","0"),
("103","1","2025-01-18 10:57:37","2025-01-18 10:57:37","a {\n    font-family: \'B Yekan\' !important;!i;!;\n}\n\n.container_power {\n    font-family: \'B Yekan\';\n}","auto-car-dealership","","inherit","closed","closed","","102-revision-v1","","","2025-01-18 10:57:37","2025-01-18 10:57:37","","102","https://hamzehhemmati.ir/?p=103","0","revision","","0"),
("104","1","2025-01-19 10:28:38","0000-00-00 00:00:00","","خانه","","draft","closed","closed","","","","","2025-01-19 10:28:38","0000-00-00 00:00:00","","0","https://hamzehhemmati.ir/?p=104","1","nav_menu_item","","0"),
("105","1","2025-01-19 10:28:38","0000-00-00 00:00:00"," ","","","draft","closed","closed","","","","","2025-01-19 10:28:38","0000-00-00 00:00:00","","0","https://hamzehhemmati.ir/?p=105","1","nav_menu_item","","0"),
("107","1","2025-01-19 12:12:14","2025-01-19 12:12:14","سلام به همه همکاران عزیز","محمد","","publish","closed","closed","","%d9%87%d9%85%d8%a7%d9%87%d9%86%da%af%db%8c","","","2025-01-19 12:13:30","2025-01-19 12:13:30","","0","https://hamzehhemmati.ir/?post_type=ezpz-admin-chat&#038;p=107","0","ezpz-admin-chat","","0"),
("108","1","2025-01-19 12:11:58","0000-00-00 00:00:00","","پیش‌نویس خودکار","","auto-draft","closed","closed","","","","","2025-01-19 12:11:58","0000-00-00 00:00:00","","0","https://hamzehhemmati.ir/?post_type=ezpz-admin-chat&p=108","0","ezpz-admin-chat","","0"),
("109","1","2025-01-19 12:12:03","0000-00-00 00:00:00","","پیش‌نویس خودکار","","auto-draft","closed","closed","","","","","2025-01-19 12:12:03","0000-00-00 00:00:00","","0","https://hamzehhemmati.ir/?post_type=ezpz-admin-chat&p=109","0","ezpz-admin-chat","","0"),
("110","1","2025-01-19 12:12:08","0000-00-00 00:00:00","","پیش‌نویس خودکار","","auto-draft","closed","closed","","","","","2025-01-19 12:12:08","0000-00-00 00:00:00","","0","https://hamzehhemmati.ir/?post_type=ezpz-admin-chat&p=110","0","ezpz-admin-chat","","0"),
("111","1","2025-01-19 12:12:13","0000-00-00 00:00:00","","پیش‌نویس خودکار","","auto-draft","closed","closed","","","","","2025-01-19 12:12:13","0000-00-00 00:00:00","","0","https://hamzehhemmati.ir/?post_type=ezpz-admin-chat&p=111","0","ezpz-admin-chat","","0"),
("112","1","2025-01-19 12:12:29","2025-01-19 12:12:29","سلام","رضا","","publish","closed","closed","","admin","","","2025-01-19 12:13:15","2025-01-19 12:13:15","","0","https://hamzehhemmati.ir/index.php/ezpz-admin-chat/admin/","0","ezpz-admin-chat","","0"),
("113","1","2025-01-19 12:12:36","2025-01-19 12:12:36","شما خوبی؟","رضا","","publish","closed","closed","","admin-2","","","2025-01-19 12:14:33","2025-01-19 12:14:33","","0","https://hamzehhemmati.ir/index.php/ezpz-admin-chat/admin-2/","0","ezpz-admin-chat","","0"),
("114","1","2025-01-19 12:13:34","0000-00-00 00:00:00","","پیش‌نویس خودکار","","auto-draft","closed","closed","","","","","2025-01-19 12:13:34","0000-00-00 00:00:00","","0","https://hamzehhemmati.ir/?post_type=ezpz-admin-chat&p=114","0","ezpz-admin-chat","","0"),
("115","1","2025-01-19 12:13:46","2025-01-19 12:13:46","محمد آقا پست امروز منتشر شد؟؟؟","admin","","publish","closed","closed","","admin-3","","","2025-01-19 12:13:46","2025-01-19 12:13:46","","0","https://hamzehhemmati.ir/index.php/ezpz-admin-chat/admin-3/","0","ezpz-admin-chat","","0"),
("116","1","2025-01-19 12:14:05","2025-01-19 12:14:05","اره دادش پابلیش کردم😃","محمد","","publish","closed","closed","","admin-4","","","2025-01-19 12:14:18","2025-01-19 12:14:18","","0","https://hamzehhemmati.ir/index.php/ezpz-admin-chat/admin-4/","0","ezpz-admin-chat","","0"),
("117","1","2025-01-19 12:27:33","2025-01-19 12:27:33","!تست","admin","","publish","closed","closed","","admin-5","","","2025-01-19 12:27:33","2025-01-19 12:27:33","","0","https://hamzehhemmati.ir/index.php/ezpz-admin-chat/admin-5/","0","ezpz-admin-chat","","0"),
("118","1","2025-01-19 12:49:21","2025-01-19 12:49:21","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"\\\"Jost\\\", sans-serif\",\"name\":\"Jost\",\"slug\":\"jost\",\"fontFace\":[{\"fontFamily\":\"Jost\",\"fontWeight\":\"100\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Thin.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"200\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-ExtraLight.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"300\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Light.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Regular.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"500\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Medium.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"600\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-SemiBold.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"700\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Bold.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"800\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-ExtraBold.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"900\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Black.ttf\"]}]}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","publish","closed","closed","","wp-global-styles-home-internet-provider","","","2025-01-19 15:50:59","2025-01-19 15:50:59","","0","https://hamzehhemmati.ir/index.php/2025/01/19/wp-global-styles-home-internet-provider/","0","wp_global_styles","","0"),
("119","1","2025-01-19 15:50:18","2025-01-19 15:50:18","{\"styles\":[],\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"\\\"Jost\\\", sans-serif\",\"name\":\"Jost\",\"slug\":\"jost\",\"fontFace\":[{\"fontFamily\":\"Jost\",\"fontWeight\":\"100\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Thin.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"200\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-ExtraLight.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"300\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Light.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Regular.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"500\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Medium.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"600\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-SemiBold.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"700\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Bold.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"800\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-ExtraBold.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"900\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Black.ttf\"]}]}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","118-revision-v1","","","2025-01-19 15:50:18","2025-01-19 15:50:18","","118","https://hamzehhemmati.ir/?p=119","0","revision","","0"),
("120","1","2025-01-19 15:50:59","2025-01-19 15:50:59","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"\\\"Jost\\\", sans-serif\",\"name\":\"Jost\",\"slug\":\"jost\",\"fontFace\":[{\"fontFamily\":\"Jost\",\"fontWeight\":\"100\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Thin.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"200\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-ExtraLight.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"300\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Light.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Regular.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"500\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Medium.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"600\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-SemiBold.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"700\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Bold.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"800\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-ExtraBold.ttf\"]},{\"fontFamily\":\"Jost\",\"fontWeight\":\"900\",\"fontStyle\":\"normal\",\"fontStretch\":\"\",\"src\":[\"file:.\\/assets\\/fonts\\/Jost\\/static\\/Jost-Black.ttf\"]}]}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","118-revision-v1","","","2025-01-19 15:50:59","2025-01-19 15:50:59","","118","https://hamzehhemmati.ir/?p=120","0","revision","","0"),
("121","1","2025-01-19 15:58:13","2025-01-19 15:58:13","<!-- wp:navigation-link {\"label\":\"خانه\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"خدمات\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"مشاوره \",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-submenu {\"label\":\"صفحات\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\"} -->\n<!-- wp:navigation-link {\"label\":\"Page 1\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"className\":\"\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"Page 2\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"className\":\"\"} /-->\n<!-- /wp:navigation-submenu -->\n\n<!-- wp:navigation-link {\"label\":\"خرید فوری\",\"type\":\"link\",\"opensInNewTab\":true,\"url\":\"https://www.ovationthemes.com/products/internet-provider-wordpress-theme\",\"kind\":\"custom\",\"className\":\"buynow\"} /-->","راهبری سربرگ","","publish","closed","closed","","%d8%b1%d8%a7%d9%87%d8%a8%d8%b1%db%8c-%d8%b3%d8%b1%d8%a8%d8%b1%da%af-5","","","2025-01-19 15:58:13","2025-01-19 15:58:13","","0","https://hamzehhemmati.ir/?p=121","0","wp_navigation","","0"),
("122","1","2025-01-19 15:58:13","2025-01-19 15:58:13","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"home-internet-provider\",\"tagName\":\"header\",\"className\":\"custom-home-header\"} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0px;margin-bottom:0px\"><!-- wp:group {\"className\":\"bannerimage\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\"},\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group bannerimage\" style=\"margin-top:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/banner.png\",\"id\":7,\"dimRatio\":0,\"customOverlayColor\":\"#39322e\",\"isUserOverlayColor\":false,\"minHeight\":700,\"minHeightUnit\":\"px\",\"align\":\"wide\",\"className\":\"banner-image-cover\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"80%\"}} -->\n<div class=\"wp-block-cover alignwide banner-image-cover\" style=\"padding-right:0;padding-left:0;min-height:700px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\" style=\"background-color:#39322e\"></span><img class=\"wp-block-cover__image-background wp-image-7\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"banner-inner\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center banner-inner\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"50%\",\"className\":\"banner-content-block wow zoomIn\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center banner-content-block wow zoomIn\" style=\"flex-basis:50%\"><!-- wp:spacer {\"height\":\"62px\",\"className\":\"banner-spacer\"} -->\n<div style=\"height:62px\" aria-hidden=\"true\" class=\"wp-block-spacer banner-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"className\":\"banner-small-heading\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group banner-small-heading\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"top\":\"1px\",\"bottom\":\"1px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"white\",\"fontSize\":\"extra-small\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color has-b-yekan-font-family has-extra-small-font-size\" style=\"padding-top:1px;padding-right:var(--wp--preset--spacing--40);padding-bottom:1px;padding-left:var(--wp--preset--spacing--40);font-style:normal;font-weight:400;text-transform:uppercase\">بیشترین سرعت</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"className\":\"wp-block-heading has-text-align-left has-jost-font-family\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontSize\":\"40px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-right has-text-align-left has-jost-font-family has-white-color has-text-color has-link-color has-b-yekan-font-family\" style=\"font-size:40px;font-style:normal;font-weight:700;text-transform:capitalize\">ما سریع و قابل اعتماد ارائه می دهیم<br>سرویس اینترنت</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"gradient\":\"vertical-secondary-to-primary\",\"className\":\"has-source-sans-3-font-family\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"capitalize\"},\"border\":{\"radius\":\"5px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"fontSize\":\"extra-small\",\"fontFamily\":\"jost\"} -->\n<div class=\"wp-block-button has-custom-font-size has-source-sans-3-font-family has-jost-font-family has-extra-small-font-size\" style=\"font-style:normal;font-weight:500;text-transform:capitalize\"><a class=\"wp-block-button__link has-white-color has-vertical-secondary-to-primary-gradient-background has-text-color has-background has-link-color wp-element-button\" style=\"border-radius:5px\">شروع کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\",\"className\":\"banner-dummy\"} -->\n<div class=\"wp-block-column banner-dummy\" style=\"flex-basis:50%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"tagName\":\"main\",\"className\":\"about-us\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"80%\"}} -->\n<main class=\"wp-block-group about-us\"><!-- wp:spacer {\"height\":\"58px\"} -->\n<div style=\"height:58px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"main-cols\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center main-cols\"><!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"wow zoomIn about-images\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center wow zoomIn about-images\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"about-img\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center about-img\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:image {\"id\":32,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"about-img-1\",\"style\":{\"border\":{\"radius\":\"5px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border about-img-1\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/about.png\" alt=\"\" class=\"wp-image-32\" style=\"border-radius:5px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:image {\"id\":35,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"5px\"},\"spacing\":{\"margin\":{\"right\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}}} -->\n<figure class=\"wp-block-image size-full has-custom-border\" style=\"margin-right:var(--wp--preset--spacing--30);margin-left:var(--wp--preset--spacing--30)\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/about1.png\" alt=\"\" class=\"wp-image-35\" style=\"border-radius:5px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"10px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"0\"}}}} -->\n<figure class=\"wp-block-image size-full has-custom-border\" style=\"margin-top:var(--wp--preset--spacing--30);margin-bottom:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/about2.png\" alt=\"\" class=\"wp-image-34\" style=\"border-radius:10px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"about-content\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center about-content\"><!-- wp:group {\"className\":\"aboutus-small-heading\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group aboutus-small-heading\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"top\":\"1px\",\"bottom\":\"1px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"white\",\"fontSize\":\"extra-small\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color has-b-yekan-font-family has-extra-small-font-size\" style=\"padding-top:1px;padding-right:var(--wp--preset--spacing--40);padding-bottom:1px;padding-left:var(--wp--preset--spacing--40);font-style:normal;font-weight:400;text-transform:uppercase\">درباره ما</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"className\":\"wp-block-heading has-text-align-left has-jost-font-family\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontSize\":\"30px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-right has-text-align-left has-jost-font-family has-b-yekan-font-family\" style=\"font-size:30px;font-style:normal;font-weight:700;text-transform:capitalize\">با دسترسی سریع به اینترنت و تلویزیون زنده<br>ما قادر به ارائه خدمات هستیم</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"gradient\":\"vertical-secondary-to-primary\",\"className\":\"has-source-sans-3-font-family\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"capitalize\"},\"border\":{\"radius\":\"5px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"fontSize\":\"extra-small\",\"fontFamily\":\"jost\"} -->\n<div class=\"wp-block-button has-custom-font-size has-source-sans-3-font-family has-jost-font-family has-extra-small-font-size\" style=\"font-style:normal;font-weight:500;text-transform:capitalize\"><a class=\"wp-block-button__link has-white-color has-vertical-secondary-to-primary-gradient-background has-text-color has-background has-link-color wp-element-button\" style=\"border-radius:5px\">بیشتر بدانید...</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"58px\"} -->\n<div style=\"height:58px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></main>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"blog-section\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"80%\"}} -->\n<div class=\"wp-block-group blog-section\"><!-- wp:group {\"className\":\"blog-small-heading\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group blog-small-heading\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"top\":\"1px\",\"bottom\":\"1px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"white\",\"fontSize\":\"extra-small\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color has-b-yekan-font-family has-extra-small-font-size\" style=\"padding-top:1px;padding-right:var(--wp--preset--spacing--40);padding-bottom:1px;padding-left:var(--wp--preset--spacing--40);font-style:normal;font-weight:400;text-transform:uppercase\">مجله ما</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"30px\"}}} -->\n<h2 class=\"wp-block-heading has-text-align-center\" style=\"font-size:30px\">آخرین مطالب</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"18px\"} -->\n<div style=\"height:18px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:query {\"queryId\":36,\"query\":{\"perPage\":\"6\",\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"className\":\"wow fadeInUp\",\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"blog-box\",\"style\":{\"border\":{\"radius\":\"10px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|body-text\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"textColor\":\"body-text\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group blog-box has-body-text-color has-text-color has-link-color\" style=\"border-radius:10px;padding-right:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"className\":\"blog-image-box\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group blog-image-box\"><!-- wp:post-featured-image {\"isLink\":true,\"align\":\"center\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"post-meta-row\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group post-meta-row\" style=\"margin-top:var(--wp--preset--spacing--20);margin-bottom:0\"><!-- wp:post-author-name {\"textAlign\":\"center\",\"className\":\"post-author\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"fontSize\":\"15px\"}}} /-->\n\n<!-- wp:comments -->\n<div class=\"wp-block-comments\"><!-- wp:comments-title {\"showPostTitle\":false,\"level\":3,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|body-text\"}}},\"typography\":{\"fontSize\":\"15px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"textTransform\":\"capitalize\"}},\"textColor\":\"body-text\"} /--></div>\n<!-- /wp:comments --></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"textAlign\":\"left\",\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"capitalize\"},\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\"},\"margin\":{\"top\":\"var:preset|spacing|20\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}}},\"textColor\":\"heading\",\"fontSize\":\"small\"} /-->\n\n<!-- wp:post-excerpt {\"excerptLength\":20,\"className\":\"blog-excerpt\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\"},\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:group {\"className\":\"readmore-group\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group readmore-group\" style=\"margin-top:var(--wp--preset--spacing--30)\"><!-- wp:read-more {\"className\":\"service-readmore\",\"style\":{\"typography\":{\"textDecoration\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"capitalize\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}}},\"textColor\":\"heading\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query -->\n\n<!-- wp:spacer {\"height\":\"29px\"} -->\n<div style=\"height:29px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"home-internet-provider\",\"tagName\":\"footer\",\"className\":\"custom-footer-class\"} /-->","برگه نخست","قالب برگه اول سایت شما را نمایش می‌دهد، چه برای نمایش آخرین نوشته‌ها تنظیم شده باشد و چه یک برگه ثابت. قالب برگه اول بر همه قالب‌ها اولویت دارد.","publish","closed","closed","","front-page","","","2025-01-19 15:58:13","2025-01-19 15:58:13","","0","https://hamzehhemmati.ir/index.php/2025/01/19/front-page/","0","wp_template","","0"),
("123","1","2025-01-19 15:58:13","2025-01-19 15:58:13","<!-- wp:group {\"className\":\"footer-widgets\",\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"top\":\"var:preset|spacing|80\",\"bottom\":\"var:preset|spacing|80\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"backgroundColor\":\"footer-bg\",\"textColor\":\"white\",\"fontSize\":\"small\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"80%\"}} -->\n<div class=\"wp-block-group footer-widgets has-white-color has-footer-bg-background-color has-text-color has-background has-link-color has-small-font-size\" style=\"padding-top:var(--wp--preset--spacing--80);padding-bottom:var(--wp--preset--spacing--80)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"dealy-2000 widgets-inner\",\"style\":{\"spacing\":{\"blockGap\":\"0\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide dealy-2000 widgets-inner has-white-color has-text-color has-link-color\"><!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\",\"fontSize\":\"extra-large\",\"fontFamily\":\"b-yekan\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":448,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/call.png\" alt=\"\" class=\"wp-image-448\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-b-yekan-font-family\">۰۲۱-۳۴۵۶۷۶</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":449,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/mail.png\" alt=\"\" class=\"wp-image-449\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>support@example.com</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph -->\n<p>دنبال کنید</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"white\",\"iconColorValue\":\"#ffffff\",\"customIconBackgroundColor\":\"#121212\",\"iconBackgroundColorValue\":\"#121212\",\"size\":\"has-normal-icon-size\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color is-style-default\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"goodreads\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"whatsapp\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"1px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h5 class=\"wp-block-heading has-white-color has-text-color has-b-yekan-font-family\" style=\"font-style:normal;font-weight:700;letter-spacing:1px\">لینک های مفید</h5>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><a href=\"#\">درباره ما</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">تماس با ما</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">مشاوره قبل خرید</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">پرفروش ترین</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">جشنواره</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">استعلام قیمت</a></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"1px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h5 class=\"wp-block-heading has-white-color has-text-color has-b-yekan-font-family\" style=\"font-style:normal;font-weight:700;letter-spacing:1px\">اطلاعات</h5>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><a href=\"#\">شرایط و مقررات</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">حریم خصوصی</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">خدمات ویژه</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">ضوابط</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">قوانین</a></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"1px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h5 class=\"wp-block-heading has-white-color has-text-color has-b-yekan-font-family\" style=\"font-style:normal;font-weight:700;letter-spacing:1px\">جستجو</h5>\n<!-- /wp:heading -->\n\n<!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"placeholder\":\"جستجو\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"style\":{\"border\":{\"radius\":\"6px\"},\"typography\":{\"fontSize\":\"14px\"}},\"gradient\":\"secondary-to-primary\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"right\":\"20px\",\"bottom\":\"20px\",\"left\":\"20px\"}},\"color\":{\"background\":\"#121212\"}},\"textColor\":\"white\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"80%\"}} -->\n<div class=\"wp-block-group has-white-color has-text-color has-background\" style=\"background-color:#121212;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"className\":\"copyright-text\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group copyright-text\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}},\"textColor\":\"white\",\"fontFamily\":\"jost\"} -->\n<p class=\"has-white-color has-text-color has-link-color has-jost-font-family\">فارسی شده توسط لامرد وب</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"scroll-top\"} -->\n<p class=\"scroll-top\"></p>\n<!-- /wp:paragraph -->","Footer","","publish","closed","closed","","footer","","","2025-01-19 16:04:18","2025-01-19 16:04:18","","0","https://hamzehhemmati.ir/index.php/2025/01/19/footer/","0","wp_template_part","","0"),
("124","1","2025-01-19 15:58:13","2025-01-19 15:58:13","<!-- wp:navigation-link {\"label\":\"خانه\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"خدمات\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-link {\"label\":\"مشاوره \",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"isTopLevelLink\":true} /-->\n\n<!-- wp:navigation-submenu {\"label\":\"صفحات\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\"} -->\n<!-- wp:navigation-link {\"label\":\"Page 1\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"className\":\"\"} /-->\n\n<!-- wp:navigation-link {\"label\":\"Page 2\",\"type\":\"\",\"url\":\"#\",\"kind\":\"custom\",\"className\":\"\"} /-->\n<!-- /wp:navigation-submenu -->\n\n<!-- wp:navigation-link {\"label\":\"خرید فوری\",\"type\":\"link\",\"opensInNewTab\":true,\"url\":\"https://www.ovationthemes.com/products/internet-provider-wordpress-theme\",\"kind\":\"custom\",\"className\":\"buynow\"} /-->","راهبری سربرگ","","inherit","closed","closed","","121-revision-v1","","","2025-01-19 15:58:13","2025-01-19 15:58:13","","121","https://hamzehhemmati.ir/?p=124","0","revision","","0"),
("125","1","2025-01-19 15:58:13","2025-01-19 15:58:13","<!-- wp:group {\"className\":\"menu-header\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"backgroundColor\":\"footer-bg\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"80%\"}} -->\n<div class=\"wp-block-group menu-header has-footer-bg-background-color has-background\" style=\"padding-top:0;padding-bottom:0\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"top-header\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center top-header\" style=\"padding-top:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"22%\",\"className\":\"call-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center call-block\" style=\"flex-basis:22%\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":56,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/call.png\" alt=\"\" class=\"wp-image-56\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"15px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:15px\">021-45644</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"25%\",\"className\":\"mail-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center mail-block\" style=\"flex-basis:25%\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":61,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/mail.png\" alt=\"\" class=\"wp-image-61\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"15px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:15px\">support@example.com</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"33%\",\"className\":\"location-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center location-block\" style=\"flex-basis:33%\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":63,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/location.png\" alt=\"\" class=\"wp-image-63\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"15px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\" style=\"font-size:15px\">شیراز-معالی آباد</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20%\",\"className\":\"social-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center social-block\" style=\"flex-basis:20%\"><!-- wp:social-links {\"iconColor\":\"white\",\"iconColorValue\":\"#ffffff\",\"customIconBackgroundColor\":\"#ffffff61\",\"iconBackgroundColorValue\":\"#ffffff61\",\"size\":\"has-small-icon-size\",\"className\":\"is-style-default\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"right\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size has-icon-color has-icon-background-color is-style-default\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"x\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"google\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"whatsapp\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"inner-menu-header\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|20\",\"bottom\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"5px\"}},\"backgroundColor\":\"primary\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center inner-menu-header has-primary-background-color has-background\" style=\"border-radius:5px;margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20%\",\"className\":\"logo-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center logo-block\" style=\"flex-basis:20%\"><!-- wp:group {\"className\":\"logodiv\",\"textColor\":\"primary\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group logodiv has-primary-color has-text-color\"><!-- wp:site-logo {\"width\":43,\"shouldSyncIcon\":true} /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"textTransform\":\"capitalize\",\"fontSize\":\"25px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"50%\",\"className\":\"nav-block\",\"style\":{\"spacing\":{\"padding\":{\"left\":\"0\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center nav-block\" style=\"padding-left:0;flex-basis:50%\"><!-- wp:navigation {\"ref\":121,\"textColor\":\"white\",\"overlayBackgroundColor\":\"section-bg\",\"overlayTextColor\":\"heading\",\"metadata\":{\"ignoredHookedBlocks\":[\"woocommerce/customer-account\",\"woocommerce/mini-cart\"]},\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"uppercase\",\"fontSize\":\"14px\",\"letterSpacing\":\"1px\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"10%\",\"className\":\"search-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center search-block\" style=\"flex-basis:10%\"><!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"buttonText\":\"Search\",\"buttonPosition\":\"button-only\",\"buttonUseIcon\":true,\"isSearchFieldHidden\":true,\"align\":\"right\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"20%\",\"className\":\"btn-block\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center btn-block\" style=\"flex-basis:20%\"><!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"footer-bg\",\"textColor\":\"white\",\"style\":{\"border\":{\"radius\":\"5px\"},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"fontSize\":\"extra-small\"} -->\n<div class=\"wp-block-button has-custom-font-size has-extra-small-font-size\" style=\"font-style:normal;font-weight:500\"><a class=\"wp-block-button__link has-white-color has-footer-bg-background-color has-text-color has-background has-link-color wp-element-button\" style=\"border-radius:5px;padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\">تماس بگیرید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->","Header","","publish","closed","closed","","header","","","2025-01-19 15:58:13","2025-01-19 15:58:13","","0","https://hamzehhemmati.ir/index.php/2025/01/19/header/","0","wp_template_part","","0"),
("126","1","2025-01-19 15:58:13","2025-01-19 15:58:13","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"home-internet-provider\",\"tagName\":\"header\",\"className\":\"custom-home-header\"} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0px;margin-bottom:0px\"><!-- wp:group {\"className\":\"bannerimage\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\"},\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group bannerimage\" style=\"margin-top:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/banner.png\",\"id\":7,\"dimRatio\":0,\"customOverlayColor\":\"#39322e\",\"isUserOverlayColor\":false,\"minHeight\":700,\"minHeightUnit\":\"px\",\"align\":\"wide\",\"className\":\"banner-image-cover\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"80%\"}} -->\n<div class=\"wp-block-cover alignwide banner-image-cover\" style=\"padding-right:0;padding-left:0;min-height:700px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\" style=\"background-color:#39322e\"></span><img class=\"wp-block-cover__image-background wp-image-7\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/banner.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"banner-inner\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center banner-inner\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"50%\",\"className\":\"banner-content-block wow zoomIn\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center banner-content-block wow zoomIn\" style=\"flex-basis:50%\"><!-- wp:spacer {\"height\":\"62px\",\"className\":\"banner-spacer\"} -->\n<div style=\"height:62px\" aria-hidden=\"true\" class=\"wp-block-spacer banner-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"className\":\"banner-small-heading\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group banner-small-heading\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"top\":\"1px\",\"bottom\":\"1px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"white\",\"fontSize\":\"extra-small\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color has-b-yekan-font-family has-extra-small-font-size\" style=\"padding-top:1px;padding-right:var(--wp--preset--spacing--40);padding-bottom:1px;padding-left:var(--wp--preset--spacing--40);font-style:normal;font-weight:400;text-transform:uppercase\">بیشترین سرعت</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"className\":\"wp-block-heading has-text-align-left has-jost-font-family\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontSize\":\"40px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-right has-text-align-left has-jost-font-family has-white-color has-text-color has-link-color has-b-yekan-font-family\" style=\"font-size:40px;font-style:normal;font-weight:700;text-transform:capitalize\">ما سریع و قابل اعتماد ارائه می دهیم<br>سرویس اینترنت</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color has-link-color\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ و با استفاده از طراحان گرافیک است چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است و برای شرایط فعلی تکنولوژی مورد نیاز</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"gradient\":\"vertical-secondary-to-primary\",\"className\":\"has-source-sans-3-font-family\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"capitalize\"},\"border\":{\"radius\":\"5px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"fontSize\":\"extra-small\",\"fontFamily\":\"jost\"} -->\n<div class=\"wp-block-button has-custom-font-size has-source-sans-3-font-family has-jost-font-family has-extra-small-font-size\" style=\"font-style:normal;font-weight:500;text-transform:capitalize\"><a class=\"wp-block-button__link has-white-color has-vertical-secondary-to-primary-gradient-background has-text-color has-background has-link-color wp-element-button\" style=\"border-radius:5px\">شروع کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"50%\",\"className\":\"banner-dummy\"} -->\n<div class=\"wp-block-column banner-dummy\" style=\"flex-basis:50%\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"tagName\":\"main\",\"className\":\"about-us\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"80%\"}} -->\n<main class=\"wp-block-group about-us\"><!-- wp:spacer {\"height\":\"58px\"} -->\n<div style=\"height:58px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"main-cols\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center main-cols\"><!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"wow zoomIn about-images\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center wow zoomIn about-images\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"className\":\"about-img\",\"style\":{\"spacing\":{\"blockGap\":{\"left\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center about-img\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:image {\"id\":32,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"about-img-1\",\"style\":{\"border\":{\"radius\":\"5px\"}}} -->\n<figure class=\"wp-block-image size-full has-custom-border about-img-1\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/about.png\" alt=\"\" class=\"wp-image-32\" style=\"border-radius:5px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:image {\"id\":35,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"5px\"},\"spacing\":{\"margin\":{\"right\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}}} -->\n<figure class=\"wp-block-image size-full has-custom-border\" style=\"margin-right:var(--wp--preset--spacing--30);margin-left:var(--wp--preset--spacing--30)\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/about1.png\" alt=\"\" class=\"wp-image-35\" style=\"border-radius:5px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":34,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"border\":{\"radius\":\"10px\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"0\"}}}} -->\n<figure class=\"wp-block-image size-full has-custom-border\" style=\"margin-top:var(--wp--preset--spacing--30);margin-bottom:0\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/about2.png\" alt=\"\" class=\"wp-image-34\" style=\"border-radius:10px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"className\":\"about-content\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center about-content\"><!-- wp:group {\"className\":\"aboutus-small-heading\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group aboutus-small-heading\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"top\":\"1px\",\"bottom\":\"1px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"white\",\"fontSize\":\"extra-small\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color has-b-yekan-font-family has-extra-small-font-size\" style=\"padding-top:1px;padding-right:var(--wp--preset--spacing--40);padding-bottom:1px;padding-left:var(--wp--preset--spacing--40);font-style:normal;font-weight:400;text-transform:uppercase\">درباره ما</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"className\":\"wp-block-heading has-text-align-left has-jost-font-family\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontSize\":\"30px\"}},\"fontFamily\":\"b-yekan\"} -->\n<h2 class=\"wp-block-heading has-text-align-right has-text-align-left has-jost-font-family has-b-yekan-font-family\" style=\"font-size:30px;font-style:normal;font-weight:700;text-transform:capitalize\">با دسترسی سریع به اینترنت و تلویزیون زنده<br>ما قادر به ارائه خدمات هستیم</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"textColor\":\"white\",\"gradient\":\"vertical-secondary-to-primary\",\"className\":\"has-source-sans-3-font-family\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"capitalize\"},\"border\":{\"radius\":\"5px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"fontSize\":\"extra-small\",\"fontFamily\":\"jost\"} -->\n<div class=\"wp-block-button has-custom-font-size has-source-sans-3-font-family has-jost-font-family has-extra-small-font-size\" style=\"font-style:normal;font-weight:500;text-transform:capitalize\"><a class=\"wp-block-button__link has-white-color has-vertical-secondary-to-primary-gradient-background has-text-color has-background has-link-color wp-element-button\" style=\"border-radius:5px\">بیشتر بدانید...</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:spacer {\"height\":\"58px\"} -->\n<div style=\"height:58px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></main>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"blog-section\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"80%\"}} -->\n<div class=\"wp-block-group blog-section\"><!-- wp:group {\"className\":\"blog-small-heading\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group blog-small-heading\"><!-- wp:heading {\"textAlign\":\"center\",\"level\":3,\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"spacing\":{\"padding\":{\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"top\":\"1px\",\"bottom\":\"1px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"white\",\"fontSize\":\"extra-small\",\"fontFamily\":\"b-yekan\"} -->\n<h3 class=\"wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color has-b-yekan-font-family has-extra-small-font-size\" style=\"padding-top:1px;padding-right:var(--wp--preset--spacing--40);padding-bottom:1px;padding-left:var(--wp--preset--spacing--40);font-style:normal;font-weight:400;text-transform:uppercase\">مجله ما</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"typography\":{\"fontSize\":\"30px\"}}} -->\n<h2 class=\"wp-block-heading has-text-align-center\" style=\"font-size:30px\">آخرین مطالب</h2>\n<!-- /wp:heading -->\n\n<!-- wp:spacer {\"height\":\"18px\"} -->\n<div style=\"height:18px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:query {\"queryId\":36,\"query\":{\"perPage\":\"6\",\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"className\":\"wow fadeInUp\",\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"blog-box\",\"style\":{\"border\":{\"radius\":\"10px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|body-text\"}}},\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"textColor\":\"body-text\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group blog-box has-body-text-color has-text-color has-link-color\" style=\"border-radius:10px;padding-right:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"className\":\"blog-image-box\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group blog-image-box\"><!-- wp:post-featured-image {\"isLink\":true,\"align\":\"center\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"post-meta-row\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group post-meta-row\" style=\"margin-top:var(--wp--preset--spacing--20);margin-bottom:0\"><!-- wp:post-author-name {\"textAlign\":\"center\",\"className\":\"post-author\",\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"fontSize\":\"15px\"}}} /-->\n\n<!-- wp:comments -->\n<div class=\"wp-block-comments\"><!-- wp:comments-title {\"showPostTitle\":false,\"level\":3,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|body-text\"}}},\"typography\":{\"fontSize\":\"15px\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"textTransform\":\"capitalize\"}},\"textColor\":\"body-text\"} /--></div>\n<!-- /wp:comments --></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"textAlign\":\"left\",\"level\":4,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"capitalize\"},\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\"},\"margin\":{\"top\":\"var:preset|spacing|20\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}}},\"textColor\":\"heading\",\"fontSize\":\"small\"} /-->\n\n<!-- wp:post-excerpt {\"excerptLength\":20,\"className\":\"blog-excerpt\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\"},\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"fontSize\":\"small\"} /-->\n\n<!-- wp:group {\"className\":\"readmore-group\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group readmore-group\" style=\"margin-top:var(--wp--preset--spacing--30)\"><!-- wp:read-more {\"className\":\"service-readmore\",\"style\":{\"typography\":{\"textDecoration\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"capitalize\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}}},\"textColor\":\"heading\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query -->\n\n<!-- wp:spacer {\"height\":\"29px\"} -->\n<div style=\"height:29px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"home-internet-provider\",\"tagName\":\"footer\",\"className\":\"custom-footer-class\"} /-->","برگه نخست","قالب برگه اول سایت شما را نمایش می‌دهد، چه برای نمایش آخرین نوشته‌ها تنظیم شده باشد و چه یک برگه ثابت. قالب برگه اول بر همه قالب‌ها اولویت دارد.","inherit","closed","closed","","122-revision-v1","","","2025-01-19 15:58:13","2025-01-19 15:58:13","","122","https://hamzehhemmati.ir/?p=126","0","revision","","0"),
("127","1","2025-01-19 16:04:18","2025-01-19 16:04:18","<!-- wp:group {\"className\":\"footer-widgets\",\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"top\":\"var:preset|spacing|80\",\"bottom\":\"var:preset|spacing|80\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"backgroundColor\":\"footer-bg\",\"textColor\":\"white\",\"fontSize\":\"small\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"80%\"}} -->\n<div class=\"wp-block-group footer-widgets has-white-color has-footer-bg-background-color has-text-color has-background has-link-color has-small-font-size\" style=\"padding-top:var(--wp--preset--spacing--80);padding-bottom:var(--wp--preset--spacing--80)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"dealy-2000 widgets-inner\",\"style\":{\"spacing\":{\"blockGap\":\"0\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide dealy-2000 widgets-inner has-white-color has-text-color has-link-color\"><!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo /-->\n\n<!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}}},\"textColor\":\"white\",\"fontSize\":\"extra-large\",\"fontFamily\":\"b-yekan\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":448,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/call.png\" alt=\"\" class=\"wp-image-448\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontFamily\":\"b-yekan\"} -->\n<p class=\"has-b-yekan-font-family\">۰۲۱-۳۴۵۶۷۶</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":449,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/home-internet-provider/images/mail.png\" alt=\"\" class=\"wp-image-449\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph -->\n<p>support@example.com</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph -->\n<p>دنبال کنید</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"white\",\"iconColorValue\":\"#ffffff\",\"customIconBackgroundColor\":\"#121212\",\"iconBackgroundColorValue\":\"#121212\",\"size\":\"has-normal-icon-size\",\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}}} -->\n<ul class=\"wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color is-style-default\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"goodreads\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"whatsapp\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"1px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h5 class=\"wp-block-heading has-white-color has-text-color has-b-yekan-font-family\" style=\"font-style:normal;font-weight:700;letter-spacing:1px\">لینک های مفید</h5>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><a href=\"#\">درباره ما</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">تماس با ما</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">مشاوره قبل خرید</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">پرفروش ترین</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">جشنواره</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">استعلام قیمت</a></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"1px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h5 class=\"wp-block-heading has-white-color has-text-color has-b-yekan-font-family\" style=\"font-style:normal;font-weight:700;letter-spacing:1px\">اطلاعات</h5>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li><a href=\"#\">شرایط و مقررات</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">حریم خصوصی</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">خدمات ویژه</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">ضوابط</a></li>\n<!-- /wp:list-item -->\n\n<!-- wp:list-item -->\n<li><a href=\"#\">قوانین</a></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"top\"} -->\n<div class=\"wp-block-column is-vertically-aligned-top\"><!-- wp:heading {\"level\":5,\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"1px\"}},\"textColor\":\"white\",\"fontFamily\":\"b-yekan\"} -->\n<h5 class=\"wp-block-heading has-white-color has-text-color has-b-yekan-font-family\" style=\"font-style:normal;font-weight:700;letter-spacing:1px\">جستجو</h5>\n<!-- /wp:heading -->\n\n<!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"placeholder\":\"جستجو\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"style\":{\"border\":{\"radius\":\"6px\"},\"typography\":{\"fontSize\":\"14px\"}},\"gradient\":\"secondary-to-primary\"} /--></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"right\":\"20px\",\"bottom\":\"20px\",\"left\":\"20px\"}},\"color\":{\"background\":\"#121212\"}},\"textColor\":\"white\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"80%\"}} -->\n<div class=\"wp-block-group has-white-color has-text-color has-background\" style=\"background-color:#121212;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"className\":\"copyright-text\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group copyright-text\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}},\"textColor\":\"white\",\"fontFamily\":\"jost\"} -->\n<p class=\"has-white-color has-text-color has-link-color has-jost-font-family\">فارسی شده توسط لامرد وب</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"scroll-top\"} -->\n<p class=\"scroll-top\"></p>\n<!-- /wp:paragraph -->","Footer","","inherit","closed","closed","","123-revision-v1","","","2025-01-19 16:04:18","2025-01-19 16:04:18","","123","https://hamzehhemmati.ir/?p=127","0","revision","","0"),
("128","1","2025-01-20 08:21:49","2025-01-20 08:21:49","{\"styles\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontFamily\":\"Akshar\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/akshar\\/Akshar-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Akshar\\\", sans-serif\",\"name\":\"Akshar\",\"slug\":\"akshar\"},{\"fontFace\":[{\"fontFamily\":\"Allura\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/allura\\/Allura-Regular.woff2\"]}],\"fontFamily\":\"\\\"Allura\\\", sans-serif\",\"name\":\"Allura\",\"slug\":\"allura\"},{\"fontFace\":[{\"fontFamily\":\"Archivo\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/archivo\\/Archivo-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Archivo\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/archivo\\/Archivo-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Archivo\\\", sans-serif\",\"name\":\"Archivo\",\"slug\":\"archivo\"},{\"fontFace\":[{\"fontFamily\":\"Arizona\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/arizona\\/Arizona-Regular.woff2\"]}],\"fontFamily\":\"\\\"Arizona\\\", sans-serif\",\"name\":\"Arizona\",\"slug\":\"arizona\"},{\"fontFace\":[{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-Light.woff2\"]},{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-Regular.woff2\"]},{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-Medium.woff2\"]},{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-SemiBold.woff2\"]},{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-Bold.woff2\"]}],\"fontFamily\":\"\\\"Barlow\\\", sans-serif\",\"name\":\"Barlow\",\"slug\":\"barlow\"},{\"fontFace\":[{\"fontFamily\":\"Be Vietnam PRO\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-Light.woff2\"]},{\"fontFamily\":\"Be Vietnam PRO\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-Regular.woff2\"]},{\"fontFamily\":\"Be Vietnam PRO\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-Medium.woff2\"]},{\"fontFamily\":\"Be Vietnam PROlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-SemiBold.woff2\"]},{\"fontFamily\":\"Be Vietnam PRO\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-Bold.woff2\"]}],\"fontFamily\":\"\\\"Be Vietnam PRO\\\", sans-serif\",\"name\":\"Be Vietnam PRO\",\"slug\":\"be-vietnam-pro\"},{\"fontFace\":[{\"fontFamily\":\"DM Sans\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/dm_sans\\/DMSans-VariableFont_wght.ttf\"]},{\"fontFamily\":\"DM Sans\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/dm_sans\\/DMSans-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"DM Sans\\\", sans-serif\",\"name\":\"DM Sans\",\"slug\":\"dm-sans\"},{\"fontFace\":[{\"fontFamily\":\"Faculty Glyphic\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/faculty_glyphic\\/FacultyGlyphic-Regular.ttf\"]}],\"fontFamily\":\"\\\"Faculty Glyphic\\\", sans-serif\",\"name\":\"Faculty Glyphic\",\"slug\":\"faculty-glyphic\"},{\"fontFace\":[{\"fontFamily\":\"IBM Plex Serif\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/ibm_plex_serif\\/IBMPlexSerif-Regular.woff2\"]},{\"fontFamily\":\"IBM Plex Serif\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/ibm_plex_serif\\/IBMPlexSerif-Medium.woff2\"]},{\"fontFamily\":\"IBM Plex Serif\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/ibm_plex_serif\\/IBMPlexSerif-SemiBold.woff2\"]},{\"fontFamily\":\"IBM Plex Serif\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/ibm_plex_serif\\/IBMPlexSerif-Bold.woff2\"]}],\"fontFamily\":\"\\\"IBM Plex Serif\\\", sans-serif\",\"name\":\"IBM Plex Serif\",\"slug\":\"ibm-plex-serif\"},{\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"inter\"},{\"fontFace\":[{\"fontFamily\":\"Jost\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/jost\\/Jost-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Jost\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/jost\\/Jost-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Jost\\\", sans-serif\",\"name\":\"Jost\",\"slug\":\"jost\"},{\"fontFace\":[{\"fontFamily\":\"Lexend\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/lexend\\/Lexend-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Lexend\\\", sans-serif\",\"name\":\"Lexend\",\"slug\":\"lexend\"},{\"fontFace\":[{\"fontFamily\":\"Merriweather\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/merriweather\\/Merriweather-light.woff2\"]},{\"fontFamily\":\"Merriweather\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/merriweather\\/Merriweather-Regular.woff2\"]},{\"fontFamily\":\"Merriweather\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/merriweather\\/Merriweather-Bold.woff2\"]}],\"fontFamily\":\"\\\"Merriweather\\\", sans-serif\",\"name\":\"Merriweather\",\"slug\":\"merriweather\"},{\"fontFace\":[{\"fontFamily\":\"Montagu Slab\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/montagu_slab\\/MontaguSlab-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Montagu Slab\\\", sans-serif\",\"name\":\"Montagu Slab\",\"slug\":\"montagu-slab\"},{\"fontFace\":[{\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/montserrat\\/Montserrat-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/montserrat\\/Montserrat-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Montserrat\\\", sans-serif\",\"name\":\"Montserrat\",\"slug\":\"montserrat\"},{\"fontFace\":[{\"fontFamily\":\"Oswald\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/oswald\\/Oswald-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Oswald\\\", sans-serif\",\"name\":\"Oswald\",\"slug\":\"oswald\"},{\"fontFace\":[{\"fontFamily\":\"Outfit\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/outfit\\/Outfit-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Outfit\\\", sans-serif\",\"name\":\"Outfit\",\"slug\":\"outfit\"},{\"fontFace\":[{\"fontFamily\":\"Parkinsans\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/parkinsans\\/Parkinsans-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Parkinsans\\\", sans-serif\",\"name\":\"Parkinsans\",\"slug\":\"parkinsans\"},{\"fontFace\":[{\"fontFamily\":\"Playfair Display\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/playfair-display\\/PlayfairDisplay-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Playfair Display\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/playfair-display\\/PlayfairDisplay-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Playfair Display\\\", sans-serif\",\"name\":\"Playfair Display\",\"slug\":\"playfair-display\"},{\"fontFace\":[{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"200\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Thin.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Light.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Regular.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Medium.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-SemiBold.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Bold.woff2\"]}],\"fontFamily\":\"\\\"Poppins\\\", sans-serif\",\"name\":\"Poppins\",\"slug\":\"poppins\"},{\"fontFace\":[{\"fontFamily\":\"Public Sans\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/public-sans\\/PublicSans-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Public Sans\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/public-sans\\/PublicSans-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Public Sans\\\", sans-serif\",\"name\":\"Public Sans\",\"slug\":\"public-sans\"},{\"fontFace\":[{\"fontFamily\":\"Quicksand\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/quicksand\\/Quicksand-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Quicksand\\\", sans-serif\",\"name\":\"Quicksand\",\"slug\":\"quicksand\"},{\"fontFace\":[{\"fontFamily\":\"Raleway\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/raleway\\/Raleway-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Raleway\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/raleway\\/Raleway-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Raleway\\\", sans-serif\",\"name\":\"Raleway\",\"slug\":\"ralewayto\"},{\"fontFace\":[{\"fontFamily\":\"Roboto\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto\\/Roboto-Regular.woff2\"]},{\"fontFamily\":\"Roboto\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto\\/Roboto-Medium.woff2\"]},{\"fontFamily\":\"Roboto\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto\\/Roboto-Bold.woff2\"]}],\"fontFamily\":\"\\\"Roboto\\\", sans-serif\",\"name\":\"Roboto\",\"slug\":\"roboto\"},{\"fontFace\":[{\"fontFamily\":\"Roboto Condensed\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto_condensed\\/RobotoCondensed-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Roboto Condensed\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto_condensed\\/RobotoCondensed-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Roboto Condensed\\\", sans-serif\",\"name\":\"Roboto Condensed\",\"slug\":\"roboto-condensed\"},{\"fontFace\":[{\"fontFamily\":\"Roboto Slab\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto_slab\\/RobotoSlab-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Roboto Slab\\\", sans-serif\",\"name\":\"Roboto Slab\",\"slug\":\"roboto-slab\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","publish","closed","closed","","wp-global-styles-jetnews-magazine","","","2025-01-20 08:28:41","2025-01-20 08:28:41","","0","https://hamzehhemmati.ir/index.php/2025/01/20/wp-global-styles-jetnews-magazine/","0","wp_global_styles","","0"),
("129","1","2025-01-20 08:23:02","2025-01-20 08:23:02","{\"styles\":[],\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontFamily\":\"Akshar\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/akshar\\/Akshar-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Akshar\\\", sans-serif\",\"name\":\"Akshar\",\"slug\":\"akshar\"},{\"fontFace\":[{\"fontFamily\":\"Allura\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/allura\\/Allura-Regular.woff2\"]}],\"fontFamily\":\"\\\"Allura\\\", sans-serif\",\"name\":\"Allura\",\"slug\":\"allura\"},{\"fontFace\":[{\"fontFamily\":\"Archivo\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/archivo\\/Archivo-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Archivo\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/archivo\\/Archivo-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Archivo\\\", sans-serif\",\"name\":\"Archivo\",\"slug\":\"archivo\"},{\"fontFace\":[{\"fontFamily\":\"Arizona\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/arizona\\/Arizona-Regular.woff2\"]}],\"fontFamily\":\"\\\"Arizona\\\", sans-serif\",\"name\":\"Arizona\",\"slug\":\"arizona\"},{\"fontFace\":[{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-Light.woff2\"]},{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-Regular.woff2\"]},{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-Medium.woff2\"]},{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-SemiBold.woff2\"]},{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-Bold.woff2\"]}],\"fontFamily\":\"\\\"Barlow\\\", sans-serif\",\"name\":\"Barlow\",\"slug\":\"barlow\"},{\"fontFace\":[{\"fontFamily\":\"Be Vietnam PRO\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-Light.woff2\"]},{\"fontFamily\":\"Be Vietnam PRO\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-Regular.woff2\"]},{\"fontFamily\":\"Be Vietnam PRO\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-Medium.woff2\"]},{\"fontFamily\":\"Be Vietnam PROlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-SemiBold.woff2\"]},{\"fontFamily\":\"Be Vietnam PRO\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-Bold.woff2\"]}],\"fontFamily\":\"\\\"Be Vietnam PRO\\\", sans-serif\",\"name\":\"Be Vietnam PRO\",\"slug\":\"be-vietnam-pro\"},{\"fontFace\":[{\"fontFamily\":\"DM Sans\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/dm_sans\\/DMSans-VariableFont_wght.ttf\"]},{\"fontFamily\":\"DM Sans\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/dm_sans\\/DMSans-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"DM Sans\\\", sans-serif\",\"name\":\"DM Sans\",\"slug\":\"dm-sans\"},{\"fontFace\":[{\"fontFamily\":\"Faculty Glyphic\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/faculty_glyphic\\/FacultyGlyphic-Regular.ttf\"]}],\"fontFamily\":\"\\\"Faculty Glyphic\\\", sans-serif\",\"name\":\"Faculty Glyphic\",\"slug\":\"faculty-glyphic\"},{\"fontFace\":[{\"fontFamily\":\"IBM Plex Serif\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/ibm_plex_serif\\/IBMPlexSerif-Regular.woff2\"]},{\"fontFamily\":\"IBM Plex Serif\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/ibm_plex_serif\\/IBMPlexSerif-Medium.woff2\"]},{\"fontFamily\":\"IBM Plex Serif\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/ibm_plex_serif\\/IBMPlexSerif-SemiBold.woff2\"]},{\"fontFamily\":\"IBM Plex Serif\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/ibm_plex_serif\\/IBMPlexSerif-Bold.woff2\"]}],\"fontFamily\":\"\\\"IBM Plex Serif\\\", sans-serif\",\"name\":\"IBM Plex Serif\",\"slug\":\"ibm-plex-serif\"},{\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"inter\"},{\"fontFace\":[{\"fontFamily\":\"Jost\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/jost\\/Jost-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Jost\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/jost\\/Jost-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Jost\\\", sans-serif\",\"name\":\"Jost\",\"slug\":\"jost\"},{\"fontFace\":[{\"fontFamily\":\"Lexend\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/lexend\\/Lexend-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Lexend\\\", sans-serif\",\"name\":\"Lexend\",\"slug\":\"lexend\"},{\"fontFace\":[{\"fontFamily\":\"Merriweather\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/merriweather\\/Merriweather-light.woff2\"]},{\"fontFamily\":\"Merriweather\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/merriweather\\/Merriweather-Regular.woff2\"]},{\"fontFamily\":\"Merriweather\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/merriweather\\/Merriweather-Bold.woff2\"]}],\"fontFamily\":\"\\\"Merriweather\\\", sans-serif\",\"name\":\"Merriweather\",\"slug\":\"merriweather\"},{\"fontFace\":[{\"fontFamily\":\"Montagu Slab\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/montagu_slab\\/MontaguSlab-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Montagu Slab\\\", sans-serif\",\"name\":\"Montagu Slab\",\"slug\":\"montagu-slab\"},{\"fontFace\":[{\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/montserrat\\/Montserrat-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/montserrat\\/Montserrat-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Montserrat\\\", sans-serif\",\"name\":\"Montserrat\",\"slug\":\"montserrat\"},{\"fontFace\":[{\"fontFamily\":\"Oswald\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/oswald\\/Oswald-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Oswald\\\", sans-serif\",\"name\":\"Oswald\",\"slug\":\"oswald\"},{\"fontFace\":[{\"fontFamily\":\"Outfit\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/outfit\\/Outfit-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Outfit\\\", sans-serif\",\"name\":\"Outfit\",\"slug\":\"outfit\"},{\"fontFace\":[{\"fontFamily\":\"Parkinsans\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/parkinsans\\/Parkinsans-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Parkinsans\\\", sans-serif\",\"name\":\"Parkinsans\",\"slug\":\"parkinsans\"},{\"fontFace\":[{\"fontFamily\":\"Playfair Display\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/playfair-display\\/PlayfairDisplay-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Playfair Display\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/playfair-display\\/PlayfairDisplay-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Playfair Display\\\", sans-serif\",\"name\":\"Playfair Display\",\"slug\":\"playfair-display\"},{\"fontFace\":[{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"200\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Thin.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Light.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Regular.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Medium.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-SemiBold.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Bold.woff2\"]}],\"fontFamily\":\"\\\"Poppins\\\", sans-serif\",\"name\":\"Poppins\",\"slug\":\"poppins\"},{\"fontFace\":[{\"fontFamily\":\"Public Sans\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/public-sans\\/PublicSans-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Public Sans\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/public-sans\\/PublicSans-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Public Sans\\\", sans-serif\",\"name\":\"Public Sans\",\"slug\":\"public-sans\"},{\"fontFace\":[{\"fontFamily\":\"Quicksand\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/quicksand\\/Quicksand-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Quicksand\\\", sans-serif\",\"name\":\"Quicksand\",\"slug\":\"quicksand\"},{\"fontFace\":[{\"fontFamily\":\"Raleway\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/raleway\\/Raleway-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Raleway\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/raleway\\/Raleway-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Raleway\\\", sans-serif\",\"name\":\"Raleway\",\"slug\":\"ralewayto\"},{\"fontFace\":[{\"fontFamily\":\"Roboto\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto\\/Roboto-Regular.woff2\"]},{\"fontFamily\":\"Roboto\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto\\/Roboto-Medium.woff2\"]},{\"fontFamily\":\"Roboto\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto\\/Roboto-Bold.woff2\"]}],\"fontFamily\":\"\\\"Roboto\\\", sans-serif\",\"name\":\"Roboto\",\"slug\":\"roboto\"},{\"fontFace\":[{\"fontFamily\":\"Roboto Condensed\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto_condensed\\/RobotoCondensed-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Roboto Condensed\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto_condensed\\/RobotoCondensed-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Roboto Condensed\\\", sans-serif\",\"name\":\"Roboto Condensed\",\"slug\":\"roboto-condensed\"},{\"fontFace\":[{\"fontFamily\":\"Roboto Slab\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto_slab\\/RobotoSlab-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Roboto Slab\\\", sans-serif\",\"name\":\"Roboto Slab\",\"slug\":\"roboto-slab\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","128-revision-v1","","","2025-01-20 08:23:02","2025-01-20 08:23:02","","128","https://hamzehhemmati.ir/?p=129","0","revision","","0"),
("130","1","2025-01-20 08:28:41","2025-01-20 08:28:41","{\"styles\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"heading\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|b-yekan\"}},\"button\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"fontFamily\":\"var:preset|font-family|b-yekan\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFace\":[{\"fontFamily\":\"Akshar\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/akshar\\/Akshar-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Akshar\\\", sans-serif\",\"name\":\"Akshar\",\"slug\":\"akshar\"},{\"fontFace\":[{\"fontFamily\":\"Allura\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/allura\\/Allura-Regular.woff2\"]}],\"fontFamily\":\"\\\"Allura\\\", sans-serif\",\"name\":\"Allura\",\"slug\":\"allura\"},{\"fontFace\":[{\"fontFamily\":\"Archivo\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/archivo\\/Archivo-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Archivo\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/archivo\\/Archivo-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Archivo\\\", sans-serif\",\"name\":\"Archivo\",\"slug\":\"archivo\"},{\"fontFace\":[{\"fontFamily\":\"Arizona\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/arizona\\/Arizona-Regular.woff2\"]}],\"fontFamily\":\"\\\"Arizona\\\", sans-serif\",\"name\":\"Arizona\",\"slug\":\"arizona\"},{\"fontFace\":[{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-Light.woff2\"]},{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-Regular.woff2\"]},{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-Medium.woff2\"]},{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-SemiBold.woff2\"]},{\"fontFamily\":\"Barlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/barlow\\/Barlow-Bold.woff2\"]}],\"fontFamily\":\"\\\"Barlow\\\", sans-serif\",\"name\":\"Barlow\",\"slug\":\"barlow\"},{\"fontFace\":[{\"fontFamily\":\"Be Vietnam PRO\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-Light.woff2\"]},{\"fontFamily\":\"Be Vietnam PRO\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-Regular.woff2\"]},{\"fontFamily\":\"Be Vietnam PRO\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-Medium.woff2\"]},{\"fontFamily\":\"Be Vietnam PROlow\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-SemiBold.woff2\"]},{\"fontFamily\":\"Be Vietnam PRO\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/be_vietnam_pro\\/BeVietnamPro-Bold.woff2\"]}],\"fontFamily\":\"\\\"Be Vietnam PRO\\\", sans-serif\",\"name\":\"Be Vietnam PRO\",\"slug\":\"be-vietnam-pro\"},{\"fontFace\":[{\"fontFamily\":\"DM Sans\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/dm_sans\\/DMSans-VariableFont_wght.ttf\"]},{\"fontFamily\":\"DM Sans\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/dm_sans\\/DMSans-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"DM Sans\\\", sans-serif\",\"name\":\"DM Sans\",\"slug\":\"dm-sans\"},{\"fontFace\":[{\"fontFamily\":\"Faculty Glyphic\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/faculty_glyphic\\/FacultyGlyphic-Regular.ttf\"]}],\"fontFamily\":\"\\\"Faculty Glyphic\\\", sans-serif\",\"name\":\"Faculty Glyphic\",\"slug\":\"faculty-glyphic\"},{\"fontFace\":[{\"fontFamily\":\"IBM Plex Serif\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/ibm_plex_serif\\/IBMPlexSerif-Regular.woff2\"]},{\"fontFamily\":\"IBM Plex Serif\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/ibm_plex_serif\\/IBMPlexSerif-Medium.woff2\"]},{\"fontFamily\":\"IBM Plex Serif\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/ibm_plex_serif\\/IBMPlexSerif-SemiBold.woff2\"]},{\"fontFamily\":\"IBM Plex Serif\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/ibm_plex_serif\\/IBMPlexSerif-Bold.woff2\"]}],\"fontFamily\":\"\\\"IBM Plex Serif\\\", sans-serif\",\"name\":\"IBM Plex Serif\",\"slug\":\"ibm-plex-serif\"},{\"fontFace\":[{\"fontFamily\":\"Inter\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/inter\\/Inter-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Inter\\\", sans-serif\",\"name\":\"Inter\",\"slug\":\"inter\"},{\"fontFace\":[{\"fontFamily\":\"Jost\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/jost\\/Jost-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Jost\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/jost\\/Jost-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Jost\\\", sans-serif\",\"name\":\"Jost\",\"slug\":\"jost\"},{\"fontFace\":[{\"fontFamily\":\"Lexend\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/lexend\\/Lexend-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Lexend\\\", sans-serif\",\"name\":\"Lexend\",\"slug\":\"lexend\"},{\"fontFace\":[{\"fontFamily\":\"Merriweather\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/merriweather\\/Merriweather-light.woff2\"]},{\"fontFamily\":\"Merriweather\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/merriweather\\/Merriweather-Regular.woff2\"]},{\"fontFamily\":\"Merriweather\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/merriweather\\/Merriweather-Bold.woff2\"]}],\"fontFamily\":\"\\\"Merriweather\\\", sans-serif\",\"name\":\"Merriweather\",\"slug\":\"merriweather\"},{\"fontFace\":[{\"fontFamily\":\"Montagu Slab\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700\",\"src\":[\"file:.\\/assets\\/fonts\\/montagu_slab\\/MontaguSlab-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Montagu Slab\\\", sans-serif\",\"name\":\"Montagu Slab\",\"slug\":\"montagu-slab\"},{\"fontFace\":[{\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/montserrat\\/Montserrat-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Montserrat\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/montserrat\\/Montserrat-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Montserrat\\\", sans-serif\",\"name\":\"Montserrat\",\"slug\":\"montserrat\"},{\"fontFace\":[{\"fontFamily\":\"Oswald\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/oswald\\/Oswald-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Oswald\\\", sans-serif\",\"name\":\"Oswald\",\"slug\":\"oswald\"},{\"fontFace\":[{\"fontFamily\":\"Outfit\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/outfit\\/Outfit-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Outfit\\\", sans-serif\",\"name\":\"Outfit\",\"slug\":\"outfit\"},{\"fontFace\":[{\"fontFamily\":\"Parkinsans\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/parkinsans\\/Parkinsans-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Parkinsans\\\", sans-serif\",\"name\":\"Parkinsans\",\"slug\":\"parkinsans\"},{\"fontFace\":[{\"fontFamily\":\"Playfair Display\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/playfair-display\\/PlayfairDisplay-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Playfair Display\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/playfair-display\\/PlayfairDisplay-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Playfair Display\\\", sans-serif\",\"name\":\"Playfair Display\",\"slug\":\"playfair-display\"},{\"fontFace\":[{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"200\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Thin.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Light.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Regular.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Medium.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-SemiBold.woff2\"]},{\"fontFamily\":\"Poppins\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/poppins\\/Poppins-Bold.woff2\"]}],\"fontFamily\":\"\\\"Poppins\\\", sans-serif\",\"name\":\"Poppins\",\"slug\":\"poppins\"},{\"fontFace\":[{\"fontFamily\":\"Public Sans\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/public-sans\\/PublicSans-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Public Sans\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/public-sans\\/PublicSans-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Public Sans\\\", sans-serif\",\"name\":\"Public Sans\",\"slug\":\"public-sans\"},{\"fontFace\":[{\"fontFamily\":\"Quicksand\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/quicksand\\/Quicksand-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Quicksand\\\", sans-serif\",\"name\":\"Quicksand\",\"slug\":\"quicksand\"},{\"fontFace\":[{\"fontFamily\":\"Raleway\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/raleway\\/Raleway-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Raleway\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/raleway\\/Raleway-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Raleway\\\", sans-serif\",\"name\":\"Raleway\",\"slug\":\"ralewayto\"},{\"fontFace\":[{\"fontFamily\":\"Roboto\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto\\/Roboto-Regular.woff2\"]},{\"fontFamily\":\"Roboto\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto\\/Roboto-Medium.woff2\"]},{\"fontFamily\":\"Roboto\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto\\/Roboto-Bold.woff2\"]}],\"fontFamily\":\"\\\"Roboto\\\", sans-serif\",\"name\":\"Roboto\",\"slug\":\"roboto\"},{\"fontFace\":[{\"fontFamily\":\"Roboto Condensed\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto_condensed\\/RobotoCondensed-VariableFont_wght.ttf\"]},{\"fontFamily\":\"Roboto Condensed\",\"fontStretch\":\"normal\",\"fontStyle\":\"italic\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto_condensed\\/RobotoCondensed-Italic-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Roboto Condensed\\\", sans-serif\",\"name\":\"Roboto Condensed\",\"slug\":\"roboto-condensed\"},{\"fontFace\":[{\"fontFamily\":\"Roboto Slab\",\"fontStretch\":\"normal\",\"fontStyle\":\"normal\",\"fontWeight\":\"300 400 500 600 700 900\",\"src\":[\"file:.\\/assets\\/fonts\\/roboto_slab\\/RobotoSlab-VariableFont_wght.ttf\"]}],\"fontFamily\":\"\\\"Roboto Slab\\\", sans-serif\",\"name\":\"Roboto Slab\",\"slug\":\"roboto-slab\"}],\"custom\":[{\"id\":12,\"name\":\"B Yekan\",\"slug\":\"b-yekan\",\"fontFamily\":\"\\\"B Yekan\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"B Yekan\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/BYekan.woff\"}],\"source\":\"custom\"}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","128-revision-v1","","","2025-01-20 08:28:41","2025-01-20 08:28:41","","128","https://hamzehhemmati.ir/?p=130","0","revision","","0"),
("131","1","2025-01-20 08:28:41","2025-01-20 08:28:41","<!-- wp:group {\"metadata\":{\"name\":\"Topbar Section\"},\"className\":\"jetnews-magazine-topbar\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"bottom\":{\"width\":\"0px\",\"style\":\"none\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group jetnews-magazine-topbar\" style=\"border-bottom-style:none;border-bottom-width:0px;margin-top:0;margin-bottom:0;padding-top:0px;padding-right:0;padding-bottom:0px;padding-left:0\"><!-- wp:group {\"metadata\":{\"name\":\"Topbar\"},\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\",\"top\":\"10px\",\"bottom\":\"10px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"backgroundColor\":\"primary\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"1240px\"}} -->\n<div class=\"wp-block-group has-primary-background-color has-background\" style=\"margin-top:0;margin-bottom:0;padding-top:10px;padding-right:var(--wp--preset--spacing--40);padding-bottom:10px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:group {\"className\":\"topbar-links\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group topbar-links\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"light-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-light-color-color has-text-color has-link-color has-small-font-size\" style=\"text-transform:uppercase\"><a href=\"#\">خانه</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"light-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-light-color-color has-text-color has-link-color has-small-font-size\" style=\"text-transform:uppercase\"><a href=\"#\">درباره ما</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"light-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-light-color-color has-text-color has-link-color has-small-font-size\" style=\"text-transform:uppercase\"><a href=\"#\">تبلیغات</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}},\"typography\":{\"textTransform\":\"uppercase\"}},\"textColor\":\"light-color\",\"fontSize\":\"small\"} -->\n<p class=\"has-light-color-color has-text-color has-link-color has-small-font-size\" style=\"text-transform:uppercase\"><a href=\"#\">تماس با ما</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:social-links {\"iconColor\":\"light-color\",\"iconColorValue\":\"#FFFFFF\",\"iconBackgroundColor\":\"transparent\",\"iconBackgroundColorValue\":\"#ffffff00\",\"className\":\"jetnews-magazine-social-profile\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"2px\",\"left\":\"2px\"},\"margin\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<ul class=\"wp-block-social-links has-icon-color has-icon-background-color jetnews-magazine-social-profile\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"x\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"pinterest\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"whatsapp\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"feed\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"tiktok\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"jetnews-magazine-header\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"},\"margin\":{\"top\":\"24px\",\"bottom\":\"0\"}},\"border\":{\"bottom\":{\"width\":\"0px\",\"style\":\"none\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"1240px\"}} -->\n<div class=\"wp-block-group jetnews-magazine-header\" style=\"border-bottom-style:none;border-bottom-width:0px;margin-top:24px;margin-bottom:0;padding-top:0px;padding-right:0;padding-bottom:0px;padding-left:0\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"28px\",\"right\":\"28px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"top\":{\"color\":\"var:preset|color|primary\",\"width\":\"4px\"},\"right\":[],\"bottom\":[],\"left\":[]}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-light-color-background-color has-background\" style=\"border-top-color:var(--wp--preset--color--primary);border-top-width:4px;margin-top:0;margin-bottom:0;padding-top:20px;padding-right:28px;padding-bottom:20px;padding-left:28px\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-logo {\"width\":64,\"shouldSyncIcon\":false} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:site-title {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"900\",\"textDecoration\":\"none\",\"lineHeight\":\"1.1\",\"letterSpacing\":\"-1px\",\"fontSize\":\"40px\"}},\"textColor\":\"heading-color\"} /-->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|foreground\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"textTransform\":\"none\",\"fontSize\":\"14px\"}},\"textColor\":\"foreground\"} -->\n<p class=\"has-foreground-color has-text-color has-link-color\" style=\"font-size:14px;font-style:normal;font-weight:300;text-transform:none\">راه اندازی کسب و کار اینترنتی</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":2965,\"sizeSlug\":\"full\",\"linkDestination\":\"custom\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/jetnews-magazine/assets/images/header_ads.jpg\" alt=\"\" class=\"wp-image-2965\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"is-style-jetnews-magazine-boxshadow-large\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"28px\",\"left\":\"28px\",\"top\":\"0\",\"bottom\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"top\":{\"color\":\"var:preset|color|primary\",\"width\":\"3px\"},\"bottom\":{\"width\":\"0px\",\"style\":\"none\"}}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group is-style-jetnews-magazine-boxshadow-large has-background-background-color has-background\" style=\"border-top-color:var(--wp--preset--color--primary);border-top-width:3px;border-bottom-style:none;border-bottom-width:0px;margin-top:0;margin-bottom:0;padding-top:0;padding-right:28px;padding-bottom:0;padding-left:28px\"><!-- wp:group {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:navigation {\"ref\":282,\"textColor\":\"heading-color\",\"overlayBackgroundColor\":\"light-color\",\"overlayTextColor\":\"heading-color\",\"className\":\"jetnews-magazine-navigation is-style-jetnews-navigation-hover-primary-bgcolor\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"lineHeight\":\"1.4\"},\"spacing\":{\"blockGap\":\"0px\"}},\"fontSize\":\"normal\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"jetnews-magazine Search Modal\"},\"className\":\"jetnews-magazine-search-modal\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group jetnews-magazine-search-modal\"><!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"backgroundColor\":\"transparent\",\"textColor\":\"heading-color\",\"className\":\"jetnews-magazine-search-button\",\"style\":{\"spacing\":{\"padding\":{\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\",\"bottom\":\"0px\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"}}}},\"fontSize\":\"small\"} -->\n<div class=\"wp-block-button has-custom-font-size jetnews-magazine-search-button has-small-font-size\"><a class=\"wp-block-button__link has-heading-color-color has-transparent-background-color has-text-color has-background has-link-color wp-element-button\" style=\"padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\">Search</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:group {\"className\":\"jetnews-magazine-search-content\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group jetnews-magazine-search-content\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:cover {\"dimRatio\":80,\"overlayColor\":\"black\",\"isUserOverlayColor\":true,\"minHeight\":760,\"className\":\"search-modal-cover jetnews-magazine-zoom-in\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"970px\"}} -->\n<div class=\"wp-block-cover search-modal-cover jetnews-magazine-zoom-in\" style=\"min-height:760px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-black-background-color has-background-dim-80 has-background-dim\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"placeholder\":\"Search this site...\",\"width\":100,\"widthUnit\":\"%\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"buttonUseIcon\":true,\"style\":{\"border\":{\"width\":\"0px\",\"style\":\"none\",\"radius\":\"0px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"backgroundColor\":\"background\",\"textColor\":\"primary\"} /-->\n\n<!-- wp:html -->\n<button class=\"jetnews-magazine-search-close\" tabindex=\"3\">x</button>\n<!-- /wp:html --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->","Header","","publish","closed","closed","","header","","","2025-01-20 08:28:41","2025-01-20 08:28:41","","0","https://hamzehhemmati.ir/index.php/2025/01/20/header/","0","wp_template_part","","0");

INSERT IGNORE INTO `zrO6sh_posts` VALUES 
("132","1","2025-01-20 08:28:41","2025-01-20 08:28:41","<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/jetnews-magazine/assets/images/main_bg.jpg\",\"id\":3034,\"hasParallax\":true,\"dimRatio\":20,\"overlayColor\":\"dark-color\",\"isUserOverlayColor\":true,\"className\":\"newsork-magazine-cover-fixed\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|foreground\"}}},\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"},\"margin\":{\"top\":\"0px\"}}},\"textColor\":\"foreground\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-cover has-parallax newsork-magazine-cover-fixed has-foreground-color has-text-color has-link-color\" style=\"margin-top:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-dark-color-background-color has-background-dim-20 has-background-dim\"></span><div class=\"wp-block-cover__image-background wp-image-3034 has-parallax\" style=\"background-position:50% 50%;background-image:url(https://hamzehhemmati.ir/wp-content/themes/jetnews-magazine/assets/images/main_bg.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:template-part {\"slug\":\"header\",\"theme\":\"jetnews-magazine\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"metadata\":{\"name\":\"Main Content\"},\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"1240px\"}} -->\n<main class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"metadata\":{\"name\":\"Breaking News\"},\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"10px\",\"bottom\":\"7px\",\"left\":\"28px\",\"right\":\"28px\"}},\"border\":{\"bottom\":{\"style\":\"none\",\"width\":\"0px\"}}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group is-style-default has-light-color-background-color has-background\" style=\"border-bottom-style:none;border-bottom-width:0px;margin-top:0;margin-bottom:0;padding-top:10px;padding-right:28px;padding-bottom:7px;padding-left:28px\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|border-color\",\"width\":\"2px\"}},\"spacing\":{\"padding\":{\"bottom\":\"10px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center\" style=\"border-bottom-color:var(--wp--preset--color--border-color);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:10px\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"200px\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:200px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"},\"border\":{\"bottom\":{\"width\":\"0px\",\"style\":\"none\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-style:none;border-bottom-width:0px\"><!-- wp:image {\"id\":35,\"width\":\"35px\",\"height\":\"auto\",\"aspectRatio\":\"1\",\"scale\":\"contain\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"color\":{\"duotone\":\"var:preset|duotone|white-primary\"}}} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/jetnews-magazine/assets/images/trending_icon.png\" alt=\"\" class=\"wp-image-35\" style=\"aspect-ratio:1;object-fit:contain;width:35px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"heading-color\"} -->\n<h4 class=\"wp-block-heading has-heading-color-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">اخبار</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:query {\"queryId\":18,\"query\":{\"perPage\":\"7\",\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"className\":\"newswokmarquee-wrapper\"} -->\n<div class=\"wp-block-query newswokmarquee-wrapper\"><!-- wp:post-template {\"className\":\"newswokmarquee-content\",\"layout\":{\"type\":\"default\"}} -->\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"12px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-featured-image {\"isLink\":true,\"width\":\"48px\",\"height\":\"48px\",\"style\":{\"border\":{\"radius\":\"60%\"}}} /-->\n\n<!-- wp:post-title {\"level\":4,\"isLink\":true,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"none\"}}} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Content with Sidebar\"},\"style\":{\"spacing\":{\"padding\":{\"right\":\"28px\",\"left\":\"28px\",\"top\":\"20px\",\"bottom\":\"20px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\" style=\"margin-top:0;margin-bottom:0;padding-top:20px;padding-right:28px;padding-bottom:20px;padding-left:28px\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"\"} -->\n<div class=\"wp-block-column\"><!-- wp:group {\"metadata\":{\"name\":\"Featured Banner\"},\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0px\",\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:0px;padding-right:0;padding-bottom:0px;padding-left:0\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":\"7\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"className\":\"jetnewsmagazine-featured-slider\"} -->\n<div class=\"wp-block-query jetnewsmagazine-featured-slider\"><!-- wp:post-template {\"className\":\"jetnewsmagazine-swiper-holder\",\"style\":{\"spacing\":{\"blockGap\":\"32px\"}},\"layout\":{\"type\":\"default\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-jetnews-magazine-boxshadow-medium\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-jetnews-magazine-boxshadow-medium has-light-color-background-color has-background\" style=\"border-style:none;border-width:0px;border-radius:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:cover {\"useFeaturedImage\":true,\"isUserOverlayColor\":true,\"minHeight\":500,\"gradient\":\"primary-gradient\",\"contentPosition\":\"bottom left\",\"className\":\"is-style-jetnews-magazine-cover-hover-zoom\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"24px\",\"right\":\"24px\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-left is-style-jetnews-magazine-cover-hover-zoom\" style=\"border-style:none;border-width:0px;padding-top:20px;padding-right:24px;padding-bottom:20px;padding-left:24px;min-height:500px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient has-primary-gradient-gradient-background\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:0;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-terms {\"term\":\"category\",\"className\":\"is-style-categories-background-with-mixed\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"textColor\":\"light-color\",\"fontSize\":\"x-small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"level\":4,\"isLink\":true,\"className\":\"is-style-default\",\"style\":{\"elements\":{\"link\":{\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}},\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"typography\":{\"lineHeight\":\"1.3\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"fontSize\":\"large\"} /-->\n\n<!-- wp:post-excerpt {\"excerptLength\":25} /-->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-author-name {\"className\":\"is-style-author-name-with-white-icon\"} /-->\n\n<!-- wp:post-date {\"className\":\"is-style-post-date-with-white-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}}},\"textColor\":\"light-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Slider Controls\"},\"className\":\"jetnews-magazine-slider-controls\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-slider-controls\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:html -->\n<div class=\"jetnewsmagazine-button-prev swiper-button-prev\"></div>\n                                    <div class=\"jetnewsmagazine-button-next swiper-button-next\"></div>\n                                    <div class=\"jetnewsmagazine-pagination\"></div>\n<!-- /wp:html --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">برترین خبر ها</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"20px\",\"left\":\"20px\"},\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"}},\"border\":{\"width\":\"1px\"}},\"borderColor\":\"border-color\"} -->\n<div class=\"wp-block-columns has-border-color has-border-color-border-color\" style=\"border-width:1px;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:column {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"light-color\"} -->\n<div class=\"wp-block-column has-light-color-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":\"1\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"32px\"}},\"layout\":{\"type\":\"default\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"radius\":\"0px\"}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-default has-light-color-background-color has-background\" style=\"border-radius:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:post-featured-image {\"isLink\":true,\"height\":\"300px\"} /-->\n\n<!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"20px\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:20px;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-terms {\"term\":\"category\",\"className\":\"is-style-categories-background-with-mixed\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"textColor\":\"light-color\",\"fontSize\":\"x-small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"level\":4,\"isLink\":true,\"className\":\"is-style-default\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}},\"typography\":{\"textTransform\":\"none\",\"lineHeight\":\"1.3\",\"fontSize\":\"28px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} /-->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-author-name {\"className\":\"is-style-author-name-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-icon-color\"}}}},\"textColor\":\"meta-icon-color\"} /-->\n\n<!-- wp:post-date {\"className\":\"is-style-post-date-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-icon-color\"}}}},\"textColor\":\"meta-icon-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-excerpt {\"textAlign\":\"right\",\"moreText\":\"بیشتر\",\"showMoreOnNewLine\":false,\"excerptLength\":34,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"light-color\"} -->\n<div class=\"wp-block-column has-light-color-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":\"5\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"16px\"}},\"layout\":{\"type\":\"default\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"16px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"color\":\"var:preset|color|border-color\",\"width\":\"1px\"}}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-default has-light-color-background-color has-background\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-bottom-color:var(--wp--preset--color--border-color);border-bottom-width:1px;padding-top:0px;padding-right:0px;padding-bottom:16px;padding-left:0px\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"16px\",\"left\":\"16px\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"120px\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:120px\"><!-- wp:post-featured-image {\"isLink\":true,\"height\":\"100px\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"0px\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:0px;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:post-title {\"level\":4,\"isLink\":true,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"18px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"top\":\"0\"}}}} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-date {\"className\":\"is-style-post-date-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-color\"}}}},\"textColor\":\"meta-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"},\"blockGap\":\"20px\"},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-light-color-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">مسائل داغ</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"},\"blockGap\":\"0px\"},\"border\":{\"width\":\"1px\"}},\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-border-color has-border-color-border-color\" style=\"border-width:1px;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":\"6\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"radius\":\"0px\"}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-default has-light-color-background-color has-background\" style=\"border-radius:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:cover {\"useFeaturedImage\":true,\"isUserOverlayColor\":true,\"minHeight\":180,\"gradient\":\"primary-gradient\",\"contentPosition\":\"bottom left\",\"className\":\"is-style-jetnews-magazine-cover-hover-zoom\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"10px\",\"bottom\":\"10px\",\"left\":\"14px\",\"right\":\"14px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-left is-style-jetnews-magazine-cover-hover-zoom\" style=\"padding-top:10px;padding-right:14px;padding-bottom:10px;padding-left:14px;min-height:180px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient has-primary-gradient-gradient-background\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:post-terms {\"term\":\"category\",\"className\":\"is-style-categories-background-with-mixed\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"textColor\":\"light-color\",\"fontSize\":\"x-small\"} /--></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"16px\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:16px;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:post-title {\"level\":4,\"isLink\":true,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"20px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\"}}}} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-date {\"className\":\"is-style-post-date-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-color\"}}}},\"textColor\":\"meta-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"},\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">مقالات اخیر</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"top\":\"0px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"}},\"border\":{\"width\":\"1px\"}},\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-border-color has-border-color-border-color\" style=\"border-width:1px;padding-top:0px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":\"10\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"default\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"0px\",\"right\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"right\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"color\":\"var:preset|color|border-color\",\"width\":\"1px\"},\"left\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-default has-light-color-background-color has-background\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-color:var(--wp--preset--color--border-color);border-bottom-width:1px;border-left-style:none;border-left-width:0px;margin-top:0;margin-bottom:0;padding-top:20px;padding-right:0px;padding-bottom:20px;padding-left:0px\"><!-- wp:columns {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"40%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:40%\"><!-- wp:post-featured-image {\"isLink\":true,\"height\":\"248px\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"0px\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:0px;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:post-terms {\"term\":\"category\",\"className\":\"is-style-categories-background-with-mixed\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"fontSize\":\"x-small\"} /-->\n\n<!-- wp:post-title {\"level\":4,\"isLink\":true,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"24px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\"}}}} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-author-name {\"className\":\"is-style-author-name-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-color\"}}}},\"textColor\":\"meta-color\"} /-->\n\n<!-- wp:post-date {\"className\":\"is-style-post-date-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-color\"}}}},\"textColor\":\"meta-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-excerpt {\"moreText\":\"\",\"excerptLength\":18} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"margin\":{\"top\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:16px\"><!-- wp:read-more {\"content\":\"بیشتر\",\"className\":\"is-style-readmore-hover-primary-fill\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"border\":{\"width\":\"1px\"},\"spacing\":{\"padding\":{\"right\":\"16px\",\"left\":\"16px\",\"top\":\"4px\",\"bottom\":\"4px\"}}},\"textColor\":\"primary\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template -->\n\n<!-- wp:query-pagination {\"paginationArrow\":\"chevron\",\"showLabel\":false,\"className\":\"jetnews-magazine-pagination\",\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"uppercase\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"center\"}} -->\n<!-- wp:query-pagination-previous /-->\n\n<!-- wp:query-pagination-numbers /-->\n\n<!-- wp:query-pagination-next /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"28%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:28%\"><!-- wp:group {\"metadata\":{\"name\":\"Sidebar Groups\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"position\":{\"type\":\"sticky\",\"top\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:template-part {\"slug\":\"sidebar\",\"theme\":\"jetnews-magazine\",\"area\":\"uncategorized\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"You may missed\"},\"style\":{\"spacing\":{\"padding\":{\"right\":\"28px\",\"left\":\"28px\",\"top\":\"0px\",\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"20px\"}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\" style=\"margin-top:0;margin-bottom:0;padding-top:0px;padding-right:28px;padding-bottom:0px;padding-left:28px\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">پیشنهادی</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"},\"margin\":{\"top\":\"20px\",\"bottom\":\"0\"}},\"border\":{\"width\":\"1px\"}},\"backgroundColor\":\"light-color\",\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-border-color has-border-color-border-color has-light-color-background-color has-background\" style=\"border-width:1px;margin-top:20px;margin-bottom:0;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":10,\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"className\":\"jetnewsmagazine-post-carousel\"} -->\n<div class=\"wp-block-query jetnewsmagazine-post-carousel\"><!-- wp:post-template {\"className\":\"jetnewsmagazine-swiper-holder\",\"style\":{\"spacing\":{\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"default\",\"columnCount\":4}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"radius\":\"0px\"}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-default has-light-color-background-color has-background\" style=\"border-radius:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:cover {\"useFeaturedImage\":true,\"isUserOverlayColor\":true,\"minHeight\":230,\"customGradient\":\"linear-gradient(180deg,rgba(0,0,0,0.05) 29%,rgb(0,0,0) 100%)\",\"contentPosition\":\"bottom left\",\"className\":\"is-style-jetnews-magazine-cover-hover-zoom\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"14px\",\"bottom\":\"14px\",\"left\":\"16px\",\"right\":\"16px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-left is-style-jetnews-magazine-cover-hover-zoom\" style=\"padding-top:14px;padding-right:16px;padding-bottom:14px;padding-left:16px;min-height:230px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgba(0,0,0,0.05) 29%,rgb(0,0,0) 100%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:0;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-terms {\"term\":\"category\",\"className\":\"is-style-categories-background-with-mixed\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"textColor\":\"light-color\",\"fontSize\":\"x-small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"level\":4,\"isLink\":true,\"className\":\"is-style-default\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"lineHeight\":\"1.2\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-date {\"className\":\"is-style-post-date-with-white-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}}},\"textColor\":\"light-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Carousel Controls\"},\"className\":\"jetnews-magazine-carousel-controls\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-carousel-controls\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:html -->\n<div class=\"jetnewsmagazine-carousel-button-prev swiper-button-prev\"></div>\n                                    <div class=\"jetnewsmagazine-carousel-button-next swiper-button-next\"></div>\n<!-- /wp:html --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Ads Placement\"},\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\",\"top\":\"32px\",\"bottom\":\"32px\"}}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"1180px\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\" style=\"margin-top:0;margin-bottom:0;padding-top:32px;padding-right:var(--wp--preset--spacing--40);padding-bottom:32px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":3018,\"sizeSlug\":\"full\",\"linkDestination\":\"custom\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/jetnews-magazine/assets/images/bottom_ads.png\" alt=\"\" class=\"wp-image-3018\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"jetnews-magazine\",\"area\":\"footer\"} /--></div></div>\n<!-- /wp:cover -->","برگه نخست","قالب برگه اول سایت شما را نمایش می‌دهد، چه برای نمایش آخرین نوشته‌ها تنظیم شده باشد و چه یک برگه ثابت. قالب برگه اول بر همه قالب‌ها اولویت دارد.","publish","closed","closed","","front-page","","","2025-01-20 08:28:41","2025-01-20 08:28:41","","0","https://hamzehhemmati.ir/index.php/2025/01/20/front-page/","0","wp_template","","0"),
("133","1","2025-01-20 08:28:41","2025-01-20 08:28:41","<!-- wp:group {\"metadata\":{\"name\":\"Sidebar Ads\"},\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"24px\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:24px\"><!-- wp:image {\"id\":2968,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"full\",\"style\":{\"color\":{\"duotone\":\"unset\"}}} -->\n<figure class=\"wp-block-image alignfull size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/jetnews-magazine/assets/images/sidebar_ads.png\" alt=\"\" class=\"wp-image-2968\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Sidebar Featured Post\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"},\"blockGap\":\"20px\"},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-light-color-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">مقالات برگزیده</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"}},\"border\":{\"width\":\"1px\"}},\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-border-color has-border-color-border-color\" style=\"border-width:1px;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":\"5\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"12px\"}},\"layout\":{\"type\":\"default\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"12px\",\"left\":\"0px\",\"right\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"right\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"color\":\"var:preset|color|border-color\",\"width\":\"1px\"},\"left\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-default\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-color:var(--wp--preset--color--border-color);border-bottom-width:1px;border-left-style:none;border-left-width:0px;margin-top:0;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:12px;padding-left:0px\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"16px\",\"left\":\"16px\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"37%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:37%\"><!-- wp:post-featured-image {\"isLink\":true,\"height\":\"100px\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"0px\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:0px;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:post-title {\"level\":4,\"isLink\":true,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"lineHeight\":\"1.4\",\"fontSize\":\"16px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"top\":\"0\"}}}} /-->\n\n<!-- wp:post-date {\"className\":\"is-style-post-date-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-color\"}}}},\"textColor\":\"meta-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Search\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"24px\",\"bottom\":\"0\"},\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:24px;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">جستجو</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Sidebar Search\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"}},\"border\":{\"width\":\"1px\"}},\"backgroundColor\":\"light-color\",\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-border-color has-border-color-border-color has-light-color-background-color has-background\" style=\"border-width:1px;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:search {\"label\":\"Search\",\"showLabel\":false,\"placeholder\":\"جستجو کنید\",\"buttonText\":\"Search\",\"buttonPosition\":\"button-inside\",\"buttonUseIcon\":true,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"}}},\"border\":{\"width\":\"1px\"}},\"backgroundColor\":\"transparent\",\"textColor\":\"heading-color\",\"borderColor\":\"border-color\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Author\'s Profile\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"24px\",\"bottom\":\"0\"},\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:24px;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">نویسنده</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Author Profile\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"28px\",\"bottom\":\"28px\",\"left\":\"20px\",\"right\":\"20px\"},\"blockGap\":\"var:preset|spacing|30\"},\"border\":{\"width\":\"1px\"}},\"backgroundColor\":\"light-color\",\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-border-color has-border-color-border-color has-light-color-background-color has-background\" style=\"border-width:1px;padding-top:28px;padding-right:20px;padding-bottom:28px;padding-left:20px\"><!-- wp:image {\"id\":3064,\"width\":\"120px\",\"height\":\"auto\",\"aspectRatio\":\"1\",\"scale\":\"cover\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"style\":{\"border\":{\"radius\":\"50%\"}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized has-custom-border\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/jetnews-magazine/assets/images/testimonial_2.jpg\" alt=\"\" class=\"wp-image-3064\" style=\"border-radius:50%;aspect-ratio:1;object-fit:cover;width:120px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"}}},\"spacing\":{\"margin\":{\"top\":\"24px\"}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"textColor\":\"heading-color\",\"fontSize\":\"medium\"} -->\n<h2 class=\"wp-block-heading has-text-align-center has-heading-color-color has-text-color has-link-color has-medium-font-size\" style=\"margin-top:24px;font-style:normal;font-weight:600\">جنیفر پروپتز</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"style\":{\"spacing\":{\"margin\":{\"bottom\":\"24px\"}}}} -->\n<p class=\"has-text-align-center\" style=\"margin-bottom:24px\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"iconColor\":\"light-color\",\"iconColorValue\":\"#FFFFFF\",\"iconBackgroundColor\":\"primary\",\"iconBackgroundColorValue\":\"#03815B\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links has-icon-color has-icon-background-color\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"x\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"tiktok\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Sidebar Social Icons\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"24px\",\"bottom\":\"0\"},\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:24px;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">ما را دنبال کنید</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"}},\"border\":{\"width\":\"1px\"}},\"backgroundColor\":\"light-color\",\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-border-color has-border-color-border-color has-light-color-background-color has-background\" style=\"border-width:1px;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:social-links {\"iconColor\":\"light-color\",\"iconColorValue\":\"#FFFFFF\",\"className\":\"sidebar-social-media-icons\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|20\"},\"margin\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0px\",\"bottom\":\"0\"}}}} -->\n<ul class=\"wp-block-social-links has-icon-color sidebar-social-media-icons\" style=\"margin-top:0px;margin-right:0;margin-bottom:0;margin-left:0\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"x\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"vk\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"pinterest\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"lastfm\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"tiktok\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"telegram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"whatsapp\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"feed\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Sidebar Categories List\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"24px\",\"bottom\":\"0\"},\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:24px;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">دسته بندی ها</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"\"},\"className\":\"sidebar-categories\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"}},\"border\":{\"width\":\"1px\"}},\"backgroundColor\":\"light-color\",\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group sidebar-categories has-border-color has-border-color-border-color has-light-color-background-color has-background\" style=\"border-width:1px;padding-top:16px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:categories {\"showPostCounts\":true,\"className\":\"is-style-jetnews-magazine-categories-bullet-hide-style-heading flex sidebar-category-list\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Sidebar Archives List\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"24px\",\"bottom\":\"0\"},\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:24px;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">آرشیو</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"\"},\"className\":\"sidebar-categories\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"16px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"}},\"border\":{\"width\":\"1px\"}},\"backgroundColor\":\"light-color\",\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group sidebar-categories has-border-color has-border-color-border-color has-light-color-background-color has-background\" style=\"border-width:1px;padding-top:16px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:archives {\"showPostCounts\":true,\"className\":\"is-style-jetnews-magazine-archive-square-bullet\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"10px\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Sidebar Tag List\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"24px\",\"bottom\":\"0\"},\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:24px;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">برچسپ ها</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"\"},\"className\":\"sidebar-categories\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"}},\"border\":{\"width\":\"1px\"}},\"backgroundColor\":\"light-color\",\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group sidebar-categories has-border-color has-border-color-border-color has-light-color-background-color has-background\" style=\"border-width:1px;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:tag-cloud {\"smallestFontSize\":\"14px\",\"largestFontSize\":\"12px\",\"className\":\"sidebar-tag-clouds\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->","Sidebar","","publish","closed","closed","","sidebar","","","2025-01-20 08:28:41","2025-01-20 08:28:41","","0","https://hamzehhemmati.ir/index.php/2025/01/20/sidebar/","0","wp_template_part","","0"),
("134","1","2025-01-20 08:28:41","2025-01-20 08:28:41","<!-- wp:group {\"metadata\":{\"name\":\"Footer\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"bottom\":{\"style\":\"none\",\"width\":\"0px\"},\"top\":[],\"right\":[],\"left\":[]}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"1240px\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-style:none;border-bottom-width:0px;margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"className\":\"jetnews-magazine-footer\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"28px\",\"right\":\"0\",\"left\":\"0\",\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"border\":{\"top\":{\"width\":\"0px\",\"style\":\"none\"},\"right\":{\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"3px\"},\"left\":{\"width\":\"0px\",\"style\":\"none\"}}},\"backgroundColor\":\"dark-shade\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group jetnews-magazine-footer has-dark-shade-background-color has-background\" style=\"border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:3px;border-left-style:none;border-left-width:0px;margin-top:0;margin-bottom:0;padding-top:28px;padding-right:0;padding-bottom:0px;padding-left:0\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"right\":\"28px\",\"left\":\"28px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"1180px\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-right:28px;padding-left:28px\"><!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"20px\",\"left\":\"40px\"},\"margin\":{\"top\":\"40px\"}}}} -->\n<div class=\"wp-block-columns\" style=\"margin-top:40px\"><!-- wp:column {\"width\":\"\",\"className\":\"jetnews-magazine-footer-list\"} -->\n<div class=\"wp-block-column jetnews-magazine-footer-list\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"16px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:16px;font-style:normal;font-weight:600;text-transform:uppercase\">درباره ما</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|40\",\"padding\":{\"top\":\"24px\",\"bottom\":\"24px\",\"left\":\"24px\",\"right\":\"24px\"}},\"border\":{\"width\":\"1px\"},\"dimensions\":{\"minHeight\":\"360px\"}},\"borderColor\":\"border-dark-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-border-color has-border-dark-color-border-color\" style=\"border-width:1px;min-height:360px;padding-top:24px;padding-right:24px;padding-bottom:24px;padding-left:24px\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"textTransform\":\"uppercase\",\"lineHeight\":\"1.4\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"32px\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"0px\"}}},\"textColor\":\"light-color\"} -->\n<h3 class=\"wp-block-heading has-light-color-color has-text-color has-link-color\" style=\"padding-top:0px;font-size:32px;font-style:normal;font-weight:600;line-height:1.4;text-transform:uppercase\">لامرد وب</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}}},\"textColor\":\"light-color\"} -->\n<p class=\"has-light-color-color has-text-color has-link-color\">لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"jetnews-magazine-footer-list\"} -->\n<div class=\"wp-block-column jetnews-magazine-footer-list\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"16px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:16px;font-style:normal;font-weight:600;text-transform:uppercase\">آخرین مقالات</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"border-style:none;border-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":3,\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"12px\"}},\"layout\":{\"type\":\"default\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"10px\",\"bottom\":\"10px\",\"left\":\"10px\",\"right\":\"10px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"0px\",\"width\":\"1px\"}},\"borderColor\":\"border-dark-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-default has-border-color has-border-dark-color-border-color\" style=\"border-width:1px;border-radius:0px;margin-top:0;margin-bottom:0;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"16px\",\"left\":\"16px\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"30%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:30%\"><!-- wp:post-featured-image {\"isLink\":true,\"height\":\"90px\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"0px\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:0px;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:post-title {\"level\":4,\"isLink\":true,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"lineHeight\":\"1.4\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"16px\"},\"spacing\":{\"margin\":{\"top\":\"0\"},\"padding\":{\"top\":\"0\",\"bottom\":\"0\"}}}} /-->\n\n<!-- wp:post-date {\"className\":\"is-style-post-date-with-white-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}}},\"textColor\":\"light-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"jetnews-magazine-footer-list\"} -->\n<div class=\"wp-block-column jetnews-magazine-footer-list\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"16px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:16px;font-style:normal;font-weight:600;text-transform:uppercase\">دسته بندی</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"24px\",\"right\":\"24px\"}},\"border\":{\"width\":\"1px\"}},\"borderColor\":\"border-dark-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-border-color has-border-dark-color-border-color\" style=\"border-width:1px;padding-top:20px;padding-right:24px;padding-bottom:20px;padding-left:24px\"><!-- wp:categories {\"showPostCounts\":true,\"className\":\"is-style-jetnews-magazine-categories-bullet-hide-style-white\",\"style\":{\"border\":{\"width\":\"0px\",\"style\":\"none\"},\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"typography\":{\"lineHeight\":\"1.8\"}}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\"},\"padding\":{\"top\":\"48px\",\"bottom\":\"48px\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"var:preset|spacing|50\"},\"border\":{\"top\":{\"width\":\"0px\",\"style\":\"none\"},\"right\":[],\"bottom\":[],\"left\":[]}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"1180px\"}} -->\n<div class=\"wp-block-group\" style=\"border-top-style:none;border-top-width:0px;margin-top:0px;padding-top:48px;padding-right:var(--wp--preset--spacing--40);padding-bottom:48px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0px\",\"bottom\":\"0\"},\"blockGap\":\"28px\"},\"border\":{\"top\":{\"width\":\"0px\",\"style\":\"none\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\" style=\"border-top-style:none;border-top-width:0px;margin-top:0;margin-bottom:0;padding-top:0px;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:social-links {\"iconColor\":\"primary\",\"iconColorValue\":\"#1FAC17\",\"iconBackgroundColor\":\"background\",\"iconBackgroundColorValue\":\"#FFFFFF\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"0\",\"left\":\"var:preset|spacing|30\"},\"margin\":{\"top\":\"0px\",\"bottom\":\"0\"}}}} -->\n<ul class=\"wp-block-social-links has-icon-color has-icon-background-color\" style=\"margin-top:0px;margin-bottom:0\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"x\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"vk\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"tiktok\"} /--></ul>\n<!-- /wp:social-links -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}},\"typography\":{\"lineHeight\":\"1.5\"}},\"textColor\":\"light-color\",\"fontSize\":\"normal\"} -->\n<p class=\"has-light-color-color has-text-color has-link-color has-normal-font-size\" style=\"line-height:1.5\">فارسی سازی شده توسط لامرد وب</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:button {\"backgroundColor\":\"tertiary\",\"textColor\":\"foregound-alt\",\"className\":\"jetnews-magazine-scrollto-top is-style-button-hover-secondary-bgcolor\",\"style\":{\"border\":{\"radius\":\"50%\"}}} -->\n<div class=\"wp-block-button jetnews-magazine-scrollto-top is-style-button-hover-secondary-bgcolor\"><a class=\"wp-block-button__link has-foregound-alt-color has-tertiary-background-color has-text-color has-background wp-element-button\" style=\"border-radius:50%\">Scroll to Top</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->","Footer","","publish","closed","closed","","footer","","","2025-01-20 08:28:41","2025-01-20 08:28:41","","0","https://hamzehhemmati.ir/index.php/2025/01/20/footer/","0","wp_template_part","","0"),
("135","1","2025-01-20 08:28:41","2025-01-20 08:28:41","<!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/jetnews-magazine/assets/images/main_bg.jpg\",\"id\":3034,\"hasParallax\":true,\"dimRatio\":20,\"overlayColor\":\"dark-color\",\"isUserOverlayColor\":true,\"className\":\"newsork-magazine-cover-fixed\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|foreground\"}}},\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"},\"margin\":{\"top\":\"0px\"}}},\"textColor\":\"foreground\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-cover has-parallax newsork-magazine-cover-fixed has-foreground-color has-text-color has-link-color\" style=\"margin-top:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-dark-color-background-color has-background-dim-20 has-background-dim\"></span><div class=\"wp-block-cover__image-background wp-image-3034 has-parallax\" style=\"background-position:50% 50%;background-image:url(https://hamzehhemmati.ir/wp-content/themes/jetnews-magazine/assets/images/main_bg.jpg)\"></div><div class=\"wp-block-cover__inner-container\"><!-- wp:template-part {\"slug\":\"header\",\"theme\":\"jetnews-magazine\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"metadata\":{\"name\":\"Main Content\"},\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"1240px\"}} -->\n<main class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"metadata\":{\"name\":\"Breaking News\"},\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"10px\",\"bottom\":\"7px\",\"left\":\"28px\",\"right\":\"28px\"}},\"border\":{\"bottom\":{\"style\":\"none\",\"width\":\"0px\"}}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group is-style-default has-light-color-background-color has-background\" style=\"border-bottom-style:none;border-bottom-width:0px;margin-top:0;margin-bottom:0;padding-top:10px;padding-right:28px;padding-bottom:7px;padding-left:28px\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|border-color\",\"width\":\"2px\"}},\"spacing\":{\"padding\":{\"bottom\":\"10px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center\" style=\"border-bottom-color:var(--wp--preset--color--border-color);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:10px\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"200px\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:200px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"},\"border\":{\"bottom\":{\"width\":\"0px\",\"style\":\"none\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-style:none;border-bottom-width:0px\"><!-- wp:image {\"id\":35,\"width\":\"35px\",\"height\":\"auto\",\"aspectRatio\":\"1\",\"scale\":\"contain\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"color\":{\"duotone\":\"var:preset|duotone|white-primary\"}}} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/jetnews-magazine/assets/images/trending_icon.png\" alt=\"\" class=\"wp-image-35\" style=\"aspect-ratio:1;object-fit:contain;width:35px;height:auto\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"heading-color\"} -->\n<h4 class=\"wp-block-heading has-heading-color-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">اخبار</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:query {\"queryId\":18,\"query\":{\"perPage\":\"7\",\"pages\":0,\"offset\":0,\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"className\":\"newswokmarquee-wrapper\"} -->\n<div class=\"wp-block-query newswokmarquee-wrapper\"><!-- wp:post-template {\"className\":\"newswokmarquee-content\",\"layout\":{\"type\":\"default\"}} -->\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"12px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-featured-image {\"isLink\":true,\"width\":\"48px\",\"height\":\"48px\",\"style\":{\"border\":{\"radius\":\"60%\"}}} /-->\n\n<!-- wp:post-title {\"level\":4,\"isLink\":true,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"none\"}}} /--></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Content with Sidebar\"},\"style\":{\"spacing\":{\"padding\":{\"right\":\"28px\",\"left\":\"28px\",\"top\":\"20px\",\"bottom\":\"20px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\" style=\"margin-top:0;margin-bottom:0;padding-top:20px;padding-right:28px;padding-bottom:20px;padding-left:28px\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"width\":\"\"} -->\n<div class=\"wp-block-column\"><!-- wp:group {\"metadata\":{\"name\":\"Featured Banner\"},\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0px\",\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:0px;padding-right:0;padding-bottom:0px;padding-left:0\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":\"7\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"className\":\"jetnewsmagazine-featured-slider\"} -->\n<div class=\"wp-block-query jetnewsmagazine-featured-slider\"><!-- wp:post-template {\"className\":\"jetnewsmagazine-swiper-holder\",\"style\":{\"spacing\":{\"blockGap\":\"32px\"}},\"layout\":{\"type\":\"default\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-jetnews-magazine-boxshadow-medium\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-jetnews-magazine-boxshadow-medium has-light-color-background-color has-background\" style=\"border-style:none;border-width:0px;border-radius:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:cover {\"useFeaturedImage\":true,\"isUserOverlayColor\":true,\"minHeight\":500,\"gradient\":\"primary-gradient\",\"contentPosition\":\"bottom left\",\"className\":\"is-style-jetnews-magazine-cover-hover-zoom\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"24px\",\"right\":\"24px\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-left is-style-jetnews-magazine-cover-hover-zoom\" style=\"border-style:none;border-width:0px;padding-top:20px;padding-right:24px;padding-bottom:20px;padding-left:24px;min-height:500px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient has-primary-gradient-gradient-background\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:0;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-terms {\"term\":\"category\",\"className\":\"is-style-categories-background-with-mixed\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"textColor\":\"light-color\",\"fontSize\":\"x-small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"level\":4,\"isLink\":true,\"className\":\"is-style-default\",\"style\":{\"elements\":{\"link\":{\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}},\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"typography\":{\"lineHeight\":\"1.3\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"fontSize\":\"large\"} /-->\n\n<!-- wp:post-excerpt {\"excerptLength\":25} /-->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-author-name {\"className\":\"is-style-author-name-with-white-icon\"} /-->\n\n<!-- wp:post-date {\"className\":\"is-style-post-date-with-white-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}}},\"textColor\":\"light-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Slider Controls\"},\"className\":\"jetnews-magazine-slider-controls\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-slider-controls\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:html -->\n<div class=\"jetnewsmagazine-button-prev swiper-button-prev\"></div>\n                                    <div class=\"jetnewsmagazine-button-next swiper-button-next\"></div>\n                                    <div class=\"jetnewsmagazine-pagination\"></div>\n<!-- /wp:html --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">برترین خبر ها</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:columns {\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"20px\",\"left\":\"20px\"},\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"}},\"border\":{\"width\":\"1px\"}},\"borderColor\":\"border-color\"} -->\n<div class=\"wp-block-columns has-border-color has-border-color-border-color\" style=\"border-width:1px;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:column {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"light-color\"} -->\n<div class=\"wp-block-column has-light-color-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":\"1\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"32px\"}},\"layout\":{\"type\":\"default\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"radius\":\"0px\"}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-default has-light-color-background-color has-background\" style=\"border-radius:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:post-featured-image {\"isLink\":true,\"height\":\"300px\"} /-->\n\n<!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"20px\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:20px;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-terms {\"term\":\"category\",\"className\":\"is-style-categories-background-with-mixed\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"textColor\":\"light-color\",\"fontSize\":\"x-small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"level\":4,\"isLink\":true,\"className\":\"is-style-default\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}},\"typography\":{\"textTransform\":\"none\",\"lineHeight\":\"1.3\",\"fontSize\":\"28px\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} /-->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-author-name {\"className\":\"is-style-author-name-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-icon-color\"}}}},\"textColor\":\"meta-icon-color\"} /-->\n\n<!-- wp:post-date {\"className\":\"is-style-post-date-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-icon-color\"}}}},\"textColor\":\"meta-icon-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-excerpt {\"textAlign\":\"right\",\"moreText\":\"بیشتر\",\"showMoreOnNewLine\":false,\"excerptLength\":34,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}}} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"light-color\"} -->\n<div class=\"wp-block-column has-light-color-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":\"5\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"16px\"}},\"layout\":{\"type\":\"default\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"16px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"color\":\"var:preset|color|border-color\",\"width\":\"1px\"}}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-default has-light-color-background-color has-background\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-bottom-color:var(--wp--preset--color--border-color);border-bottom-width:1px;padding-top:0px;padding-right:0px;padding-bottom:16px;padding-left:0px\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"16px\",\"left\":\"16px\"}}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"120px\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:120px\"><!-- wp:post-featured-image {\"isLink\":true,\"height\":\"100px\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"0px\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:0px;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:post-title {\"level\":4,\"isLink\":true,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"18px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"top\":\"0\"}}}} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-date {\"className\":\"is-style-post-date-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-color\"}}}},\"textColor\":\"meta-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"},\"blockGap\":\"20px\"},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-light-color-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">مسائل داغ</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"},\"blockGap\":\"0px\"},\"border\":{\"width\":\"1px\"}},\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-border-color has-border-color-border-color\" style=\"border-width:1px;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":\"6\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"radius\":\"0px\"}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-default has-light-color-background-color has-background\" style=\"border-radius:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:cover {\"useFeaturedImage\":true,\"isUserOverlayColor\":true,\"minHeight\":180,\"gradient\":\"primary-gradient\",\"contentPosition\":\"bottom left\",\"className\":\"is-style-jetnews-magazine-cover-hover-zoom\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"10px\",\"bottom\":\"10px\",\"left\":\"14px\",\"right\":\"14px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-left is-style-jetnews-magazine-cover-hover-zoom\" style=\"padding-top:10px;padding-right:14px;padding-bottom:10px;padding-left:14px;min-height:180px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient has-primary-gradient-gradient-background\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:post-terms {\"term\":\"category\",\"className\":\"is-style-categories-background-with-mixed\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"textColor\":\"light-color\",\"fontSize\":\"x-small\"} /--></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"16px\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:16px;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:post-title {\"level\":4,\"isLink\":true,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"20px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\"}}}} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-date {\"className\":\"is-style-post-date-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-color\"}}}},\"textColor\":\"meta-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"},\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">مقالات اخیر</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"top\":\"0px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"}},\"border\":{\"width\":\"1px\"}},\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-border-color has-border-color-border-color\" style=\"border-width:1px;padding-top:0px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":\"10\",\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false}} -->\n<div class=\"wp-block-query\"><!-- wp:post-template {\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"default\",\"columnCount\":3}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"0px\",\"right\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"border\":{\"radius\":\"0px\",\"top\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"right\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"},\"bottom\":{\"color\":\"var:preset|color|border-color\",\"width\":\"1px\"},\"left\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-default has-light-color-background-color has-background\" style=\"border-radius:0px;border-top-style:none;border-top-width:0px;border-right-style:none;border-right-width:0px;border-bottom-color:var(--wp--preset--color--border-color);border-bottom-width:1px;border-left-style:none;border-left-width:0px;margin-top:0;margin-bottom:0;padding-top:20px;padding-right:0px;padding-bottom:20px;padding-left:0px\"><!-- wp:columns {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-columns are-vertically-aligned-center\"><!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"40%\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"flex-basis:40%\"><!-- wp:post-featured-image {\"isLink\":true,\"height\":\"248px\"} /--></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"0px\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:0px;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:post-terms {\"term\":\"category\",\"className\":\"is-style-categories-background-with-mixed\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"fontSize\":\"x-small\"} /-->\n\n<!-- wp:post-title {\"level\":4,\"isLink\":true,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"lineHeight\":\"1.3\",\"fontSize\":\"24px\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\"}}}} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-author-name {\"className\":\"is-style-author-name-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-color\"}}}},\"textColor\":\"meta-color\"} /-->\n\n<!-- wp:post-date {\"className\":\"is-style-post-date-with-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|meta-color\"}}}},\"textColor\":\"meta-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-excerpt {\"moreText\":\"\",\"excerptLength\":18} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"margin\":{\"top\":\"16px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:16px\"><!-- wp:read-more {\"content\":\"بیشتر\",\"className\":\"is-style-readmore-hover-primary-fill\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"border\":{\"width\":\"1px\"},\"spacing\":{\"padding\":{\"right\":\"16px\",\"left\":\"16px\",\"top\":\"4px\",\"bottom\":\"4px\"}}},\"textColor\":\"primary\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template -->\n\n<!-- wp:query-pagination {\"paginationArrow\":\"chevron\",\"showLabel\":false,\"className\":\"jetnews-magazine-pagination\",\"style\":{\"typography\":{\"fontSize\":\"18px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"textTransform\":\"uppercase\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\",\"justifyContent\":\"center\"}} -->\n<!-- wp:query-pagination-previous /-->\n\n<!-- wp:query-pagination-numbers /-->\n\n<!-- wp:query-pagination-next /-->\n<!-- /wp:query-pagination --></div>\n<!-- /wp:query --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"28%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:28%\"><!-- wp:group {\"metadata\":{\"name\":\"Sidebar Groups\"},\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"position\":{\"type\":\"sticky\",\"top\":\"0px\"}},\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:template-part {\"slug\":\"sidebar\",\"theme\":\"jetnews-magazine\",\"area\":\"uncategorized\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"You may missed\"},\"style\":{\"spacing\":{\"padding\":{\"right\":\"28px\",\"left\":\"28px\",\"top\":\"0px\",\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"20px\"}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\" style=\"margin-top:0;margin-bottom:0;padding-top:0px;padding-right:28px;padding-bottom:0px;padding-left:28px\"><!-- wp:group {\"style\":{\"border\":{\"bottom\":{\"color\":\"var:preset|color|primary\",\"width\":\"2px\"},\"top\":[],\"right\":[],\"left\":[]},\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"border-bottom-color:var(--wp--preset--color--primary);border-bottom-width:2px;margin-top:0;margin-bottom:0;padding-bottom:0px\"><!-- wp:group {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}},\"spacing\":{\"padding\":{\"top\":\"5px\",\"bottom\":\"5px\",\"left\":\"12px\",\"right\":\"12px\"}}},\"backgroundColor\":\"primary\",\"textColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-light-color-color has-primary-background-color has-text-color has-background has-link-color\" style=\"padding-top:5px;padding-right:12px;padding-bottom:5px;padding-left:12px\"><!-- wp:heading {\"level\":4,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"18px\"}},\"textColor\":\"background\"} -->\n<h4 class=\"wp-block-heading has-background-color has-text-color has-link-color\" style=\"font-size:18px;font-style:normal;font-weight:600;text-transform:uppercase\">پیشنهادی</h4>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"bottom\":\"20px\",\"left\":\"20px\",\"right\":\"20px\"},\"margin\":{\"top\":\"20px\",\"bottom\":\"0\"}},\"border\":{\"width\":\"1px\"}},\"backgroundColor\":\"light-color\",\"borderColor\":\"border-color\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"100%\"}} -->\n<div class=\"wp-block-group has-border-color has-border-color-border-color has-light-color-background-color has-background\" style=\"border-width:1px;margin-top:20px;margin-bottom:0;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px\"><!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:query {\"queryId\":23,\"query\":{\"perPage\":10,\"pages\":0,\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"className\":\"jetnewsmagazine-post-carousel\"} -->\n<div class=\"wp-block-query jetnewsmagazine-post-carousel\"><!-- wp:post-template {\"className\":\"jetnewsmagazine-swiper-holder\",\"style\":{\"spacing\":{\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"default\",\"columnCount\":4}} -->\n<!-- wp:group {\"className\":\"jetnews-magazine-post-featuredimg is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\"}},\"border\":{\"radius\":\"0px\"}},\"backgroundColor\":\"light-color\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-post-featuredimg is-style-default has-light-color-background-color has-background\" style=\"border-radius:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:cover {\"useFeaturedImage\":true,\"isUserOverlayColor\":true,\"minHeight\":230,\"customGradient\":\"linear-gradient(180deg,rgba(0,0,0,0.05) 29%,rgb(0,0,0) 100%)\",\"contentPosition\":\"bottom left\",\"className\":\"is-style-jetnews-magazine-cover-hover-zoom\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"14px\",\"bottom\":\"14px\",\"left\":\"16px\",\"right\":\"16px\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover has-custom-content-position is-position-bottom-left is-style-jetnews-magazine-cover-hover-zoom\" style=\"padding-top:14px;padding-right:16px;padding-bottom:14px;padding-left:16px;min-height:230px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-100 has-background-dim has-background-gradient\" style=\"background:linear-gradient(180deg,rgba(0,0,0,0.05) 29%,rgb(0,0,0) 100%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"className\":\"is-style-default\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"left\":\"0px\",\"right\":\"0px\",\"top\":\"0px\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group is-style-default\" style=\"margin-top:0;margin-bottom:0;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-terms {\"term\":\"category\",\"className\":\"is-style-categories-background-with-mixed\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}}},\"typography\":{\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"textColor\":\"light-color\",\"fontSize\":\"x-small\"} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"level\":4,\"isLink\":true,\"className\":\"is-style-default\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"typography\":{\"lineHeight\":\"1.2\",\"textTransform\":\"none\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\"}}},\"fontSize\":\"medium\"} /-->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:post-date {\"className\":\"is-style-post-date-with-white-icon\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|light-color\"}}}},\"textColor\":\"light-color\",\"fontSize\":\"small\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Carousel Controls\"},\"className\":\"jetnews-magazine-carousel-controls\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group jetnews-magazine-carousel-controls\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:html -->\n<div class=\"jetnewsmagazine-carousel-button-prev swiper-button-prev\"></div>\n                                    <div class=\"jetnewsmagazine-carousel-button-next swiper-button-next\"></div>\n<!-- /wp:html --></div>\n<!-- /wp:group --></div>\n<!-- /wp:query --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Ads Placement\"},\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\",\"top\":\"32px\",\"bottom\":\"32px\"}}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"constrained\",\"contentSize\":\"1180px\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\" style=\"margin-top:0;margin-bottom:0;padding-top:32px;padding-right:var(--wp--preset--spacing--40);padding-bottom:32px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:image {\"lightbox\":{\"enabled\":false},\"id\":3018,\"sizeSlug\":\"full\",\"linkDestination\":\"custom\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/jetnews-magazine/assets/images/bottom_ads.png\" alt=\"\" class=\"wp-image-3018\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"jetnews-magazine\",\"area\":\"footer\"} /--></div></div>\n<!-- /wp:cover -->","برگه نخست","قالب برگه اول سایت شما را نمایش می‌دهد، چه برای نمایش آخرین نوشته‌ها تنظیم شده باشد و چه یک برگه ثابت. قالب برگه اول بر همه قالب‌ها اولویت دارد.","inherit","closed","closed","","132-revision-v1","","","2025-01-20 08:28:41","2025-01-20 08:28:41","","132","https://hamzehhemmati.ir/?p=135","0","revision","","0");

INSERT IGNORE INTO `zrO6sh_posts` VALUES 
("137","1","2025-01-20 10:58:22","2025-01-20 10:58:22","","woocommerce-placeholder","","inherit","open","closed","","woocommerce-placeholder","","","2025-01-20 10:58:22","2025-01-20 10:58:22","","0","https://hamzehhemmati.ir/wp-content/uploads/2025/01/woocommerce-placeholder.png","0","attachment","image/png","0"),
("138","1","2025-01-20 10:58:23","2025-01-20 10:58:23","","فروشگاه","","publish","closed","closed","","shop","","","2025-01-20 10:58:23","2025-01-20 10:58:23","","0","https://hamzehhemmati.ir/index.php/shop/","0","page","","0"),
("139","1","2025-01-20 10:58:23","2025-01-20 10:58:23","<!-- wp:woocommerce/cart -->\n<div class=\"wp-block-woocommerce-cart alignwide is-loading\"><!-- wp:woocommerce/filled-cart-block -->\n<div class=\"wp-block-woocommerce-filled-cart-block\"><!-- wp:woocommerce/cart-items-block -->\n<div class=\"wp-block-woocommerce-cart-items-block\"><!-- wp:woocommerce/cart-line-items-block -->\n<div class=\"wp-block-woocommerce-cart-line-items-block\"></div>\n<!-- /wp:woocommerce/cart-line-items-block -->\n\n<!-- wp:woocommerce/cart-cross-sells-block -->\n<div class=\"wp-block-woocommerce-cart-cross-sells-block\"><!-- wp:heading {\"fontSize\":\"large\"} -->\n<h2 class=\"wp-block-heading has-large-font-size\">ممکن است علاقه‌مند باشید به …</h2>\n<!-- /wp:heading -->\n\n<!-- wp:woocommerce/cart-cross-sells-products-block -->\n<div class=\"wp-block-woocommerce-cart-cross-sells-products-block\"></div>\n<!-- /wp:woocommerce/cart-cross-sells-products-block --></div>\n<!-- /wp:woocommerce/cart-cross-sells-block --></div>\n<!-- /wp:woocommerce/cart-items-block -->\n\n<!-- wp:woocommerce/cart-totals-block -->\n<div class=\"wp-block-woocommerce-cart-totals-block\"><!-- wp:woocommerce/cart-order-summary-block -->\n<div class=\"wp-block-woocommerce-cart-order-summary-block\"><!-- wp:woocommerce/cart-order-summary-heading-block -->\n<div class=\"wp-block-woocommerce-cart-order-summary-heading-block\"></div>\n<!-- /wp:woocommerce/cart-order-summary-heading-block -->\n\n<!-- wp:woocommerce/cart-order-summary-coupon-form-block -->\n<div class=\"wp-block-woocommerce-cart-order-summary-coupon-form-block\"></div>\n<!-- /wp:woocommerce/cart-order-summary-coupon-form-block -->\n\n<!-- wp:woocommerce/cart-order-summary-subtotal-block -->\n<div class=\"wp-block-woocommerce-cart-order-summary-subtotal-block\"></div>\n<!-- /wp:woocommerce/cart-order-summary-subtotal-block -->\n\n<!-- wp:woocommerce/cart-order-summary-fee-block -->\n<div class=\"wp-block-woocommerce-cart-order-summary-fee-block\"></div>\n<!-- /wp:woocommerce/cart-order-summary-fee-block -->\n\n<!-- wp:woocommerce/cart-order-summary-discount-block -->\n<div class=\"wp-block-woocommerce-cart-order-summary-discount-block\"></div>\n<!-- /wp:woocommerce/cart-order-summary-discount-block -->\n\n<!-- wp:woocommerce/cart-order-summary-shipping-block -->\n<div class=\"wp-block-woocommerce-cart-order-summary-shipping-block\"></div>\n<!-- /wp:woocommerce/cart-order-summary-shipping-block -->\n\n<!-- wp:woocommerce/cart-order-summary-taxes-block -->\n<div class=\"wp-block-woocommerce-cart-order-summary-taxes-block\"></div>\n<!-- /wp:woocommerce/cart-order-summary-taxes-block --></div>\n<!-- /wp:woocommerce/cart-order-summary-block -->\n\n<!-- wp:woocommerce/cart-express-payment-block -->\n<div class=\"wp-block-woocommerce-cart-express-payment-block\"></div>\n<!-- /wp:woocommerce/cart-express-payment-block -->\n\n<!-- wp:woocommerce/proceed-to-checkout-block -->\n<div class=\"wp-block-woocommerce-proceed-to-checkout-block\"></div>\n<!-- /wp:woocommerce/proceed-to-checkout-block -->\n\n<!-- wp:woocommerce/cart-accepted-payment-methods-block -->\n<div class=\"wp-block-woocommerce-cart-accepted-payment-methods-block\"></div>\n<!-- /wp:woocommerce/cart-accepted-payment-methods-block --></div>\n<!-- /wp:woocommerce/cart-totals-block --></div>\n<!-- /wp:woocommerce/filled-cart-block -->\n\n<!-- wp:woocommerce/empty-cart-block -->\n<div class=\"wp-block-woocommerce-empty-cart-block\"><!-- wp:heading {\"textAlign\":\"center\",\"className\":\"with-empty-cart-icon wc-block-cart__empty-cart__title\"} -->\n<h2 class=\"wp-block-heading has-text-align-center with-empty-cart-icon wc-block-cart__empty-cart__title\">سبد خریدتان در حال حاضر خالی است!</h2>\n<!-- /wp:heading -->\n\n<!-- wp:separator {\"className\":\"is-style-dots\"} -->\n<hr class=\"wp-block-separator has-alpha-channel-opacity is-style-dots\"/>\n<!-- /wp:separator -->\n\n<!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"wp-block-heading has-text-align-center\">تازه در فروشگاه</h2>\n<!-- /wp:heading -->\n\n<!-- wp:woocommerce/product-new {\"columns\":4,\"rows\":1} /--></div>\n<!-- /wp:woocommerce/empty-cart-block --></div>\n<!-- /wp:woocommerce/cart -->","سبد خرید","","publish","closed","closed","","cart","","","2025-01-20 10:58:23","2025-01-20 10:58:23","","0","https://hamzehhemmati.ir/index.php/cart/","0","page","","0"),
("140","1","2025-01-20 10:58:23","2025-01-20 10:58:23","<!-- wp:woocommerce/checkout -->\n<div class=\"wp-block-woocommerce-checkout alignwide wc-block-checkout is-loading\"><!-- wp:woocommerce/checkout-fields-block -->\n<div class=\"wp-block-woocommerce-checkout-fields-block\"><!-- wp:woocommerce/checkout-express-payment-block -->\n<div class=\"wp-block-woocommerce-checkout-express-payment-block\"></div>\n<!-- /wp:woocommerce/checkout-express-payment-block -->\n\n<!-- wp:woocommerce/checkout-contact-information-block -->\n<div class=\"wp-block-woocommerce-checkout-contact-information-block\"></div>\n<!-- /wp:woocommerce/checkout-contact-information-block -->\n\n<!-- wp:woocommerce/checkout-shipping-method-block -->\n<div class=\"wp-block-woocommerce-checkout-shipping-method-block\"></div>\n<!-- /wp:woocommerce/checkout-shipping-method-block -->\n\n<!-- wp:woocommerce/checkout-pickup-options-block -->\n<div class=\"wp-block-woocommerce-checkout-pickup-options-block\"></div>\n<!-- /wp:woocommerce/checkout-pickup-options-block -->\n\n<!-- wp:woocommerce/checkout-shipping-address-block -->\n<div class=\"wp-block-woocommerce-checkout-shipping-address-block\"></div>\n<!-- /wp:woocommerce/checkout-shipping-address-block -->\n\n<!-- wp:woocommerce/checkout-billing-address-block -->\n<div class=\"wp-block-woocommerce-checkout-billing-address-block\"></div>\n<!-- /wp:woocommerce/checkout-billing-address-block -->\n\n<!-- wp:woocommerce/checkout-shipping-methods-block -->\n<div class=\"wp-block-woocommerce-checkout-shipping-methods-block\"></div>\n<!-- /wp:woocommerce/checkout-shipping-methods-block -->\n\n<!-- wp:woocommerce/checkout-payment-block -->\n<div class=\"wp-block-woocommerce-checkout-payment-block\"></div>\n<!-- /wp:woocommerce/checkout-payment-block -->\n\n<!-- wp:woocommerce/checkout-additional-information-block -->\n<div class=\"wp-block-woocommerce-checkout-additional-information-block\"></div>\n<!-- /wp:woocommerce/checkout-additional-information-block -->\n\n<!-- wp:woocommerce/checkout-order-note-block -->\n<div class=\"wp-block-woocommerce-checkout-order-note-block\"></div>\n<!-- /wp:woocommerce/checkout-order-note-block -->\n\n<!-- wp:woocommerce/checkout-terms-block -->\n<div class=\"wp-block-woocommerce-checkout-terms-block\"></div>\n<!-- /wp:woocommerce/checkout-terms-block -->\n\n<!-- wp:woocommerce/checkout-actions-block -->\n<div class=\"wp-block-woocommerce-checkout-actions-block\"></div>\n<!-- /wp:woocommerce/checkout-actions-block --></div>\n<!-- /wp:woocommerce/checkout-fields-block -->\n\n<!-- wp:woocommerce/checkout-totals-block -->\n<div class=\"wp-block-woocommerce-checkout-totals-block\"><!-- wp:woocommerce/checkout-order-summary-block -->\n<div class=\"wp-block-woocommerce-checkout-order-summary-block\"><!-- wp:woocommerce/checkout-order-summary-cart-items-block -->\n<div class=\"wp-block-woocommerce-checkout-order-summary-cart-items-block\"></div>\n<!-- /wp:woocommerce/checkout-order-summary-cart-items-block -->\n\n<!-- wp:woocommerce/checkout-order-summary-coupon-form-block -->\n<div class=\"wp-block-woocommerce-checkout-order-summary-coupon-form-block\"></div>\n<!-- /wp:woocommerce/checkout-order-summary-coupon-form-block -->\n\n<!-- wp:woocommerce/checkout-order-summary-subtotal-block -->\n<div class=\"wp-block-woocommerce-checkout-order-summary-subtotal-block\"></div>\n<!-- /wp:woocommerce/checkout-order-summary-subtotal-block -->\n\n<!-- wp:woocommerce/checkout-order-summary-fee-block -->\n<div class=\"wp-block-woocommerce-checkout-order-summary-fee-block\"></div>\n<!-- /wp:woocommerce/checkout-order-summary-fee-block -->\n\n<!-- wp:woocommerce/checkout-order-summary-discount-block -->\n<div class=\"wp-block-woocommerce-checkout-order-summary-discount-block\"></div>\n<!-- /wp:woocommerce/checkout-order-summary-discount-block -->\n\n<!-- wp:woocommerce/checkout-order-summary-shipping-block -->\n<div class=\"wp-block-woocommerce-checkout-order-summary-shipping-block\"></div>\n<!-- /wp:woocommerce/checkout-order-summary-shipping-block -->\n\n<!-- wp:woocommerce/checkout-order-summary-taxes-block -->\n<div class=\"wp-block-woocommerce-checkout-order-summary-taxes-block\"></div>\n<!-- /wp:woocommerce/checkout-order-summary-taxes-block --></div>\n<!-- /wp:woocommerce/checkout-order-summary-block --></div>\n<!-- /wp:woocommerce/checkout-totals-block --></div>\n<!-- /wp:woocommerce/checkout -->","پرداخت","","publish","closed","closed","","checkout","","","2025-01-20 10:58:23","2025-01-20 10:58:23","","0","https://hamzehhemmati.ir/index.php/checkout/","0","page","","0"),
("141","1","2025-01-20 10:58:23","2025-01-20 10:58:23","<!-- wp:shortcode -->[woocommerce_my_account]<!-- /wp:shortcode -->","حساب کاربری من","","publish","closed","closed","","my-account","","","2025-01-20 10:58:23","2025-01-20 10:58:23","","0","https://hamzehhemmati.ir/index.php/my-account/","0","page","","0"),
("142","1","2025-01-20 10:58:23","0000-00-00 00:00:00","<!-- wp:paragraph -->\n<p><b>This is a sample page.</b></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Overview</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Our refund and returns policy lasts 30 days. If 30 days have passed since your purchase, we can’t offer you a full refund or exchange.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>To be eligible for a return, your item must be unused and in the same condition that you received it. It must also be in the original packaging.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Several types of goods are exempt from being returned. Perishable goods such as food, flowers, newspapers or magazines cannot be returned. We also do not accept products that are intimate or sanitary goods, hazardous materials, or flammable liquids or gases.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Additional non-returnable items:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul>\n<li>Gift cards</li>\n<li>Downloadable software products</li>\n<li>Some health and personal care items</li>\n</ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph -->\n<p>To complete your return, we require a receipt or proof of purchase.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Please do not send your purchase back to the manufacturer.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>There are certain situations where only partial refunds are granted:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul>\n<li>Book with obvious signs of use</li>\n<li>CD, DVD, VHS tape, software, video game, cassette tape, or vinyl record that has been opened.</li>\n<li>Any item not in its original condition, is damaged or missing parts for reasons not due to our error.</li>\n<li>Any item that is returned more than 30 days after delivery</li>\n</ul>\n<!-- /wp:list -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Refunds</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Once your return is received and inspected, we will send you an email to notify you that we have received your returned item. We will also notify you of the approval or rejection of your refund.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>If you are approved, then your refund will be processed, and a credit will automatically be applied to your credit card or original method of payment, within a certain amount of days.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h3 class=\"wp-block-heading\">Late or missing refunds</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>If you haven’t received a refund yet, first check your bank account again.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Then contact your credit card company, it may take some time before your refund is officially posted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Next contact your bank. There is often some processing time before a refund is posted.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>If you’ve done all of this and you still have not received your refund yet, please contact us at {email address}.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h3 class=\"wp-block-heading\">Sale items</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Only regular priced items may be refunded. Sale items cannot be refunded.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Exchanges</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>We only replace items if they are defective or damaged. If you need to exchange it for the same item, send us an email at {email address} and send your item to: {physical address}.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Gifts</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>If the item was marked as a gift when purchased and shipped directly to you, you’ll receive a gift credit for the value of your return. Once the returned item is received, a gift certificate will be mailed to you.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>If the item wasn’t marked as a gift when purchased, or the gift giver had the order shipped to themselves to give to you later, we will send a refund to the gift giver and they will find out about your return.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Shipping returns</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>To return your product, you should mail your product to: {physical address}.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>You will be responsible for paying for your own shipping costs for returning your item. Shipping costs are non-refundable. If you receive a refund, the cost of return shipping will be deducted from your refund.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Depending on where you live, the time it may take for your exchanged product to reach you may vary.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>If you are returning more expensive items, you may consider using a trackable shipping service or purchasing shipping insurance. We don’t guarantee that we will receive your returned item.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2 class=\"wp-block-heading\">Need help?</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Contact us at {email} for questions related to refunds and returns.</p>\n<!-- /wp:paragraph -->","سیاست مرجوعی و عودت","","draft","closed","closed","","refund_returns","","","2025-01-20 10:58:23","0000-00-00 00:00:00","","0","https://hamzehhemmati.ir/?page_id=142","0","page","","0"),
("143","1","2025-01-20 10:59:26","2025-01-20 10:59:26","محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱محصول شماره ۱","محصول شماره ۱","","publish","open","closed","","%d9%85%d8%ad%d8%b5%d9%88%d9%84-%d8%b4%d9%85%d8%a7%d8%b1%d9%87-%db%b1","","","2025-01-20 10:59:27","2025-01-20 10:59:27","","0","https://hamzehhemmati.ir/?post_type=product&#038;p=143","0","product","","0"),
("144","1","2025-01-20 10:59:28","2025-01-20 10:59:28","{\"fontFamily\":\"Inter, sans-serif\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/inter/inter.svg\"}","Inter","","publish","closed","closed","","inter","","","2025-01-20 10:59:28","2025-01-20 10:59:28","","0","https://hamzehhemmati.ir/index.php/2025/01/20/inter/","0","wp_font_family","","0"),
("145","1","2025-01-20 10:59:28","2025-01-20 10:59:28","{\"fontFamily\":\"\\\"Bodoni Moda\\\", serif\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/bodoni-moda/bodoni-moda.svg\"}","Bodoni Moda","","publish","closed","closed","","bodoni-moda","","","2025-01-20 10:59:28","2025-01-20 10:59:28","","0","https://hamzehhemmati.ir/index.php/2025/01/20/bodoni-moda/","0","wp_font_family","","0"),
("146","1","2025-01-20 10:59:28","2025-01-20 10:59:28","{\"fontFamily\":\"Overpass, sans-serif\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/overpass/overpass.svg\"}","Overpass","","publish","closed","closed","","overpass","","","2025-01-20 10:59:28","2025-01-20 10:59:28","","0","https://hamzehhemmati.ir/index.php/2025/01/20/overpass/","0","wp_font_family","","0"),
("147","1","2025-01-20 10:59:28","2025-01-20 10:59:28","{\"fontFamily\":\"\\\"Albert Sans\\\", sans-serif\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/albert-sans/albert-sans.svg\"}","Albert Sans","","publish","closed","closed","","albert-sans","","","2025-01-20 10:59:28","2025-01-20 10:59:28","","0","https://hamzehhemmati.ir/index.php/2025/01/20/albert-sans/","0","wp_font_family","","0"),
("148","1","2025-01-20 10:59:28","2025-01-20 10:59:28","{\"fontFamily\":\"Lora, serif\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/lora/lora.svg\"}","Lora","","publish","closed","closed","","lora","","","2025-01-20 10:59:28","2025-01-20 10:59:28","","0","https://hamzehhemmati.ir/index.php/2025/01/20/lora/","0","wp_font_family","","0"),
("149","1","2025-01-20 10:59:28","2025-01-20 10:59:28","{\"fontFamily\":\"Montserrat, sans-serif\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/montserrat/montserrat.svg\"}","Montserrat","","publish","closed","closed","","montserrat","","","2025-01-20 10:59:28","2025-01-20 10:59:28","","0","https://hamzehhemmati.ir/index.php/2025/01/20/montserrat/","0","wp_font_family","","0"),
("150","1","2025-01-20 10:59:28","2025-01-20 10:59:28","{\"fontFamily\":\"Arvo, serif\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/arvo/arvo.svg\"}","Arvo","","publish","closed","closed","","arvo","","","2025-01-20 10:59:28","2025-01-20 10:59:28","","0","https://hamzehhemmati.ir/index.php/2025/01/20/arvo/","0","wp_font_family","","0"),
("151","1","2025-01-20 10:59:28","2025-01-20 10:59:28","{\"fontFamily\":\"Rubik, sans-serif\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/rubik/rubik.svg\"}","Rubik","","publish","closed","closed","","rubik","","","2025-01-20 10:59:28","2025-01-20 10:59:28","","0","https://hamzehhemmati.ir/index.php/2025/01/20/rubik/","0","wp_font_family","","0"),
("152","1","2025-01-20 10:59:28","2025-01-20 10:59:28","{\"fontFamily\":\"Newsreader, serif\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/newsreader/newsreader.svg\"}","Newsreader","","publish","closed","closed","","newsreader","","","2025-01-20 10:59:28","2025-01-20 10:59:28","","0","https://hamzehhemmati.ir/index.php/2025/01/20/newsreader/","0","wp_font_family","","0"),
("153","1","2025-01-20 10:59:28","2025-01-20 10:59:28","{\"fontFamily\":\"Cormorant, serif\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/cormorant/cormorant.svg\"}","Cormorant","","publish","closed","closed","","cormorant","","","2025-01-20 10:59:28","2025-01-20 10:59:28","","0","https://hamzehhemmati.ir/index.php/2025/01/20/cormorant/","0","wp_font_family","","0"),
("154","1","2025-01-20 10:59:28","2025-01-20 10:59:28","{\"fontFamily\":\"\\\"Work Sans\\\", sans-serif\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/work-sans/work-sans.svg\"}","Work Sans","","publish","closed","closed","","work-sans","","","2025-01-20 10:59:28","2025-01-20 10:59:28","","0","https://hamzehhemmati.ir/index.php/2025/01/20/work-sans/","0","wp_font_family","","0"),
("155","1","2025-01-20 10:59:28","2025-01-20 10:59:28","{\"fontFamily\":\"Raleway, sans-serif\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/raleway/raleway.svg\"}","Raleway","","publish","closed","closed","","raleway","","","2025-01-20 10:59:28","2025-01-20 10:59:28","","0","https://hamzehhemmati.ir/index.php/2025/01/20/raleway/","0","wp_font_family","","0"),
("156","1","2025-01-20 10:59:29","2025-01-20 10:59:29","{\"fontFamily\":\"Inter\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuLyfMZ1rib2Bg-4.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/inter/inter-400-normal.svg\"}","inter;normal;400;100%;U+0-10FFFF","","publish","closed","closed","","internormal400100u0-10ffff","","","2025-01-20 10:59:29","2025-01-20 10:59:29","","144","https://hamzehhemmati.ir/index.php/2025/01/20/internormal400100u0-10ffff/","0","wp_font_face","","0"),
("157","1","2025-01-20 10:59:29","2025-01-20 10:59:29","{\"fontFamily\":\"Inter\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuI6fMZ1rib2Bg-4.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/inter/inter-500-normal.svg\"}","inter;normal;500;100%;U+0-10FFFF","","publish","closed","closed","","internormal500100u0-10ffff","","","2025-01-20 10:59:29","2025-01-20 10:59:29","","144","https://hamzehhemmati.ir/index.php/2025/01/20/internormal500100u0-10ffff/","0","wp_font_face","","0"),
("158","1","2025-01-20 10:59:30","2025-01-20 10:59:30","{\"fontFamily\":\"Inter\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/UcCO3FwrK3iLTeHuS_nVMrMxCp50SjIw2boKoduKmMEVuGKYMZ1rib2Bg-4.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/inter/inter-600-normal.svg\"}","inter;normal;600;100%;U+0-10FFFF","","publish","closed","closed","","internormal600100u0-10ffff","","","2025-01-20 10:59:30","2025-01-20 10:59:30","","144","https://hamzehhemmati.ir/index.php/2025/01/20/internormal600100u0-10ffff/","0","wp_font_face","","0"),
("159","1","2025-01-20 10:59:31","2025-01-20 10:59:31","{\"fontFamily\":\"Inter\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/UcCM3FwrK3iLTcvneQg7Ca725JhhKnNqk4j1ebLhAm8SrXTc2dthiJ-Ek-7MeA.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/inter/inter-400-italic.svg\"}","inter;italic;400;100%;U+0-10FFFF","","publish","closed","closed","","interitalic400100u0-10ffff","","","2025-01-20 10:59:31","2025-01-20 10:59:31","","144","https://hamzehhemmati.ir/index.php/2025/01/20/interitalic400100u0-10ffff/","0","wp_font_face","","0"),
("160","1","2025-01-20 10:59:32","2025-01-20 10:59:32","{\"fontFamily\":\"Inter\",\"fontStyle\":\"italic\",\"fontWeight\":\"500\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/UcCM3FwrK3iLTcvneQg7Ca725JhhKnNqk4j1ebLhAm8SrXTc69thiJ-Ek-7MeA.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/inter/inter-500-italic.svg\"}","inter;italic;500;100%;U+0-10FFFF","","publish","closed","closed","","interitalic500100u0-10ffff","","","2025-01-20 10:59:32","2025-01-20 10:59:32","","144","https://hamzehhemmati.ir/index.php/2025/01/20/interitalic500100u0-10ffff/","0","wp_font_face","","0"),
("161","1","2025-01-20 10:59:32","2025-01-20 10:59:32","{\"fontFamily\":\"Inter\",\"fontStyle\":\"italic\",\"fontWeight\":\"600\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/UcCM3FwrK3iLTcvneQg7Ca725JhhKnNqk4j1ebLhAm8SrXTcB9xhiJ-Ek-7MeA.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/inter/inter-600-italic.svg\"}","inter;italic;600;100%;U+0-10FFFF","","publish","closed","closed","","interitalic600100u0-10ffff","","","2025-01-20 10:59:32","2025-01-20 10:59:32","","144","https://hamzehhemmati.ir/index.php/2025/01/20/interitalic600100u0-10ffff/","0","wp_font_face","","0"),
("162","1","2025-01-20 10:59:33","2025-01-20 10:59:33","{\"fontFamily\":\"\\\"Bodoni Moda\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/aFT67PxzY382XsXX63LUYL6GYFcan6NJrKp-VPjfJMShrpsGFUt8oU7awIVytVjMYwE.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/bodoni-moda/bodoni-moda-400-normal.svg\"}","bodoni moda;normal;400;100%;U+0-10FFFF","","publish","closed","closed","","bodoni-modanormal400100u0-10ffff","","","2025-01-20 10:59:33","2025-01-20 10:59:33","","145","https://hamzehhemmati.ir/index.php/2025/01/20/bodoni-modanormal400100u0-10ffff/","0","wp_font_face","","0"),
("163","1","2025-01-20 10:59:33","2025-01-20 10:59:33","{\"fontFamily\":\"\\\"Bodoni Moda\\\"\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/aFT07PxzY382XsXX63LUYJSPUqb0pL6OQqxrZLnVbvZedvJtj-V7tIaZKMN4tHrJcwHqoQ.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/bodoni-moda/bodoni-moda-400-italic.svg\"}","bodoni moda;italic;400;100%;U+0-10FFFF","","publish","closed","closed","","bodoni-modaitalic400100u0-10ffff","","","2025-01-20 10:59:33","2025-01-20 10:59:33","","145","https://hamzehhemmati.ir/index.php/2025/01/20/bodoni-modaitalic400100u0-10ffff/","0","wp_font_face","","0"),
("164","1","2025-01-20 10:59:34","2025-01-20 10:59:34","{\"fontFamily\":\"Overpass\",\"fontStyle\":\"normal\",\"fontWeight\":\"300\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/qFda35WCmI96Ajtm83upeyoaX6QPnlo6ovPrPJCLtce-og.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/overpass/overpass-300-normal.svg\"}","overpass;normal;300;100%;U+0-10FFFF","","publish","closed","closed","","overpassnormal300100u0-10ffff","","","2025-01-20 10:59:34","2025-01-20 10:59:34","","146","https://hamzehhemmati.ir/index.php/2025/01/20/overpassnormal300100u0-10ffff/","0","wp_font_face","","0"),
("165","1","2025-01-20 10:59:35","2025-01-20 10:59:35","{\"fontFamily\":\"Overpass\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/qFda35WCmI96Ajtm83upeyoaX6QPnlo6_PPrPJCLtce-og.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/overpass/overpass-400-normal.svg\"}","overpass;normal;400;100%;U+0-10FFFF","","publish","closed","closed","","overpassnormal400100u0-10ffff","","","2025-01-20 10:59:35","2025-01-20 10:59:35","","146","https://hamzehhemmati.ir/index.php/2025/01/20/overpassnormal400100u0-10ffff/","0","wp_font_face","","0"),
("166","1","2025-01-20 10:59:35","2025-01-20 10:59:35","{\"fontFamily\":\"Overpass\",\"fontStyle\":\"italic\",\"fontWeight\":\"300\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/qFdU35WCmI96Ajtm81GgSdXCNs-VMF0vNLBdepqKl8Kuosgz.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/overpass/overpass-300-italic.svg\"}","overpass;italic;300;100%;U+0-10FFFF","","publish","closed","closed","","overpassitalic300100u0-10ffff","","","2025-01-20 10:59:35","2025-01-20 10:59:35","","146","https://hamzehhemmati.ir/index.php/2025/01/20/overpassitalic300100u0-10ffff/","0","wp_font_face","","0"),
("167","1","2025-01-20 10:59:36","2025-01-20 10:59:36","{\"fontFamily\":\"Overpass\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/qFdU35WCmI96Ajtm81GgSdXCNs-VMF0vNLADepqKl8Kuosgz.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/overpass/overpass-400-italic.svg\"}","overpass;italic;400;100%;U+0-10FFFF","","publish","closed","closed","","overpassitalic400100u0-10ffff","","","2025-01-20 10:59:36","2025-01-20 10:59:36","","146","https://hamzehhemmati.ir/index.php/2025/01/20/overpassitalic400100u0-10ffff/","0","wp_font_face","","0"),
("168","1","2025-01-20 10:59:37","2025-01-20 10:59:37","{\"fontFamily\":\"\\\"Albert Sans\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/i7dZIFdwYjGaAMFtZd_QA3xXSKZqhr-TenSHTJT_qY32TxAj1g.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/albert-sans/albert-sans-700-normal.svg\"}","albert sans;normal;700;100%;U+0-10FFFF","","publish","closed","closed","","albert-sansnormal700100u0-10ffff","","","2025-01-20 10:59:37","2025-01-20 10:59:37","","147","https://hamzehhemmati.ir/index.php/2025/01/20/albert-sansnormal700100u0-10ffff/","0","wp_font_face","","0"),
("169","1","2025-01-20 10:59:37","2025-01-20 10:59:37","{\"fontFamily\":\"\\\"Albert Sans\\\"\",\"fontStyle\":\"italic\",\"fontWeight\":\"700\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/i7dfIFdwYjGaAMFtZd_QA1Zeelmy79QJ1HOSY9Dw6If3bRUz1r5t.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/albert-sans/albert-sans-700-italic.svg\"}","albert sans;italic;700;100%;U+0-10FFFF","","publish","closed","closed","","albert-sansitalic700100u0-10ffff","","","2025-01-20 10:59:37","2025-01-20 10:59:37","","147","https://hamzehhemmati.ir/index.php/2025/01/20/albert-sansitalic700100u0-10ffff/","0","wp_font_face","","0"),
("170","1","2025-01-20 10:59:38","2025-01-20 10:59:38","{\"fontFamily\":\"Lora\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/0QI6MX1D_JOuGQbT0gvTJPa787weuyJDmKxemMeZ.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/lora/lora-400-normal.svg\"}","lora;normal;400;100%;U+0-10FFFF","","publish","closed","closed","","loranormal400100u0-10ffff","","","2025-01-20 10:59:38","2025-01-20 10:59:38","","148","https://hamzehhemmati.ir/index.php/2025/01/20/loranormal400100u0-10ffff/","0","wp_font_face","","0"),
("171","1","2025-01-20 10:59:38","2025-01-20 10:59:38","{\"fontFamily\":\"Lora\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/0QI8MX1D_JOuMw_hLdO6T2wV9KnW-MoFkq18ndeZzZ0.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/lora/lora-400-italic.svg\"}","lora;italic;400;100%;U+0-10FFFF","","publish","closed","closed","","loraitalic400100u0-10ffff","","","2025-01-20 10:59:38","2025-01-20 10:59:38","","148","https://hamzehhemmati.ir/index.php/2025/01/20/loraitalic400100u0-10ffff/","0","wp_font_face","","0"),
("172","1","2025-01-20 10:59:39","2025-01-20 10:59:39","{\"fontFamily\":\"Montserrat\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtZ6Ew7Y3tcoqK5.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/montserrat/montserrat-500-normal.svg\"}","montserrat;normal;500;100%;U+0-10FFFF","","publish","closed","closed","","montserratnormal500100u0-10ffff","","","2025-01-20 10:59:39","2025-01-20 10:59:39","","149","https://hamzehhemmati.ir/index.php/2025/01/20/montserratnormal500100u0-10ffff/","0","wp_font_face","","0"),
("173","1","2025-01-20 10:59:40","2025-01-20 10:59:40","{\"fontFamily\":\"Montserrat\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM70w7Y3tcoqK5.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/montserrat/montserrat-700-normal.svg\"}","montserrat;normal;700;100%;U+0-10FFFF","","publish","closed","closed","","montserratnormal700100u0-10ffff","","","2025-01-20 10:59:40","2025-01-20 10:59:40","","149","https://hamzehhemmati.ir/index.php/2025/01/20/montserratnormal700100u0-10ffff/","0","wp_font_face","","0"),
("174","1","2025-01-20 10:59:40","2025-01-20 10:59:40","{\"fontFamily\":\"Montserrat\",\"fontStyle\":\"italic\",\"fontWeight\":\"500\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq5Z9aXp-p7K5ILg.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/montserrat/montserrat-500-italic.svg\"}","montserrat;italic;500;100%;U+0-10FFFF","","publish","closed","closed","","montserratitalic500100u0-10ffff","","","2025-01-20 10:59:40","2025-01-20 10:59:40","","149","https://hamzehhemmati.ir/index.php/2025/01/20/montserratitalic500100u0-10ffff/","0","wp_font_face","","0"),
("175","1","2025-01-20 10:59:41","2025-01-20 10:59:41","{\"fontFamily\":\"Montserrat\",\"fontStyle\":\"italic\",\"fontWeight\":\"700\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq0N6aXp-p7K5ILg.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/montserrat/montserrat-700-italic.svg\"}","montserrat;italic;700;100%;U+0-10FFFF","","publish","closed","closed","","montserratitalic700100u0-10ffff","","","2025-01-20 10:59:41","2025-01-20 10:59:41","","149","https://hamzehhemmati.ir/index.php/2025/01/20/montserratitalic700100u0-10ffff/","0","wp_font_face","","0"),
("176","1","2025-01-20 10:59:41","2025-01-20 10:59:41","{\"fontFamily\":\"Arvo\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/tDbD2oWUg0MKmSUa7Lzr7vs.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/arvo/arvo-400-normal.svg\"}","arvo;normal;400;100%;U+0-10FFFF","","publish","closed","closed","","arvonormal400100u0-10ffff","","","2025-01-20 10:59:41","2025-01-20 10:59:41","","150","https://hamzehhemmati.ir/index.php/2025/01/20/arvonormal400100u0-10ffff/","0","wp_font_face","","0"),
("177","1","2025-01-20 10:59:42","2025-01-20 10:59:42","{\"fontFamily\":\"Arvo\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/tDbN2oWUg0MKqSIQ7Z7u_vvijQ.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/arvo/arvo-400-italic.svg\"}","arvo;italic;400;100%;U+0-10FFFF","","publish","closed","closed","","arvoitalic400100u0-10ffff","","","2025-01-20 10:59:42","2025-01-20 10:59:42","","150","https://hamzehhemmati.ir/index.php/2025/01/20/arvoitalic400100u0-10ffff/","0","wp_font_face","","0"),
("178","1","2025-01-20 10:59:42","2025-01-20 10:59:42","{\"fontFamily\":\"Rubik\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-B4i1VU80V4bVkA.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/rubik/rubik-400-normal.svg\"}","rubik;normal;400;100%;U+0-10FFFF","","publish","closed","closed","","rubiknormal400100u0-10ffff","","","2025-01-20 10:59:42","2025-01-20 10:59:42","","151","https://hamzehhemmati.ir/index.php/2025/01/20/rubiknormal400100u0-10ffff/","0","wp_font_face","","0"),
("179","1","2025-01-20 10:59:43","2025-01-20 10:59:43","{\"fontFamily\":\"Rubik\",\"fontStyle\":\"normal\",\"fontWeight\":\"800\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-h4-1VU80V4bVkA.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/rubik/rubik-800-normal.svg\"}","rubik;normal;800;100%;U+0-10FFFF","","publish","closed","closed","","rubiknormal800100u0-10ffff","","","2025-01-20 10:59:43","2025-01-20 10:59:43","","151","https://hamzehhemmati.ir/index.php/2025/01/20/rubiknormal800100u0-10ffff/","0","wp_font_face","","0"),
("180","1","2025-01-20 10:59:44","2025-01-20 10:59:44","{\"fontFamily\":\"Rubik\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8tdE0U1dYPFkJ1O.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/rubik/rubik-400-italic.svg\"}","rubik;italic;400;100%;U+0-10FFFF","","publish","closed","closed","","rubikitalic400100u0-10ffff","","","2025-01-20 10:59:44","2025-01-20 10:59:44","","151","https://hamzehhemmati.ir/index.php/2025/01/20/rubikitalic400100u0-10ffff/","0","wp_font_face","","0"),
("181","1","2025-01-20 10:59:44","2025-01-20 10:59:44","{\"fontFamily\":\"Rubik\",\"fontStyle\":\"italic\",\"fontWeight\":\"800\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/iJWbBXyIfDnIV7nEt3KSJbVDV49rz8vdFEU1dYPFkJ1O.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/rubik/rubik-800-italic.svg\"}","rubik;italic;800;100%;U+0-10FFFF","","publish","closed","closed","","rubikitalic800100u0-10ffff","","","2025-01-20 10:59:44","2025-01-20 10:59:44","","151","https://hamzehhemmati.ir/index.php/2025/01/20/rubikitalic800100u0-10ffff/","0","wp_font_face","","0"),
("182","1","2025-01-20 10:59:45","2025-01-20 10:59:45","{\"fontFamily\":\"Newsreader\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/cY9qfjOCX1hbuyalUrK49dLac06G1ZGsZBtoBCzBDXXD9JVF438weI_ACexEPjCggA.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/newsreader/newsreader-400-normal.svg\"}","newsreader;normal;400;100%;U+0-10FFFF","","publish","closed","closed","","newsreadernormal400100u0-10ffff","","","2025-01-20 10:59:45","2025-01-20 10:59:45","","152","https://hamzehhemmati.ir/index.php/2025/01/20/newsreadernormal400100u0-10ffff/","0","wp_font_face","","0"),
("183","1","2025-01-20 10:59:45","2025-01-20 10:59:45","{\"fontFamily\":\"Newsreader\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/cY9kfjOCX1hbuyalUrK439vogqC9yFZCYg7oRZaLP4obnf7fTXglsMwoT-ZFHDWwgECi.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/newsreader/newsreader-400-italic.svg\"}","newsreader;italic;400;100%;U+0-10FFFF","","publish","closed","closed","","newsreaderitalic400100u0-10ffff","","","2025-01-20 10:59:45","2025-01-20 10:59:45","","152","https://hamzehhemmati.ir/index.php/2025/01/20/newsreaderitalic400100u0-10ffff/","0","wp_font_face","","0"),
("184","1","2025-01-20 10:59:46","2025-01-20 10:59:46","{\"fontFamily\":\"Cormorant\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/H4c2BXOCl9bbnla_nHIA47NMUjsNbCVrFhFTQ7Fg7A2uwYs.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/cormorant/cormorant-400-normal.svg\"}","cormorant;normal;400;100%;U+0-10FFFF","","publish","closed","closed","","cormorantnormal400100u0-10ffff","","","2025-01-20 10:59:46","2025-01-20 10:59:46","","153","https://hamzehhemmati.ir/index.php/2025/01/20/cormorantnormal400100u0-10ffff/","0","wp_font_face","","0"),
("185","1","2025-01-20 10:59:47","2025-01-20 10:59:47","{\"fontFamily\":\"Cormorant\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/H4c2BXOCl9bbnla_nHIA47NMUjsNbCVrFiNTQ7Fg7A2uwYs.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/cormorant/cormorant-500-normal.svg\"}","cormorant;normal;500;100%;U+0-10FFFF","","publish","closed","closed","","cormorantnormal500100u0-10ffff","","","2025-01-20 10:59:47","2025-01-20 10:59:47","","153","https://hamzehhemmati.ir/index.php/2025/01/20/cormorantnormal500100u0-10ffff/","0","wp_font_face","","0"),
("186","1","2025-01-20 10:59:48","2025-01-20 10:59:48","{\"fontFamily\":\"Cormorant\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/H4c0BXOCl9bbnla_nHIq6oGzilJm9otsA9kQq_dq7S-r0YvxdA.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/cormorant/cormorant-400-italic.svg\"}","cormorant;italic;400;100%;U+0-10FFFF","","publish","closed","closed","","cormorantitalic400100u0-10ffff","","","2025-01-20 10:59:48","2025-01-20 10:59:48","","153","https://hamzehhemmati.ir/index.php/2025/01/20/cormorantitalic400100u0-10ffff/","0","wp_font_face","","0"),
("187","1","2025-01-20 10:59:48","2025-01-20 10:59:48","{\"fontFamily\":\"Cormorant\",\"fontStyle\":\"italic\",\"fontWeight\":\"500\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/H4c0BXOCl9bbnla_nHIq6oGzilJm9otsA9kQmfdq7S-r0YvxdA.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/cormorant/cormorant-500-italic.svg\"}","cormorant;italic;500;100%;U+0-10FFFF","","publish","closed","closed","","cormorantitalic500100u0-10ffff","","","2025-01-20 10:59:48","2025-01-20 10:59:48","","153","https://hamzehhemmati.ir/index.php/2025/01/20/cormorantitalic500100u0-10ffff/","0","wp_font_face","","0"),
("188","1","2025-01-20 10:59:49","2025-01-20 10:59:49","{\"fontFamily\":\"\\\"Work Sans\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K0nXNi0Dp6_cOyA.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/work-sans/work-sans-400-normal.svg\"}","work sans;normal;400;100%;U+0-10FFFF","","publish","closed","closed","","work-sansnormal400100u0-10ffff","","","2025-01-20 10:59:49","2025-01-20 10:59:49","","154","https://hamzehhemmati.ir/index.php/2025/01/20/work-sansnormal400100u0-10ffff/","0","wp_font_face","","0"),
("189","1","2025-01-20 10:59:49","2025-01-20 10:59:49","{\"fontFamily\":\"\\\"Work Sans\\\"\",\"fontStyle\":\"italic\",\"fontWeight\":\"400\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGU3msJpo3ZKyDSQQ.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/work-sans/work-sans-400-italic.svg\"}","work sans;italic;400;100%;U+0-10FFFF","","publish","closed","closed","","work-sansitalic400100u0-10ffff","","","2025-01-20 10:59:49","2025-01-20 10:59:49","","154","https://hamzehhemmati.ir/index.php/2025/01/20/work-sansitalic400100u0-10ffff/","0","wp_font_face","","0"),
("190","1","2025-01-20 10:59:50","2025-01-20 10:59:50","{\"fontFamily\":\"Raleway\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/1Ptxg8zYS_SKggPN4iEgvnHyvveLxVs9pYCKNLA3JC9c.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/raleway/raleway-700-normal.svg\"}","raleway;normal;700;100%;U+0-10FFFF","","publish","closed","closed","","ralewaynormal700100u0-10ffff","","","2025-01-20 10:59:50","2025-01-20 10:59:50","","155","https://hamzehhemmati.ir/index.php/2025/01/20/ralewaynormal700100u0-10ffff/","0","wp_font_face","","0"),
("191","1","2025-01-20 10:59:51","2025-01-20 10:59:51","{\"fontFamily\":\"Raleway\",\"fontStyle\":\"italic\",\"fontWeight\":\"700\",\"src\":\"https://hamzehhemmati.ir/wp-content/uploads/fonts/1Pt_g8zYS_SKggPNyCgSQamb1W0lwk4S4Y_LPrEVIT9c2c8.woff2\",\"preview\":\"https://s.w.org/images/fonts/wp-6.7/previews/raleway/raleway-700-italic.svg\"}","raleway;italic;700;100%;U+0-10FFFF","","publish","closed","closed","","ralewayitalic700100u0-10ffff","","","2025-01-20 10:59:51","2025-01-20 10:59:51","","155","https://hamzehhemmati.ir/index.php/2025/01/20/ralewayitalic700100u0-10ffff/","0","wp_font_face","","0"),
("193","1","2025-01-20 11:40:15","2025-01-20 11:40:15","<!-- wp:paragraph {\"className\":\"is-style-default\"} -->\n<p class=\"is-style-default\">یکی از متنوع‌ترین بخش‌های دیجی‌کالا، بخش لوازم خانه و آشپزخانه است که از محصولاتی مثل صندلی گیمینگ در بخش صندلی‌ها گرفته تا انواع&nbsp;مبل راحتی، انواع آبگرمکن مثل&nbsp;آبگرمکن بوتان، لباسشویی‌های متنوع مثل انواع&nbsp;لباسشویی اسنوا، شیرآلات مختلف مثل شیرآلات قهرمان و...، ظروف و همچنین لوازم برقی آشپزخانه مثل توستر و... را شامل می‌شود و امکان خریدی عالی را برای مشتریان فراهم کرده است. در بخش لوازم خانگی دیجی‌کالا، برندهای معتبری مثل تفال، اخوان، فیلیپس، ال جی، اسنوا، جی پلاس و... حضور دارند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>کتاب، لوازم تحریر و هنر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>بخش هنر، کتاب، رمان و لوازم تحریر <a href=\"https://hamzehhemmati.ir/index.php/shop/\" data-type=\"page\" data-id=\"138\">دیجی‌کالا</a> نیز یکی از متنوع‌ترین بخش‌های این فروشگاه اینترنتی است. انواع کتاب و مجله، کتاب زبان، بازی، لوازم تحریر با طرح‌های مختلف مانند دختر کفشدوزکی، سازهایی مثل پیانو، سنتور، هنگ درام  و... با بهترین قیمت‌ها و از بهترین برندها در دسترس شما قرار دارند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ورزش و سفر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>هر نوع وسیله و لباس ورزشی که فکرش را کنید، انواع وسایل کمپینگ و کوهنوردی، ساک و قمقمه ورزشی و وسایل سفر اربعین و... در این بخش قرار می‌گیرند. همچنین شما می‌توانید وسایل مد نظر خود را بر اساس نوع ورزش (آبی، هوازی، بدنسازی و...) در دسته‌بندی‌های دیجی‌کالا پیدا کنید.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>محصولات بومی و محلی</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"is-style-default\"} -->\n<p class=\"is-style-default\">و در آخر دیجی‌کالا از طریق به فروش رساندن محصولات بومی و سنتی متفاوتی مثل انواع خوراکی، گلیم و گبه، ابزار و ... تلاش کرده تا بین هنر ایرانی و متقاضیان آن کوتاه‌ترین راه را پیدا کند. در این بخش شما می‌توانید انواع محصولات از جمله ظروف زیبای مخصوص به&nbsp;سفره هفت‌سین&nbsp; و پذیرایی از مهمانان در روزهای&nbsp;نوروز، انواع آیینه و شمعدان و هر آن چیزی را که برای خلق زیبایی در روزهای بهاری به آن نیاز دارید، با قیمت مناسب و تنوع بسیار بالا انتخاب کنید. همچنین در صفحه&nbsp;<strong>برچسب ها</strong>، امکان مشاهده و خرید انواع محصولات با طرح های بومی وجود دارد.&nbsp;&nbsp;دیجی‌کالا همچنین برای اینکه حال و هوای عید را به اعضای خود هدیه کند،&nbsp;تقویم ۱۴۰۱، انواع ایده&nbsp;عکس پروفایل عید نوروز،&nbsp;آهنگ‌های عید نوروز&nbsp;و موزیک‌های شاد بهاری، وسایل مربوط به&nbsp;خانه‌تکانیی و&nbsp;انواع لباس های عید&nbsp; را برای شما فراهم کرده است تا بتوانید در کنار خرید خود، از این حال و هوای تازه نهایت لذت را ببرید.</p>\n<!-- /wp:paragraph -->","سلام دنیا","","inherit","closed","closed","","1-revision-v1","","","2025-01-20 11:40:15","2025-01-20 11:40:15","","1","https://hamzehhemmati.ir/?p=193","0","revision","","0"),
("194","1","2025-01-20 11:43:07","2025-01-20 11:43:07","<!-- wp:list -->\n<ul class=\"wp-block-list\"><!-- wp:list-item -->\n<li></li>\n<!-- /wp:list-item --></ul>\n<!-- /wp:list -->\n\n<!-- wp:paragraph {\"className\":\"is-style-default\"} -->\n<p class=\"is-style-default\">یکی از متنوع‌ترین بخش‌های دیجی‌کالا، بخش لوازم خانه و آشپزخانه است که از محصولاتی مثل صندلی گیمینگ در بخش صندلی‌ها گرفته تا انواع&nbsp;مبل راحتی، انواع آبگرمکن مثل&nbsp;آبگرمکن بوتان، لباسشویی‌های متنوع مثل انواع&nbsp;لباسشویی اسنوا، شیرآلات مختلف مثل شیرآلات قهرمان و...، ظروف و همچنین لوازم برقی آشپزخانه مثل توستر و... را شامل می‌شود و امکان خریدی عالی را برای مشتریان فراهم کرده است. در بخش لوازم خانگی دیجی‌کالا، برندهای معتبری مثل تفال، اخوان، فیلیپس، ال جی، اسنوا، جی پلاس و... حضور دارند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>کتاب، لوازم تحریر و هنر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>بخش هنر، کتاب، رمان و لوازم تحریر <a href=\"https://hamzehhemmati.ir/index.php/shop/\" data-type=\"page\" data-id=\"138\">دیجی‌کالا</a> نیز یکی از متنوع‌ترین بخش‌های این فروشگاه اینترنتی است. انواع کتاب و مجله، کتاب زبان، بازی، لوازم تحریر با طرح‌های مختلف مانند دختر کفشدوزکی، سازهایی مثل پیانو، سنتور، هنگ درام  و... با بهترین قیمت‌ها و از بهترین برندها در دسترس شما قرار دارند.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>ورزش و سفر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>هر نوع وسیله و لباس ورزشی که فکرش را کنید، انواع وسایل کمپینگ و کوهنوردی، ساک و قمقمه ورزشی و وسایل سفر اربعین و... در این بخش قرار می‌گیرند. همچنین شما می‌توانید وسایل مد نظر خود را بر اساس نوع ورزش (آبی، هوازی، بدنسازی و...) در دسته‌بندی‌های دیجی‌کالا پیدا کنید.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>محصولات بومی و محلی</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"is-style-default\"} -->\n<p class=\"is-style-default\">و در آخر دیجی‌کالا از طریق به فروش رساندن محصولات بومی و سنتی متفاوتی مثل انواع خوراکی، گلیم و گبه، ابزار و ... تلاش کرده تا بین هنر ایرانی و متقاضیان آن کوتاه‌ترین راه را پیدا کند. در این بخش شما می‌توانید انواع محصولات از جمله ظروف زیبای مخصوص به&nbsp;سفره هفت‌سین&nbsp; و پذیرایی از مهمانان در روزهای&nbsp;نوروز، انواع آیینه و شمعدان و هر آن چیزی را که برای خلق زیبایی در روزهای بهاری به آن نیاز دارید، با قیمت مناسب و تنوع بسیار بالا انتخاب کنید. همچنین در صفحه&nbsp;<strong>برچسب ها</strong>، امکان مشاهده و خرید انواع محصولات با طرح های بومی وجود دارد.&nbsp;&nbsp;دیجی‌کالا همچنین برای اینکه حال و هوای عید را به اعضای خود هدیه کند،&nbsp;تقویم ۱۴۰۱، انواع ایده&nbsp;عکس پروفایل عید نوروز،&nbsp;آهنگ‌های عید نوروز&nbsp;و موزیک‌های شاد بهاری، وسایل مربوط به&nbsp;خانه‌تکانیی و&nbsp;انواع لباس های عید&nbsp; را برای شما فراهم کرده است تا بتوانید در کنار خرید خود، از این حال و هوای تازه نهایت لذت را ببرید.</p>\n<!-- /wp:paragraph -->","سلام دنیا","","inherit","closed","closed","","1-autosave-v1","","","2025-01-20 11:43:07","2025-01-20 11:43:07","","1","https://hamzehhemmati.ir/?p=194","0","revision","","0"),
("196","1","2025-01-22 10:30:54","2025-01-22 10:30:54","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontFamily\":\"var:preset|font-family|yekan-bakh-fanum\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|yekan-bakh-fanum\"}},\"heading\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|yekan-bakh-fanum\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|yekan-bakh-fanum\"}},\"button\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|yekan-bakh-fanum\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"\\\"Old Standard TT\\\",serif\",\"name\":\"Old Standard TT\",\"slug\":\"old-standard-tt\",\"fontFace\":[{\"fontFamily\":\"Old Standard TT\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/old-standard-tt\\/OldStandardTT-Regular.ttf\"]},{\"fontFamily\":\"Old Standard TT\",\"fontWeight\":\"700\",\"fontStyle\":\"bold\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/old-standard-tt\\/OldStandardTT-Bold.ttf\"]},{\"fontFamily\":\"Old Standard TT\",\"fontWeight\":\"100 200 300 400 500 600 700 800 900\",\"fontStyle\":\"italic\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/old-standard-tt\\/OldStandardTT-Italic.ttf\"]}]},{\"fontFamily\":\"\\\"Mukta\\\", serif\",\"name\":\"Mukta\",\"slug\":\"mukta\",\"fontFace\":[{\"fontFamily\":\"Mukta\",\"fontWeight\":\"200\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-ExtraLight.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"300\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-Light.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-Regular.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"500\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-Medium.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"600\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-SemiBold.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"700\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-Bold.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"800\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-ExtraBold.ttf\"]}]}],\"custom\":[{\"name\":\"Yekan Bakh FaNum\",\"slug\":\"yekan-bakh-fanum\",\"fontFamily\":\"\\\"Yekan Bakh FaNum\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"Yekan Bakh FaNum\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/YekanBakhFaNum-Bold.woff\"}]}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","publish","closed","closed","","wp-global-styles-gutenify-biz-focus","","","2025-01-22 10:34:07","2025-01-22 10:34:07","","0","https://hamzehhemmati.ir/index.php/2025/01/22/wp-global-styles-gutenify-biz-focus/","0","wp_global_styles","","0"),
("197","1","2025-01-22 10:32:22","2025-01-22 10:32:22","{\"fontFamily\":\"\\\"Yekan Bakh FaNum\\\"\"}","Yekan Bakh FaNum","","publish","closed","closed","","yekan-bakh-fanum","","","2025-01-22 10:32:22","2025-01-22 10:32:22","","0","https://hamzehhemmati.ir/index.php/2025/01/22/yekan-bakh-fanum/","0","wp_font_family","","0"),
("198","1","2025-01-22 10:32:24","2025-01-22 10:32:24","{\"fontFamily\":\"\\\"Yekan Bakh FaNum\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/YekanBakhFaNum-Bold.woff\"}","yekan bakh fanum;normal;700;100%;U+0-10FFFF","","publish","closed","closed","","yekan-bakh-fanumnormal700100u0-10ffff","","","2025-01-22 10:32:24","2025-01-22 10:32:24","","197","https://hamzehhemmati.ir/index.php/2025/01/22/yekan-bakh-fanumnormal700100u0-10ffff/","0","wp_font_face","","0"),
("199","1","2025-01-22 10:32:24","2025-01-22 10:32:24","{\"styles\":[],\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"\\\"Old Standard TT\\\",serif\",\"name\":\"Old Standard TT\",\"slug\":\"old-standard-tt\",\"fontFace\":[{\"fontFamily\":\"Old Standard TT\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/old-standard-tt\\/OldStandardTT-Regular.ttf\"]},{\"fontFamily\":\"Old Standard TT\",\"fontWeight\":\"700\",\"fontStyle\":\"bold\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/old-standard-tt\\/OldStandardTT-Bold.ttf\"]},{\"fontFamily\":\"Old Standard TT\",\"fontWeight\":\"100 200 300 400 500 600 700 800 900\",\"fontStyle\":\"italic\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/old-standard-tt\\/OldStandardTT-Italic.ttf\"]}]},{\"fontFamily\":\"\\\"Mukta\\\", serif\",\"name\":\"Mukta\",\"slug\":\"mukta\",\"fontFace\":[{\"fontFamily\":\"Mukta\",\"fontWeight\":\"200\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-ExtraLight.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"300\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-Light.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-Regular.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"500\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-Medium.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"600\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-SemiBold.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"700\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-Bold.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"800\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-ExtraBold.ttf\"]}]}],\"custom\":[{\"name\":\"Yekan Bakh FaNum\",\"slug\":\"yekan-bakh-fanum\",\"fontFamily\":\"\\\"Yekan Bakh FaNum\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"Yekan Bakh FaNum\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/YekanBakhFaNum-Bold.woff\"}]}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","196-revision-v1","","","2025-01-22 10:32:24","2025-01-22 10:32:24","","196","https://hamzehhemmati.ir/?p=199","0","revision","","0"),
("200","1","2025-01-22 10:34:07","2025-01-22 10:34:07","{\"styles\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontFamily\":\"var:preset|font-family|yekan-bakh-fanum\"},\"elements\":{\"link\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|yekan-bakh-fanum\"}},\"heading\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|yekan-bakh-fanum\"}},\"caption\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|yekan-bakh-fanum\"}},\"button\":{\"typography\":{\"fontFamily\":\"var:preset|font-family|yekan-bakh-fanum\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}}}},\"settings\":{\"typography\":{\"fontFamilies\":{\"theme\":[{\"fontFamily\":\"\\\"Old Standard TT\\\",serif\",\"name\":\"Old Standard TT\",\"slug\":\"old-standard-tt\",\"fontFace\":[{\"fontFamily\":\"Old Standard TT\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/old-standard-tt\\/OldStandardTT-Regular.ttf\"]},{\"fontFamily\":\"Old Standard TT\",\"fontWeight\":\"700\",\"fontStyle\":\"bold\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/old-standard-tt\\/OldStandardTT-Bold.ttf\"]},{\"fontFamily\":\"Old Standard TT\",\"fontWeight\":\"100 200 300 400 500 600 700 800 900\",\"fontStyle\":\"italic\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/old-standard-tt\\/OldStandardTT-Italic.ttf\"]}]},{\"fontFamily\":\"\\\"Mukta\\\", serif\",\"name\":\"Mukta\",\"slug\":\"mukta\",\"fontFace\":[{\"fontFamily\":\"Mukta\",\"fontWeight\":\"200\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-ExtraLight.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"300\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-Light.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"400\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-Regular.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"500\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-Medium.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"600\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-SemiBold.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"700\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-Bold.ttf\"]},{\"fontFamily\":\"Mukta\",\"fontWeight\":\"800\",\"fontStyle\":\"normal\",\"fontStretch\":\"normal\",\"src\":[\"file:.\\/assets\\/fonts\\/mukta\\/Mukta-ExtraBold.ttf\"]}]}],\"custom\":[{\"name\":\"Yekan Bakh FaNum\",\"slug\":\"yekan-bakh-fanum\",\"fontFamily\":\"\\\"Yekan Bakh FaNum\\\"\",\"preview\":\"\",\"fontFace\":[{\"fontFamily\":\"\\\"Yekan Bakh FaNum\\\"\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"src\":\"https:\\/\\/hamzehhemmati.ir\\/wp-content\\/uploads\\/fonts\\/YekanBakhFaNum-Bold.woff\"}]}]}}},\"isGlobalStylesUserThemeJSON\":true,\"version\":3}","Custom Styles","","inherit","closed","closed","","196-revision-v1","","","2025-01-22 10:34:07","2025-01-22 10:34:07","","196","https://hamzehhemmati.ir/?p=200","0","revision","","0"),
("201","1","2025-01-22 10:34:09","2025-01-22 10:34:09","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"gutenify-biz-focus\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"metadata\":{\"name\":\"Main\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<main class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"tagName\":\"main\",\"align\":\"full\",\"className\":\"has-no-underline\",\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<main class=\"wp-block-group alignfull has-no-underline\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/image-from-rawpixel-id-11072726-original-scaled.jpg\",\"id\":109,\"dimRatio\":50,\"overlayColor\":\"foreground\",\"isUserOverlayColor\":true,\"minHeightUnit\":\"px\",\"metadata\":{\"name\":\"Banner\"},\"align\":\"full\",\"className\":\"grayscale\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\",\"top\":\"12vw\",\"bottom\":\"12vw\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover alignfull grayscale\" style=\"padding-top:12vw;padding-right:var(--wp--preset--spacing--40);padding-bottom:12vw;padding-left:var(--wp--preset--spacing--40)\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-foreground-background-color has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-109\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/image-from-rawpixel-id-11072726-original-scaled.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44a3bd70-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"padding\":{\"left\":\"0\",\"right\":\"0\",\"top\":\"var:preset|spacing|30\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44a3bd70-559e-11ef-b09d-a1b7a88b2afc\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44a2fa20-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"right\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|20\",\"top\":\"0px\",\"bottom\":\"0px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44a2fa20-559e-11ef-b09d-a1b7a88b2afc\" style=\"padding-top:0px;padding-right:var(--wp--preset--spacing--20);padding-bottom:0px;padding-left:var(--wp--preset--spacing--20)\"><!-- wp:heading {\"textAlign\":\"left\",\"className\":\"gutenify-section-44a0fe50-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"typography\":{\"lineHeight\":\"1.3\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"spacing\":{\"margin\":{\"bottom\":\"0\",\"top\":\"0\"}}},\"textColor\":\"background\",\"fontSize\":\"medium\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading has-text-align-left gutenify-section-44a0fe50-559e-11ef-b09d-a1b7a88b2afc has-background-color has-text-color has-yekan-bakh-fanum-font-family has-medium-font-size\" style=\"margin-top:0;margin-bottom:0;font-style:normal;font-weight:700;line-height:1.3\"><em>موفقیت برای شماست</em></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"className\":\"gutenify-section-44a12560-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"typography\":{\"lineHeight\":\"1.3\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"spacing\":{\"margin\":{\"bottom\":\"0\",\"top\":\"0\"}}},\"textColor\":\"background\",\"fontSize\":\"colossal\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading has-text-align-center gutenify-section-44a12560-559e-11ef-b09d-a1b7a88b2afc has-background-color has-text-color has-yekan-bakh-fanum-font-family has-colossal-font-size\" style=\"margin-top:0;margin-bottom:0;font-style:normal;font-weight:700;line-height:1.3\">خدمات تجاری با کیفیت بالا</h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"className\":\"gutenify-section-44a2d310-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\",\"bottom\":\"0px\"},\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons gutenify-section-44a2d310-559e-11ef-b09d-a1b7a88b2afc\" style=\"margin-top:var(--wp--preset--spacing--20);margin-bottom:0px\"><!-- wp:button {\"textAlign\":\"left\",\"className\":\"is-style-fill gutenify-section-44a284f0-559e-11ef-b09d-a1b7a88b2afc\"} -->\n<div class=\"wp-block-button is-style-fill gutenify-section-44a284f0-559e-11ef-b09d-a1b7a88b2afc\"><a class=\"wp-block-button__link has-text-align-left wp-element-button\" href=\"#\">مشاوره رایگان</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Counter Up\"},\"align\":\"full\",\"className\":\"gutenify-section-2001dc90-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"right\":\"0\",\"left\":\"0\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-2001dc90-b0ca-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-20002ee0-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|70\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-20002ee0-b0ca-11ef-8dff-d3463856a223\"><!-- wp:group {\"align\":\"full\",\"className\":\"gutenify-section-1fff92a0-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"48rem\",\"columnCount\":null}} -->\n<div class=\"wp-block-group alignfull gutenify-section-1fff92a0-b0ca-11ef-8dff-d3463856a223\"><!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-1ff24c30-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"20px\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"var:preset|spacing|10\"},\"background\":{\"backgroundImage\":{\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/counter-up.png\",\"id\":208,\"source\":\"file\",\"title\":\"start-bg.e4f646e6\"},\"backgroundSize\":\"cover\"}},\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"20rem\",\"columnCount\":null}} -->\n<div class=\"wp-block-group alignwide gutenify-section-1ff24c30-b0ca-11ef-8dff-d3463856a223\" style=\"padding-top:20px;padding-right:var(--wp--preset--spacing--40);padding-bottom:20px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"isStackedOnMobile\":false} -->\n<div class=\"wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"className\":\"gutenify-section-69cb53b0-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gutenify-section-69cb53b0-b0ca-11ef-8dff-d3463856a223\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-1ff00240-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontSize\":\"huge\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-1ff00240-b0ca-11ef-8dff-d3463856a223 has-white-color has-text-color has-link-color has-huge-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-style:normal;font-weight:700;line-height:1.5\">250 +</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-1ff09e80-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"gutenify-section-1ff09e80-b0ca-11ef-8dff-d3463856a223 has-background-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">پروژه تمام شده</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"className\":\"gutenify-section-740fb1d0-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gutenify-section-740fb1d0-b0cb-11ef-8dff-d3463856a223\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-740cf2b0-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontSize\":\"huge\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-740cf2b0-b0cb-11ef-8dff-d3463856a223 has-white-color has-text-color has-link-color has-huge-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-style:normal;font-weight:700;line-height:1.5\">50 +</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-740e5240-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"gutenify-section-740e5240-b0cb-11ef-8dff-d3463856a223 has-background-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">جوایز</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"isStackedOnMobile\":false,\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"className\":\"gutenify-section-75820680-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gutenify-section-75820680-b0cb-11ef-8dff-d3463856a223\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-757f4760-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontSize\":\"huge\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-757f4760-b0cb-11ef-8dff-d3463856a223 has-white-color has-text-color has-link-color has-huge-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-style:normal;font-weight:700;line-height:1.5\">25 +</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-758058d0-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"gutenify-section-758058d0-b0cb-11ef-8dff-d3463856a223 has-background-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">تجربه</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"className\":\"gutenify-section-76e87450-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group gutenify-section-76e87450-b0cb-11ef-8dff-d3463856a223\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-76e5b530-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontSize\":\"huge\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-76e5b530-b0cb-11ef-8dff-d3463856a223 has-white-color has-text-color has-link-color has-huge-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-style:normal;font-weight:700;line-height:1.5\">100%</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-76e69f90-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"gutenify-section-76e69f90-b0cb-11ef-8dff-d3463856a223 has-background-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">مشتریان راضی</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-1ff70720-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-1ff70720-b0ca-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-1ff50b50-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"fontSize\":\"1.85rem\"}},\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-1ff50b50-b0ca-11ef-8dff-d3463856a223 has-yekan-bakh-fanum-font-family\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-size:1.85rem\"><strong>گرفتن تصمیم درست در زمان مناسب</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-1ff5a790-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontSize\":\"1.19rem\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"2px\"}}} -->\n<p class=\"gutenify-section-1ff5a790-b0ca-11ef-8dff-d3463856a223\" style=\"font-size:1.19rem;letter-spacing:2px;text-transform:uppercase\">آژانس مشاوره شماره یک</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"25px\",\"right\":\"25px\",\"top\":\"0.65rem\",\"bottom\":\"0.65rem\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:0.65rem;padding-right:25px;padding-bottom:0.65rem;padding-left:25px\">بیشتر بدانید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Features\"},\"align\":\"full\",\"className\":\"gutenify-section-44b82fd0-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-44b82fd0-559e-11ef-b09d-a1b7a88b2afc has-background-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44b7baa0-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|70\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44b7baa0-559e-11ef-b09d-a1b7a88b2afc\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44b76c80-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"16rem\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44b76c80-559e-11ef-b09d-a1b7a88b2afc\"><!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-44b374e0-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44b374e0-559e-11ef-b09d-a1b7a88b2afc has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44b28a80-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"right\":\"var:preset|spacing|20\"},\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44b28a80-559e-11ef-b09d-a1b7a88b2afc\" style=\"padding-right:var(--wp--preset--spacing--20);padding-bottom:0px\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-44b2d8a0-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"lineHeight\":\"0.8\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|boulder\"}}}},\"textColor\":\"boulder\",\"fontSize\":\"gigantic\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-44b2d8a0-559e-11ef-b09d-a1b7a88b2afc has-boulder-color has-text-color has-link-color has-gigantic-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;line-height:0.8\">01</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-1f113e30-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}},\"fontSize\":\"medium\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-1f113e30-b0ce-11ef-8dff-d3463856a223 has-yekan-bakh-fanum-font-family has-medium-font-size\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><strong>استراتژی مشتری</strong></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-eb76dbc0-b08c-11ef-898f-0d4f87401307\"} -->\n<p class=\"gutenify-section-eb76dbc0-b08c-11ef-898f-0d4f87401307\">این واقعیت ثابت شده است که یک خواننده با نگاه کردن به صفحه محتوای قابل خواندن در اطراف، حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-1e66b6e0-b08d-11ef-898f-0d4f87401307\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-1e66b6e0-b08d-11ef-898f-0d4f87401307 has-primary-color has-text-color has-link-color has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\">بیشتر</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-58c45c70-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-58c45c70-b0ce-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-58c064d0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"right\":\"var:preset|spacing|20\"},\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-58c064d0-b0ce-11ef-8dff-d3463856a223\" style=\"padding-right:var(--wp--preset--spacing--20);padding-bottom:0px\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-58bede30-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"lineHeight\":\"0.8\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|boulder\"}}}},\"textColor\":\"boulder\",\"fontSize\":\"gigantic\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-58bede30-b0ce-11ef-8dff-d3463856a223 has-boulder-color has-text-color has-link-color has-gigantic-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;line-height:0.8\">02</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-58bfc890-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}},\"fontSize\":\"medium\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-58bfc890-b0ce-11ef-8dff-d3463856a223 has-yekan-bakh-fanum-font-family has-medium-font-size\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><strong>تجزیه و تحلیل پیشرفته</strong></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-58c17640-b0ce-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-58c17640-b0ce-11ef-8dff-d3463856a223\">این واقعیت ثابت شده است که یک خواننده با نگاه کردن به صفحه محتوای قابل خواندن در اطراف، حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-58c260a0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-58c260a0-b0ce-11ef-8dff-d3463856a223 has-primary-color has-text-color has-link-color has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\"><a href=\"#\">بیشتر</a></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-59cbe160-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-59cbe160-b0ce-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-59c837e0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"right\":\"var:preset|spacing|20\"},\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-59c837e0-b0ce-11ef-8dff-d3463856a223\" style=\"padding-right:var(--wp--preset--spacing--20);padding-bottom:0px\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-59c6b140-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"lineHeight\":\"0.8\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|boulder\"}}}},\"textColor\":\"boulder\",\"fontSize\":\"gigantic\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-59c6b140-b0ce-11ef-8dff-d3463856a223 has-boulder-color has-text-color has-link-color has-gigantic-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;line-height:0.8\">03</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-59c79ba0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}},\"fontSize\":\"medium\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-59c79ba0-b0ce-11ef-8dff-d3463856a223 has-yekan-bakh-fanum-font-family has-medium-font-size\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><strong>مشاوره مالی</strong></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-59c8d420-b0ce-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-59c8d420-b0ce-11ef-8dff-d3463856a223\">این واقعیت ثابت شده است که یک خواننده با نگاه کردن به صفحه محتوای قابل خواندن در اطراف، حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-59c99770-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-59c99770-b0ce-11ef-8dff-d3463856a223 has-primary-color has-text-color has-link-color has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\"><a href=\"#\">بیشتر</a></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-5ad7ac10-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-5ad7ac10-b0ce-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-5ad3db80-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"right\":\"var:preset|spacing|20\"},\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-5ad3db80-b0ce-11ef-8dff-d3463856a223\" style=\"padding-right:var(--wp--preset--spacing--20);padding-bottom:0px\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-5ad22dd0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"lineHeight\":\"0.8\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|boulder\"}}}},\"textColor\":\"boulder\",\"fontSize\":\"gigantic\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-5ad22dd0-b0ce-11ef-8dff-d3463856a223 has-boulder-color has-text-color has-link-color has-gigantic-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;line-height:0.8\">04</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-5ad33f40-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}},\"fontSize\":\"medium\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-5ad33f40-b0ce-11ef-8dff-d3463856a223 has-yekan-bakh-fanum-font-family has-medium-font-size\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><strong>تحقیقات بازار</strong></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-5ad49ed0-b0ce-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-5ad49ed0-b0ce-11ef-8dff-d3463856a223\">این واقعیت ثابت شده است که یک خواننده با نگاه کردن به صفحه محتوای قابل خواندن در اطراف، حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-5ad53b10-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-5ad53b10-b0ce-11ef-8dff-d3463856a223 has-primary-color has-text-color has-link-color has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\"><a href=\"#\">بیشتر</a></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Hero Content\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-background-color has-background\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"metadata\":{\"name\":\"Section Title\"},\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"typography\":{\"letterSpacing\":\"0px\",\"fontSize\":\"1.38rem\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color has-link-color\" style=\"border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\">درباره ما</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.2\"}},\"fontSize\":\"gigantic\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading alignwide has-yekan-bakh-fanum-font-family has-gigantic-font-size\" style=\"line-height:1.2\">قدرتی که به کسب و کار شما می درخشد.</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"40%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"22px\"}},\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<p class=\"has-yekan-bakh-fanum-font-family\" style=\"font-size:22px\"><em>سما در حال سفر به سلسام بود که بر فراز افق تصویری به تصویر کشیده شده بود که اخیراً هیچ چیز نزدیک شما را دوست ندارد!</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":52,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/img-1.jpg\" alt=\"\" class=\"wp-image-52\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-yekan-bakh-fanum-font-family\">حمزه همتی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>CEO </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}}} -->\n<p style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">طراحی شده توسط زنان، ابتکار برنامه استوارت برای طراحی مدرن با همکاری موزه هنرهای زیبای مونترال، دید بیشتری را برای مشارکت گروهی متنوع از طراحان زن از سراسر جهان با تمرکز بر حوزه های متقاطع فرآیند، به ارمغان می آورد. و تولید صنعتی<br><a href=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/about.html\"></a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:button {\"textColor\":\"primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"border\":{\"width\":\"2px\"}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-primary-color has-text-color has-link-color wp-element-button\" style=\"border-width:2px\">درباره ما</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Feature Video\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"0\",\"right\":\"0\",\"left\":\"0\"}}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--50);padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"backgroundColor\":\"input-field\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-input-field-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/man-person-people-board-meeting-evening-606425-pxhere.com-1-1.jpg\",\"id\":138,\"dimRatio\":20,\"overlayColor\":\"foreground\",\"isUserOverlayColor\":true,\"minHeight\":607,\"minHeightUnit\":\"px\",\"contentPosition\":\"center center\",\"align\":\"wide\",\"className\":\"grayscale\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\",\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-cover alignwide grayscale\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);min-height:607px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-foreground-background-color has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-138\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/man-person-people-board-meeting-evening-606425-pxhere.com-1-1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":56,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/play-button.png\" alt=\"\" class=\"wp-image-56\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Recent Works\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"0\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-background-color has-background\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"metadata\":{\"name\":\"Section Title\"},\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"typography\":{\"letterSpacing\":\"0px\",\"fontSize\":\"1.38rem\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color has-link-color\" style=\"border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\">فعالیت های اخیر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.3\"}},\"fontSize\":\"gigantic\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading alignwide has-yekan-bakh-fanum-font-family has-gigantic-font-size\" style=\"line-height:1.3\">ایده های نوآورانه برای آینده نوآورانه</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>آرامشی شگفت انگیز همه جانم را فرا گرفته است، مثل این صبح های شیرین بهاری که با تمام وجود از آن لذت می برم. من تنها هستم و جذابیت وجود را در این نقطه احساس می کنم که برای سعادت روح هایی مانند من ایجاد شده است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"20rem\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"top\":\"var:preset|spacing|10\",\"bottom\":\"var:preset|spacing|10\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:0px\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"style\":{\"color\":{\"text\":\"#3f475e\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#3f475e\"}}},\"typography\":{\"fontSize\":\"26px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-left has-text-color has-link-color\" style=\"color:#3f475e;font-size:26px;font-style:normal;font-weight:500\"><a href=\"#\"><em>مدیریت دارایی.</em></a></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/applicant-bad-business-businessman-businesswoman-candidate-1652049-pxhere.com_.jpg\",\"id\":137,\"dimRatio\":0,\"customOverlayColor\":\"#a59a91\",\"isUserOverlayColor\":true,\"focalPoint\":{\"x\":0.27,\"y\":0.41},\"minHeight\":519,\"minHeightUnit\":\"px\",\"isDark\":false,\"className\":\"image-zoom-hover grayscale\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover is-light image-zoom-hover grayscale\" style=\"min-height:519px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\" style=\"background-color:#a59a91\"></span><img class=\"wp-block-cover__image-background wp-image-137\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/applicant-bad-business-businessman-businesswoman-candidate-1652049-pxhere.com_.jpg\" style=\"object-position:27% 41%\" data-object-fit=\"cover\" data-object-position=\"27% 41%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"top\":\"var:preset|spacing|10\",\"bottom\":\"var:preset|spacing|10\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:0px\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"style\":{\"color\":{\"text\":\"#3f475e\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#3f475e\"}}},\"typography\":{\"fontSize\":\"26px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-left has-text-color has-link-color\" style=\"color:#3f475e;font-size:26px;font-style:normal;font-weight:500\"><a href=\"#\"><em>تحلیل پیشرفته</em></a></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/annoyed-bangkok-beard-bearded-bored-bridge-1458963-pxhere.com_.jpg\",\"id\":145,\"dimRatio\":0,\"customOverlayColor\":\"#a59a91\",\"isUserOverlayColor\":true,\"focalPoint\":{\"x\":0.27,\"y\":0.83},\"minHeight\":520,\"minHeightUnit\":\"px\",\"isDark\":false,\"className\":\"image-zoom-hover grayscale\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover is-light image-zoom-hover grayscale\" style=\"min-height:520px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\" style=\"background-color:#a59a91\"></span><img class=\"wp-block-cover__image-background wp-image-145\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/annoyed-bangkok-beard-bearded-bored-bridge-1458963-pxhere.com_.jpg\" style=\"object-position:27% 83%\" data-object-fit=\"cover\" data-object-position=\"27% 83%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"top\":\"var:preset|spacing|10\",\"bottom\":\"var:preset|spacing|10\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:0px\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"style\":{\"color\":{\"text\":\"#3f475e\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#3f475e\"}}},\"typography\":{\"fontSize\":\"26px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-left has-text-color has-link-color\" style=\"color:#3f475e;font-size:26px;font-style:normal;font-weight:500\"><a href=\"#\"><em>امور مالی شرکت</em></a></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/hand-office-business-brand-design-document-726182-pxhere.com-1.jpg\",\"id\":150,\"dimRatio\":0,\"customOverlayColor\":\"#a59a91\",\"isUserOverlayColor\":true,\"minHeight\":522,\"minHeightUnit\":\"px\",\"isDark\":false,\"className\":\"image-zoom-hover grayscale\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover is-light image-zoom-hover grayscale\" style=\"min-height:522px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\" style=\"background-color:#a59a91\"></span><img class=\"wp-block-cover__image-background wp-image-150\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/hand-office-business-brand-design-document-726182-pxhere.com-1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Feature Video \",\"categories\":[\"gutenify-starter\"],\"patternName\":\"gutenify-starter/hero-content\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"border\":{\"width\":\"0px\",\"style\":\"none\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"border-style:none;border-width:0px\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/image-from-rawpixel-id-11072914-original-1.jpg\",\"id\":108,\"dimRatio\":20,\"overlayColor\":\"foreground\",\"isUserOverlayColor\":true,\"minHeight\":694,\"minHeightUnit\":\"px\",\"className\":\"image-zoom-hover grayscale\"} -->\n<div class=\"wp-block-cover image-zoom-hover grayscale\" style=\"min-height:694px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-foreground-background-color has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-108\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/image-from-rawpixel-id-11072914-original-1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":104,\"width\":\"100px\",\"height\":\"97px\",\"sizeSlug\":\"full\",\"linkDestination\":\"custom\",\"align\":\"center\",\"className\":\"no-margin\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#fff\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized no-margin\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/video-icon.png\" alt=\"\" class=\"wp-image-104\" style=\"width:100px;height:97px\"/></a></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-bottom:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\",\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"margin\":{\"bottom\":\"var:preset|spacing|20\"}}},\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\" style=\"margin-bottom:var(--wp--preset--spacing--20)\"><!-- wp:group {\"className\":\" \",\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"var:preset|spacing|10\",\"right\":\"var:preset|spacing|10\"}},\"border\":{\"radius\":\"65px\"}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\" style=\"border-radius:65px;padding-top:0;padding-right:var(--wp--preset--spacing--10);padding-bottom:0;padding-left:var(--wp--preset--spacing--10)\"><!-- wp:paragraph {\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"1px\"}},\"textColor\":\"primary\",\"fontSize\":\"normal\"} -->\n<p class=\"has-primary-color has-text-color has-normal-font-size\" style=\"font-style:normal;font-weight:700;letter-spacing:1px;text-transform:capitalize\"><em>درباره شرکت ما</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"className\":\" \",\"style\":{\"typography\":{\"lineHeight\":\"1.3\",\"textTransform\":\"capitalize\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"gigantic\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading has-text-align-right has-yekan-bakh-fanum-font-family has-gigantic-font-size\" style=\"font-style:normal;font-weight:700;line-height:1.3;text-transform:capitalize\">افکار خوب کارهای خوب. دیدگاه های گسترده</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph -->\n<p>خورشید نصف النهار به سطح بالایی شاخ و برگ نفوذ ناپذیر درختانم برخورد می کند، و اما چند درخشش سرگردان به پناهگاه درونی می دزدند، من خودم را در میان علف های بلند کنار جویبار پرتاب می کنم. و وقتی من نزدیک زمین هستم، هزار گیاه ناشناخته در مقایسه با آن بسیار نازک هستند</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"className\":\"\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"0px\"},\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:var(--wp--preset--spacing--30);margin-bottom:0px\"><!-- wp:button {\"className\":\"is-style-fill\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button is-style-fill\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">چیزهای بیشتر را کاوش کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Services\"},\"align\":\"full\",\"className\":\"gutenify-section-fd558800-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"0\"},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-fd558800-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"metadata\":{\"name\":\"Section Title\"},\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"typography\":{\"letterSpacing\":\"0px\",\"fontSize\":\"1.38rem\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color has-link-color\" style=\"border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\">خدمات ما</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.2\"}},\"fontSize\":\"gigantic\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading alignwide has-yekan-bakh-fanum-font-family has-gigantic-font-size\" style=\"line-height:1.2\">ویژگی های ما</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>آرامشی شگفت انگیز همه جانم را فرا گرفته است، مثل این صبح های شیرین بهاری که با تمام وجود از آن لذت می برم. من تنها هستم و جذابیت وجود را در این نقطه احساس می کنم که برای سعادت روح هایی مانند من ایجاد شده است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd538c30-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|70\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd538c30-b0cd-11ef-8dff-d3463856a223\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd52a1d0-b0cd-11ef-8dff-d3463856a223\",\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"16rem\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd52a1d0-b0cd-11ef-8dff-d3463856a223\"><!-- wp:group {\"align\":\"wide\",\"className\":\" has-no-hover-shadow-dark gutenify-section-fd433880-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"},\"blockGap\":\"10px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-no-hover-shadow-dark gutenify-section-fd433880-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd400430-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"20px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd400430-b0cd-11ef-8dff-d3463856a223\" style=\"padding-bottom:20px\"><!-- wp:image {\"id\":74,\"width\":\"50px\",\"height\":\"50px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"gutenify-section-fd3f40e0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized gutenify-section-fd3f40e0-b0cd-11ef-8dff-d3463856a223\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/icon07.png\" alt=\"\" class=\"wp-image-74\" style=\"width:50px;height:50px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-fd40c780-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"0px\"}}}} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-fd40c780-b0cd-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:10px;margin-bottom:0px\"><a href=\"#\"><strong>سرمایه گذاری</strong></a></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd41b1e0-b0cd-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-fd41b1e0-b0cd-11ef-8dff-d3463856a223\">این یک واقعیت ثابت شده است که خواننده با نگاه کردن به طرح آن حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd427530-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-fd427530-b0cd-11ef-8dff-d3463856a223 has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\">ادامه</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" has-no-hover-shadow-dark gutenify-section-fd481a80-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"},\"blockGap\":\"10px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-no-hover-shadow-dark gutenify-section-fd481a80-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd453450-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"20px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd453450-b0cd-11ef-8dff-d3463856a223\" style=\"padding-bottom:20px\"><!-- wp:image {\"id\":77,\"width\":\"50px\",\"height\":\"50px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"gutenify-section-fd43d4c0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized gutenify-section-fd43d4c0-b0cd-11ef-8dff-d3463856a223\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/icon10.png\" alt=\"\" class=\"wp-image-77\" style=\"width:50px;height:50px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-fd45f7a0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}}} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-fd45f7a0-b0cd-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><a href=\"#\"><strong>بازار تحقیق</strong></a></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd46baf0-b0cd-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-fd46baf0-b0cd-11ef-8dff-d3463856a223\">این یک واقعیت ثابت شده است که خواننده با نگاه کردن به طرح آن حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd475730-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-fd475730-b0cd-11ef-8dff-d3463856a223 has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\"><a href=\"#\">ادامه</a></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" has-no-hover-shadow-dark gutenify-section-fd4cd570-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"},\"blockGap\":\"10px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-no-hover-shadow-dark gutenify-section-fd4cd570-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd4a1650-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"20px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd4a1650-b0cd-11ef-8dff-d3463856a223\" style=\"padding-bottom:20px\"><!-- wp:image {\"id\":83,\"width\":\"50px\",\"height\":\"50px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"gutenify-section-fd48b6c0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized gutenify-section-fd48b6c0-b0cd-11ef-8dff-d3463856a223\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/icon09-1.png\" alt=\"\" class=\"wp-image-83\" style=\"width:50px;height:50px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-fd4ad9a0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}}} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-fd4ad9a0-b0cd-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><a href=\"#\"><strong>هویت برندینگ</strong></a></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd4b75e0-b0cd-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-fd4b75e0-b0cd-11ef-8dff-d3463856a223\">این یک واقعیت ثابت شده است که خواننده با نگاه کردن به طرح آن حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd4c1220-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-fd4c1220-b0cd-11ef-8dff-d3463856a223 has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\"><a href=\"#\">ادامه</a></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" has-no-hover-shadow-dark gutenify-section-fd51de80-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"},\"blockGap\":\"10px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-no-hover-shadow-dark gutenify-section-fd51de80-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd4f1f60-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|10\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd4f1f60-b0cd-11ef-8dff-d3463856a223\" style=\"padding-bottom:var(--wp--preset--spacing--10)\"><!-- wp:image {\"id\":84,\"width\":\"50px\",\"height\":\"50px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"gutenify-section-fd4d71b0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized gutenify-section-fd4d71b0-b0cd-11ef-8dff-d3463856a223\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/icon08-1.png\" alt=\"\" class=\"wp-image-84\" style=\"width:50px;height:50px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-fd4fbba0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}}} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-fd4fbba0-b0cd-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><a href=\"#\">اعضای اختصاصی</a></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd5057e0-b0cd-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-fd5057e0-b0cd-11ef-8dff-d3463856a223\">این یک واقعیت ثابت شده است که خواننده با نگاه کردن به طرح آن حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd511b30-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-fd511b30-b0cd-11ef-8dff-d3463856a223 has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\"><a href=\"#\">ادامه</a></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Latest News\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"0px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-background-color has-background\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"metadata\":{\"name\":\"Section Title\"},\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"typography\":{\"letterSpacing\":\"0px\",\"fontSize\":\"1.38rem\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color has-link-color\" style=\"border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\">مجله ما</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.2\"}},\"fontSize\":\"gigantic\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading alignwide has-yekan-bakh-fanum-font-family has-gigantic-font-size\" style=\"line-height:1.2\">پست های مشاوره ما حتما بخوانید</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>آرامشی شگفت انگیز همه جانم را فرا گرفته است، مثل این صبح های شیرین بهاری که با تمام وجود از آن لذت می برم. من تنها هستم و جذابیت وجود را در این نقطه احساس می کنم که برای سعادت روح هایی مانند من ایجاد شده است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\"}}},\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:0px\"><!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":\"3\",\"pages\":\"3\",\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"tagName\":\"main\",\"align\":\"wide\",\"layout\":{\"inherit\":false}} -->\n<main class=\"wp-block-query alignwide\"><!-- wp:post-template {\"align\":\"wide\",\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\"},\"blockGap\":\"0px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\" style=\"padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:cover {\"useFeaturedImage\":true,\"dimRatio\":70,\"isUserOverlayColor\":true,\"minHeight\":447,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(0,0,0) 16%,rgba(0,0,0,0) 49%,rgb(0,0,0) 92%)\",\"contentPosition\":\"center center\",\"className\":\"image-zoom-hover grayscale\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|20\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|30\"}},\"border\":{\"radius\":{\"topLeft\":\"5px\",\"topRight\":\"5px\"}}}} -->\n<div class=\"wp-block-cover image-zoom-hover grayscale\" style=\"border-top-left-radius:5px;border-top-right-radius:5px;padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--30);min-height:447px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-70 has-background-dim has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(0,0,0) 16%,rgba(0,0,0,0) 49%,rgb(0,0,0) 92%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\"},\"margin\":{\"top\":\"0px\"},\"blockGap\":\"10px\"},\"border\":{\"width\":\"0px\",\"style\":\"none\"}}} -->\n<div class=\"wp-block-group alignwide\" style=\"border-style:none;border-width:0px;margin-top:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:spacer {\"height\":\"239px\"} -->\n<div style=\"height:239px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0px\",\"bottom\":\"5px\",\"left\":\"0px\"},\"margin\":{\"top\":\"0px\"}}}} -->\n<div class=\"wp-block-group alignwide\" style=\"margin-top:0px;padding-top:0px;padding-right:0px;padding-bottom:5px;padding-left:0px\"></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0\",\"top\":\"20px\"},\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:20px;padding-bottom:0\"><!-- wp:post-author {\"avatarSize\":24,\"showBio\":false,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#969aa6\"}}},\"color\":{\"text\":\"#969aa6\"},\"typography\":{\"fontSize\":\"15px\"}}} /-->\n\n<!-- wp:post-date {\"format\":\"M j, Y\",\"isLink\":true,\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"var:preset|spacing|10\",\"bottom\":\"0\",\"left\":\"var:preset|spacing|10\"},\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#969aa6\"}}},\"color\":{\"text\":\"#969aa6\"},\"typography\":{\"fontSize\":\"15px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"level\":3,\"isLink\":true,\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.4\",\"textTransform\":\"capitalize\",\"fontSize\":\"24px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"15px\",\"bottom\":\"15px\"}}},\"fontFamily\":\"old-standard-tt\"} /-->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:read-more /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></main>\n<!-- /wp:query --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"gutenify-biz-focus\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","publish","closed","closed","","home","","","2025-01-22 10:44:41","2025-01-22 10:44:41","","0","https://hamzehhemmati.ir/index.php/2025/01/22/home/","0","wp_template","","0");

INSERT IGNORE INTO `zrO6sh_posts` VALUES 
("202","1","2025-01-22 10:34:09","2025-01-22 10:34:09","<!-- wp:group {\"metadata\":{\"name\":\"Main Header\"},\"align\":\"full\",\"className\":\"gutenify-section-108790b0-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-108790b0-b08a-11ef-a64a-11cee27e7382\"><!-- wp:group {\"metadata\":{\"name\":\"Header Bottom\"},\"align\":\"full\",\"className\":\"gutenify-section-108769a0-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"var:preset|spacing|20\",\"bottom\":\"0px\",\"left\":\"var:preset|spacing|20\"},\"blockGap\":\"0px\"}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-108769a0-b08a-11ef-a64a-11cee27e7382 has-background-background-color has-background\" style=\"padding-top:0px;padding-right:var(--wp--preset--spacing--20);padding-bottom:0px;padding-left:var(--wp--preset--spacing--20)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"mobile-aligncenter gutenify-section-10874291-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"20px\",\"top\":\"20px\",\"right\":\"0px\",\"left\":\"0px\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"space-between\"}} -->\n<div class=\"wp-block-group alignwide mobile-aligncenter gutenify-section-10874291-b08a-11ef-a64a-11cee27e7382\" style=\"padding-top:20px;padding-right:0px;padding-bottom:20px;padding-left:0px\"><!-- wp:group {\"className\":\"mobile-aligncenter gutenify-section-10856dd0-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"flex\"}} -->\n<div class=\"wp-block-group mobile-aligncenter gutenify-section-10856dd0-b08a-11ef-a64a-11cee27e7382\"><!-- wp:site-logo {\"width\":35,\"shouldSyncIcon\":true,\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} /-->\n\n<!-- wp:group {\"className\":\"gutenify-section-108546c0-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"fontSize\":\"tiny\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gutenify-section-108546c0-b08a-11ef-a64a-11cee27e7382 has-tiny-font-size\"><!-- wp:site-title {\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"fontSize\":\"1.88rem\",\"letterSpacing\":\"0px\",\"textTransform\":\"capitalize\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}}},\"fontFamily\":\"yekan-bakh-fanum\"} /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"mobile-aligncenter gutenify-section-10874290-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\"},\"layout\":{\"selfStretch\":\"fixed\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group mobile-aligncenter gutenify-section-10874290-b08a-11ef-a64a-11cee27e7382\"><!-- wp:group {\"className\":\"gutenify-section-3657b410-b142-11ef-b064-2567a3da8c03\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"right\":\"var:preset|spacing|20\",\"left\":\"0px\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group gutenify-section-3657b410-b142-11ef-b064-2567a3da8c03\" style=\"padding-right:var(--wp--preset--spacing--20);padding-left:0px\"><!-- wp:image {\"id\":149,\"width\":\"25px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"gutenify-section-3652d210-b142-11ef-b064-2567a3da8c03\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#ffffff\"]}}} -->\n<figure class=\"wp-block-image size-full is-resized gutenify-section-3652d210-b142-11ef-b064-2567a3da8c03\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/email-1.png\" alt=\"\" class=\"wp-image-149\" style=\"width:25px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"gutenify-section-3655b840-b142-11ef-b064-2567a3da8c03\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group gutenify-section-3655b840-b142-11ef-b064-2567a3da8c03\"><!-- wp:paragraph {\"className\":\"mobile-hide\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"mobile-hide\" style=\"font-size:14px;font-style:normal;font-weight:600;line-height:1\">ایمیل</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-3654cde0-b142-11ef-b064-2567a3da8c03\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"1.08rem\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}}},\"textColor\":\"heading\"} -->\n<p class=\"gutenify-section-3654cde0-b142-11ef-b064-2567a3da8c03 has-heading-color has-text-color has-link-color\" style=\"font-size:1.08rem;font-style:normal;font-weight:600\">info@example.com</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"gutenify-section-10863120-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"right\":\"0px\",\"left\":\"var:preset|spacing|30\"}},\"border\":{\"top\":{\"width\":\"0px\",\"style\":\"none\"},\"left\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group gutenify-section-10863120-b08a-11ef-a64a-11cee27e7382\" style=\"border-top-style:none;border-top-width:0px;border-left-color:var(--wp--preset--color--border);border-left-width:1px;padding-right:0px;padding-left:var(--wp--preset--spacing--30)\"><!-- wp:image {\"id\":147,\"width\":\"25px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#ffffff\"]}}} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/phone-call-1.png\" alt=\"\" class=\"wp-image-147\" style=\"width:25px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"gutenify-section-10860a10-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group gutenify-section-10860a10-b08a-11ef-a64a-11cee27e7382\"><!-- wp:paragraph {\"className\":\"mobile-hide\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"mobile-hide\" style=\"font-size:14px;font-style:normal;font-weight:600;line-height:1\">تماس</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-0a9b4300-b142-11ef-b064-2567a3da8c03\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"1.08rem\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}}},\"textColor\":\"heading\"} -->\n<p class=\"gutenify-section-0a9b4300-b142-11ef-b064-2567a3da8c03 has-heading-color has-text-color has-link-color\" style=\"font-size:1.08rem;font-style:normal;font-weight:600\">۰<a href=\"tel:+1238575694\">۲۱-۳۴۵۳۴۴۳</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"className\":\"gutenify-section-10863120-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"right\":\"0px\",\"left\":\"var:preset|spacing|30\"}},\"border\":{\"top\":{\"width\":\"0px\",\"style\":\"none\"},\"left\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"verticalAlignment\":\"top\"}} -->\n<div class=\"wp-block-group gutenify-section-10863120-b08a-11ef-a64a-11cee27e7382\" style=\"border-top-style:none;border-top-width:0px;border-left-color:var(--wp--preset--color--border);border-left-width:1px;padding-right:0px;padding-left:var(--wp--preset--spacing--30)\"><!-- wp:image {\"id\":148,\"width\":\"25px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#ffffff\"]}}} -->\n<figure class=\"wp-block-image size-full is-resized\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/location-1.png\" alt=\"\" class=\"wp-image-148\" style=\"width:25px\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"gutenify-section-10860a10-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group gutenify-section-10860a10-b08a-11ef-a64a-11cee27e7382\"><!-- wp:paragraph {\"className\":\"mobile-hide\",\"style\":{\"typography\":{\"fontSize\":\"14px\",\"lineHeight\":\"1\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}}} -->\n<p class=\"mobile-hide\" style=\"font-size:14px;font-style:normal;font-weight:600;line-height:1\">مکان</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-0a9b4300-b142-11ef-b064-2567a3da8c03\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"fontSize\":\"1.08rem\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|heading\"}}}},\"textColor\":\"heading\"} -->\n<p class=\"gutenify-section-0a9b4300-b142-11ef-b064-2567a3da8c03 has-heading-color has-text-color has-link-color\" style=\"font-size:1.08rem;font-style:normal;font-weight:600\"><a href=\"tel:+981237345\"></a>شیراز-معالی آباد</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Header Top\"},\"align\":\"full\",\"className\":\"gutenify-section-1084d191-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"15px\",\"right\":\"var:preset|spacing|20\",\"bottom\":\"15px\",\"left\":\"var:preset|spacing|20\"},\"blockGap\":\"0px\"},\"elements\":{\"link\":{\":hover\":{\"color\":{\"text\":\"var:preset|color|primary\"}},\"color\":{\"text\":\"var:preset|color|background\"}}},\"border\":{\"top\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"},\"right\":[],\"bottom\":[],\"left\":[]}},\"backgroundColor\":\"background\",\"textColor\":\"background\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-1084d191-b08a-11ef-a64a-11cee27e7382 has-background-color has-background-background-color has-text-color has-background has-link-color\" style=\"border-top-color:var(--wp--preset--color--border);border-top-width:1px;padding-top:15px;padding-right:var(--wp--preset--spacing--20);padding-bottom:15px;padding-left:var(--wp--preset--spacing--20)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"mobile-aligncenter gutenify-section-1084d190-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"allowOrientation\":false,\"justifyContent\":\"space-between\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide mobile-aligncenter gutenify-section-1084d190-b08a-11ef-a64a-11cee27e7382\"><!-- wp:navigation {\"ref\":121,\"textColor\":\"heading\",\"overlayBackgroundColor\":\"background\",\"overlayTextColor\":\"heading\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|30\"},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\",\"textTransform\":\"capitalize\",\"fontSize\":\"16px\"},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}},\"layout\":{\"type\":\"flex\",\"setCascadingProperties\":true,\"justifyContent\":\"left\"}} /-->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"15px\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"right\":\"0\",\"left\":\"0\"}}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\" style=\"margin-top:0;margin-bottom:0;padding-right:0;padding-left:0\"><!-- wp:social-links {\"iconColor\":\"foreground\",\"iconColorValue\":\"#000\",\"size\":\"has-small-icon-size\",\"className\":\"is-style-logos-only gutenify-section-10848370-b08a-11ef-a64a-11cee27e7382\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\",\"left\":\"var:preset|spacing|10\",\"right\":\"var:preset|spacing|10\"},\"blockGap\":{\"top\":\"var:preset|spacing|10\",\"left\":\"var:preset|spacing|10\"}}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size has-icon-color is-style-logos-only gutenify-section-10848370-b08a-11ef-a64a-11cee27e7382\" style=\"margin-top:0px;margin-right:var(--wp--preset--spacing--10);margin-bottom:0px;margin-left:var(--wp--preset--spacing--10)\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"x\"} /--></ul>\n<!-- /wp:social-links -->\n\n<!-- wp:buttons {\"className\":\"gutenify-section-1086a650-b08a-11ef-a64a-11cee27e7382\"} -->\n<div class=\"wp-block-buttons gutenify-section-1086a650-b08a-11ef-a64a-11cee27e7382\"><!-- wp:button {\"className\":\"gutenify-section-10867f40-b08a-11ef-a64a-11cee27e7382 is-style-fill\",\"style\":{\"spacing\":{\"padding\":{\"left\":\"30px\",\"right\":\"30px\",\"top\":\"9px\",\"bottom\":\"9px\"}},\"border\":{\"width\":\"2px\"}}} -->\n<div class=\"wp-block-button gutenify-section-10867f40-b08a-11ef-a64a-11cee27e7382 is-style-fill\"><a class=\"wp-block-button__link wp-element-button\" style=\"border-width:2px;padding-top:9px;padding-right:30px;padding-bottom:9px;padding-left:30px\">تلفن تماس</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->","Header","","publish","closed","closed","","header","","","2025-01-22 10:34:09","2025-01-22 10:34:09","","0","https://hamzehhemmati.ir/index.php/2025/01/22/header/","0","wp_template_part","","0"),
("203","1","2025-01-22 10:34:10","2025-01-22 10:34:10","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"gutenify-biz-focus\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"metadata\":{\"name\":\"Main\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<main class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"tagName\":\"main\",\"align\":\"full\",\"className\":\"has-no-underline\",\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<main class=\"wp-block-group alignfull has-no-underline\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/image-from-rawpixel-id-11072726-original-scaled.jpg\",\"id\":109,\"dimRatio\":50,\"overlayColor\":\"foreground\",\"isUserOverlayColor\":true,\"minHeightUnit\":\"px\",\"metadata\":{\"name\":\"Banner\"},\"align\":\"full\",\"className\":\"grayscale\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\",\"top\":\"12vw\",\"bottom\":\"12vw\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover alignfull grayscale\" style=\"padding-top:12vw;padding-right:var(--wp--preset--spacing--40);padding-bottom:12vw;padding-left:var(--wp--preset--spacing--40)\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-foreground-background-color has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-109\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/image-from-rawpixel-id-11072726-original-scaled.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44a3bd70-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"padding\":{\"left\":\"0\",\"right\":\"0\",\"top\":\"var:preset|spacing|30\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44a3bd70-559e-11ef-b09d-a1b7a88b2afc\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44a2fa20-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"right\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|20\",\"top\":\"0px\",\"bottom\":\"0px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44a2fa20-559e-11ef-b09d-a1b7a88b2afc\" style=\"padding-top:0px;padding-right:var(--wp--preset--spacing--20);padding-bottom:0px;padding-left:var(--wp--preset--spacing--20)\"><!-- wp:heading {\"textAlign\":\"left\",\"className\":\"gutenify-section-44a0fe50-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"typography\":{\"lineHeight\":\"1.3\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"spacing\":{\"margin\":{\"bottom\":\"0\",\"top\":\"0\"}}},\"textColor\":\"background\",\"fontSize\":\"medium\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading has-text-align-left gutenify-section-44a0fe50-559e-11ef-b09d-a1b7a88b2afc has-background-color has-text-color has-yekan-bakh-fanum-font-family has-medium-font-size\" style=\"margin-top:0;margin-bottom:0;font-style:normal;font-weight:700;line-height:1.3\"><em>موفقیت برای شماست</em></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"className\":\"gutenify-section-44a12560-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"typography\":{\"lineHeight\":\"1.3\",\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"spacing\":{\"margin\":{\"bottom\":\"0\",\"top\":\"0\"}}},\"textColor\":\"background\",\"fontSize\":\"colossal\"} -->\n<h2 class=\"wp-block-heading has-text-align-center gutenify-section-44a12560-559e-11ef-b09d-a1b7a88b2afc has-background-color has-text-color has-colossal-font-size\" style=\"margin-top:0;margin-bottom:0;font-style:normal;font-weight:600;line-height:1.3\">Top Quality Business Services</h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"className\":\"gutenify-section-44a2d310-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\",\"bottom\":\"0px\"},\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons gutenify-section-44a2d310-559e-11ef-b09d-a1b7a88b2afc\" style=\"margin-top:var(--wp--preset--spacing--20);margin-bottom:0px\"><!-- wp:button {\"textAlign\":\"left\",\"className\":\"is-style-fill gutenify-section-44a284f0-559e-11ef-b09d-a1b7a88b2afc\"} -->\n<div class=\"wp-block-button is-style-fill gutenify-section-44a284f0-559e-11ef-b09d-a1b7a88b2afc\"><a class=\"wp-block-button__link has-text-align-left wp-element-button\" href=\"#\">Free Consultation</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Counter Up\"},\"align\":\"full\",\"className\":\"gutenify-section-2001dc90-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"right\":\"0\",\"left\":\"0\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-2001dc90-b0ca-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-20002ee0-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|70\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-20002ee0-b0ca-11ef-8dff-d3463856a223\"><!-- wp:group {\"align\":\"full\",\"className\":\"gutenify-section-1fff92a0-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"48rem\",\"columnCount\":null}} -->\n<div class=\"wp-block-group alignfull gutenify-section-1fff92a0-b0ca-11ef-8dff-d3463856a223\"><!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-1ff24c30-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"20px\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"var:preset|spacing|10\"},\"background\":{\"backgroundImage\":{\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/counter-up.png\",\"id\":208,\"source\":\"file\",\"title\":\"start-bg.e4f646e6\"},\"backgroundSize\":\"cover\"}},\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"20rem\",\"columnCount\":null}} -->\n<div class=\"wp-block-group alignwide gutenify-section-1ff24c30-b0ca-11ef-8dff-d3463856a223\" style=\"padding-top:20px;padding-right:var(--wp--preset--spacing--40);padding-bottom:20px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"isStackedOnMobile\":false} -->\n<div class=\"wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"className\":\"gutenify-section-69cb53b0-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gutenify-section-69cb53b0-b0ca-11ef-8dff-d3463856a223\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-1ff00240-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontSize\":\"huge\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-1ff00240-b0ca-11ef-8dff-d3463856a223 has-white-color has-text-color has-link-color has-huge-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-style:normal;font-weight:700;line-height:1.5\">250 +</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-1ff09e80-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"gutenify-section-1ff09e80-b0ca-11ef-8dff-d3463856a223 has-background-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">Projects finished</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"className\":\"gutenify-section-740fb1d0-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gutenify-section-740fb1d0-b0cb-11ef-8dff-d3463856a223\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-740cf2b0-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontSize\":\"huge\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-740cf2b0-b0cb-11ef-8dff-d3463856a223 has-white-color has-text-color has-link-color has-huge-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-style:normal;font-weight:700;line-height:1.5\">50 +</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-740e5240-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"gutenify-section-740e5240-b0cb-11ef-8dff-d3463856a223 has-background-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">Awards won</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"isStackedOnMobile\":false,\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"className\":\"gutenify-section-75820680-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gutenify-section-75820680-b0cb-11ef-8dff-d3463856a223\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-757f4760-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontSize\":\"huge\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-757f4760-b0cb-11ef-8dff-d3463856a223 has-white-color has-text-color has-link-color has-huge-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-style:normal;font-weight:700;line-height:1.5\">25 +</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-758058d0-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"gutenify-section-758058d0-b0cb-11ef-8dff-d3463856a223 has-background-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">Years of experience</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"className\":\"gutenify-section-76e87450-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group gutenify-section-76e87450-b0cb-11ef-8dff-d3463856a223\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-76e5b530-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontSize\":\"huge\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-76e5b530-b0cb-11ef-8dff-d3463856a223 has-white-color has-text-color has-link-color has-huge-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-style:normal;font-weight:700;line-height:1.5\">100%</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-76e69f90-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"gutenify-section-76e69f90-b0cb-11ef-8dff-d3463856a223 has-background-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">Satisfied clients</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-1ff70720-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-1ff70720-b0ca-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-1ff50b50-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"fontSize\":\"1.85rem\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-1ff50b50-b0ca-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-size:1.85rem\"><strong>Making the right decision at the right time</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-1ff5a790-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontSize\":\"1.19rem\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"2px\"}}} -->\n<p class=\"gutenify-section-1ff5a790-b0ca-11ef-8dff-d3463856a223\" style=\"font-size:1.19rem;letter-spacing:2px;text-transform:uppercase\">Number one consulting agency</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"25px\",\"right\":\"25px\",\"top\":\"0.65rem\",\"bottom\":\"0.65rem\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:0.65rem;padding-right:25px;padding-bottom:0.65rem;padding-left:25px\">Explore More</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Features\"},\"align\":\"full\",\"className\":\"gutenify-section-44b82fd0-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-44b82fd0-559e-11ef-b09d-a1b7a88b2afc has-background-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44b7baa0-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|70\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44b7baa0-559e-11ef-b09d-a1b7a88b2afc\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44b76c80-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"16rem\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44b76c80-559e-11ef-b09d-a1b7a88b2afc\"><!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-44b374e0-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44b374e0-559e-11ef-b09d-a1b7a88b2afc has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44b28a80-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"right\":\"var:preset|spacing|20\"},\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44b28a80-559e-11ef-b09d-a1b7a88b2afc\" style=\"padding-right:var(--wp--preset--spacing--20);padding-bottom:0px\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-44b2d8a0-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"lineHeight\":\"0.8\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|boulder\"}}}},\"textColor\":\"boulder\",\"fontSize\":\"gigantic\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-44b2d8a0-559e-11ef-b09d-a1b7a88b2afc has-boulder-color has-text-color has-link-color has-gigantic-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;line-height:0.8\">01</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-1f113e30-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}},\"fontSize\":\"medium\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-1f113e30-b0ce-11ef-8dff-d3463856a223 has-medium-font-size\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><strong>Customer Strategy</strong></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-eb76dbc0-b08c-11ef-898f-0d4f87401307\"} -->\n<p class=\"gutenify-section-eb76dbc0-b08c-11ef-898f-0d4f87401307\">Established fact that a reader will be distracted by the readable content page when looking at its layout around.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-1e66b6e0-b08d-11ef-898f-0d4f87401307\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-1e66b6e0-b08d-11ef-898f-0d4f87401307 has-primary-color has-text-color has-link-color has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\">Read More</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-58c45c70-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-58c45c70-b0ce-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-58c064d0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"right\":\"var:preset|spacing|20\"},\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-58c064d0-b0ce-11ef-8dff-d3463856a223\" style=\"padding-right:var(--wp--preset--spacing--20);padding-bottom:0px\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-58bede30-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"lineHeight\":\"0.8\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|boulder\"}}}},\"textColor\":\"boulder\",\"fontSize\":\"gigantic\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-58bede30-b0ce-11ef-8dff-d3463856a223 has-boulder-color has-text-color has-link-color has-gigantic-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;line-height:0.8\">02</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-58bfc890-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}},\"fontSize\":\"medium\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-58bfc890-b0ce-11ef-8dff-d3463856a223 has-medium-font-size\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><strong>Advanced analytic</strong></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-58c17640-b0ce-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-58c17640-b0ce-11ef-8dff-d3463856a223\">Established fact that a reader will be distracted by the readable content page when looking at its layout around.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-58c260a0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-58c260a0-b0ce-11ef-8dff-d3463856a223 has-primary-color has-text-color has-link-color has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\">Read More</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-59cbe160-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-59cbe160-b0ce-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-59c837e0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"right\":\"var:preset|spacing|20\"},\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-59c837e0-b0ce-11ef-8dff-d3463856a223\" style=\"padding-right:var(--wp--preset--spacing--20);padding-bottom:0px\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-59c6b140-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"lineHeight\":\"0.8\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|boulder\"}}}},\"textColor\":\"boulder\",\"fontSize\":\"gigantic\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-59c6b140-b0ce-11ef-8dff-d3463856a223 has-boulder-color has-text-color has-link-color has-gigantic-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;line-height:0.8\">03</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-59c79ba0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}},\"fontSize\":\"medium\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-59c79ba0-b0ce-11ef-8dff-d3463856a223 has-medium-font-size\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><strong>Financial Consult</strong></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-59c8d420-b0ce-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-59c8d420-b0ce-11ef-8dff-d3463856a223\">Established fact that a reader will be distracted by the readable content page when looking at its layout around.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-59c99770-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-59c99770-b0ce-11ef-8dff-d3463856a223 has-primary-color has-text-color has-link-color has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\">Read More</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-5ad7ac10-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-5ad7ac10-b0ce-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-5ad3db80-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"right\":\"var:preset|spacing|20\"},\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-5ad3db80-b0ce-11ef-8dff-d3463856a223\" style=\"padding-right:var(--wp--preset--spacing--20);padding-bottom:0px\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-5ad22dd0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"lineHeight\":\"0.8\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|boulder\"}}}},\"textColor\":\"boulder\",\"fontSize\":\"gigantic\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-5ad22dd0-b0ce-11ef-8dff-d3463856a223 has-boulder-color has-text-color has-link-color has-gigantic-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;line-height:0.8\">04</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-5ad33f40-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}},\"fontSize\":\"medium\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-5ad33f40-b0ce-11ef-8dff-d3463856a223 has-medium-font-size\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><strong>Market Research</strong></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-5ad49ed0-b0ce-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-5ad49ed0-b0ce-11ef-8dff-d3463856a223\">Established fact that a reader will be distracted by the readable content page when looking at its layout around.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-5ad53b10-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-5ad53b10-b0ce-11ef-8dff-d3463856a223 has-primary-color has-text-color has-link-color has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\">Read More</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Hero Content\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-background-color has-background\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"metadata\":{\"name\":\"Section Title\"},\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"typography\":{\"letterSpacing\":\"6px\",\"fontSize\":\"1.38rem\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color has-link-color\" style=\"border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:6px;text-transform:uppercase\">About Us</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.2\"}},\"fontSize\":\"gigantic\"} -->\n<h2 class=\"wp-block-heading alignwide has-gigantic-font-size\" style=\"line-height:1.2\">A power that shines your business.</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"40%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontStyle\":\"bold\",\"fontWeight\":\"400\",\"fontSize\":\"22px\"}},\"fontFamily\":\"old-standard-tt\"} -->\n<p class=\"has-old-standard-tt-font-family\" style=\"font-size:22px;font-style:bold;font-weight:400\"><em>Sama was travelling salesam illustrated over the horizon picture that has recently like about nothing houldine nearly you!</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":52,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/img-1.jpg\" alt=\"\" class=\"wp-image-52\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3} -->\n<h3 class=\"wp-block-heading\">Micle duneesz</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>CEO of the company</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}}} -->\n<p style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">Designed by Women, an initiative of the Stewart Program for Modern Design in collaboration with the Montreal Museum of Fine Arts, will bring greater visibility to the contributions of a diverse group of women designers from around the world focusing on the intersecting spheres of process, making and industrial production.<br><a href=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/about.html\"></a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:button {\"textColor\":\"primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"border\":{\"width\":\"2px\"}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-primary-color has-text-color has-link-color wp-element-button\" style=\"border-width:2px\">Discover More</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Feature Video\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"0\",\"right\":\"0\",\"left\":\"0\"}}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--50);padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"backgroundColor\":\"input-field\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-input-field-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/man-person-people-board-meeting-evening-606425-pxhere.com-1-1.jpg\",\"id\":138,\"dimRatio\":20,\"overlayColor\":\"foreground\",\"isUserOverlayColor\":true,\"minHeight\":607,\"minHeightUnit\":\"px\",\"contentPosition\":\"center center\",\"align\":\"wide\",\"className\":\"grayscale\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\",\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-cover alignwide grayscale\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);min-height:607px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-foreground-background-color has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-138\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/man-person-people-board-meeting-evening-606425-pxhere.com-1-1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":56,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/play-button.png\" alt=\"\" class=\"wp-image-56\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Recent Works\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"0\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-background-color has-background\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"metadata\":{\"name\":\"Section Title\"},\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"typography\":{\"letterSpacing\":\"6px\",\"fontSize\":\"1.38rem\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color has-link-color\" style=\"border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:6px;text-transform:uppercase\">Recent Works</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.3\"}},\"fontSize\":\"gigantic\"} -->\n<h2 class=\"wp-block-heading alignwide has-gigantic-font-size\" style=\"line-height:1.3\">Innovative ideas for innovative future.</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"20rem\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"top\":\"var:preset|spacing|10\",\"bottom\":\"var:preset|spacing|10\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:0px\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"style\":{\"color\":{\"text\":\"#3f475e\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#3f475e\"}}},\"typography\":{\"fontSize\":\"26px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-left has-text-color has-link-color\" style=\"color:#3f475e;font-size:26px;font-style:normal;font-weight:500\"><a href=\"#\"><em>01. Asset Management.</em></a></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/applicant-bad-business-businessman-businesswoman-candidate-1652049-pxhere.com_.jpg\",\"id\":137,\"dimRatio\":0,\"customOverlayColor\":\"#a59a91\",\"isUserOverlayColor\":true,\"focalPoint\":{\"x\":0.27,\"y\":0.41},\"minHeight\":519,\"minHeightUnit\":\"px\",\"isDark\":false,\"className\":\"image-zoom-hover grayscale\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover is-light image-zoom-hover grayscale\" style=\"min-height:519px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\" style=\"background-color:#a59a91\"></span><img class=\"wp-block-cover__image-background wp-image-137\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/applicant-bad-business-businessman-businesswoman-candidate-1652049-pxhere.com_.jpg\" style=\"object-position:27% 41%\" data-object-fit=\"cover\" data-object-position=\"27% 41%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"top\":\"var:preset|spacing|10\",\"bottom\":\"var:preset|spacing|10\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:0px\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"style\":{\"color\":{\"text\":\"#3f475e\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#3f475e\"}}},\"typography\":{\"fontSize\":\"26px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-left has-text-color has-link-color\" style=\"color:#3f475e;font-size:26px;font-style:normal;font-weight:500\"><a href=\"#\"><em>02. Advanced Analytic</em></a></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/annoyed-bangkok-beard-bearded-bored-bridge-1458963-pxhere.com_.jpg\",\"id\":145,\"dimRatio\":0,\"customOverlayColor\":\"#a59a91\",\"isUserOverlayColor\":true,\"focalPoint\":{\"x\":0.27,\"y\":0.83},\"minHeight\":520,\"minHeightUnit\":\"px\",\"isDark\":false,\"className\":\"image-zoom-hover grayscale\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover is-light image-zoom-hover grayscale\" style=\"min-height:520px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\" style=\"background-color:#a59a91\"></span><img class=\"wp-block-cover__image-background wp-image-145\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/annoyed-bangkok-beard-bearded-bored-bridge-1458963-pxhere.com_.jpg\" style=\"object-position:27% 83%\" data-object-fit=\"cover\" data-object-position=\"27% 83%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"top\":\"var:preset|spacing|10\",\"bottom\":\"var:preset|spacing|10\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:0px\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"style\":{\"color\":{\"text\":\"#3f475e\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#3f475e\"}}},\"typography\":{\"fontSize\":\"26px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-left has-text-color has-link-color\" style=\"color:#3f475e;font-size:26px;font-style:normal;font-weight:500\"><a href=\"#\"><em>03. Corporate Finance</em></a></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/hand-office-business-brand-design-document-726182-pxhere.com-1.jpg\",\"id\":150,\"dimRatio\":0,\"customOverlayColor\":\"#a59a91\",\"isUserOverlayColor\":true,\"minHeight\":522,\"minHeightUnit\":\"px\",\"isDark\":false,\"className\":\"image-zoom-hover grayscale\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover is-light image-zoom-hover grayscale\" style=\"min-height:522px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\" style=\"background-color:#a59a91\"></span><img class=\"wp-block-cover__image-background wp-image-150\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/hand-office-business-brand-design-document-726182-pxhere.com-1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Feature Video \",\"categories\":[\"gutenify-starter\"],\"patternName\":\"gutenify-starter/hero-content\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"border\":{\"width\":\"0px\",\"style\":\"none\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"border-style:none;border-width:0px\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/image-from-rawpixel-id-11072914-original-1.jpg\",\"id\":108,\"dimRatio\":20,\"overlayColor\":\"foreground\",\"isUserOverlayColor\":true,\"minHeight\":694,\"minHeightUnit\":\"px\",\"className\":\"image-zoom-hover grayscale\"} -->\n<div class=\"wp-block-cover image-zoom-hover grayscale\" style=\"min-height:694px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-foreground-background-color has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-108\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/image-from-rawpixel-id-11072914-original-1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":104,\"width\":\"100px\",\"height\":\"97px\",\"sizeSlug\":\"full\",\"linkDestination\":\"custom\",\"align\":\"center\",\"className\":\"no-margin\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#fff\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized no-margin\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/video-icon.png\" alt=\"\" class=\"wp-image-104\" style=\"width:100px;height:97px\"/></a></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-bottom:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\",\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"margin\":{\"bottom\":\"var:preset|spacing|20\"}}},\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\" style=\"margin-bottom:var(--wp--preset--spacing--20)\"><!-- wp:group {\"className\":\" \",\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"var:preset|spacing|10\",\"right\":\"var:preset|spacing|10\"}},\"border\":{\"radius\":\"65px\"}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\" style=\"border-radius:65px;padding-top:0;padding-right:var(--wp--preset--spacing--10);padding-bottom:0;padding-left:var(--wp--preset--spacing--10)\"><!-- wp:paragraph {\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"1px\"}},\"textColor\":\"primary\",\"fontSize\":\"normal\"} -->\n<p class=\"has-primary-color has-text-color has-normal-font-size\" style=\"font-style:normal;font-weight:700;letter-spacing:1px;text-transform:capitalize\"><em>About Our Company</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"className\":\" \",\"style\":{\"typography\":{\"lineHeight\":\"1.3\",\"textTransform\":\"capitalize\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}},\"fontSize\":\"gigantic\"} -->\n<h2 class=\"wp-block-heading has-text-align-left has-gigantic-font-size\" style=\"font-style:normal;font-weight:500;line-height:1.3;text-transform:capitalize\">Good thoughts. Good deeds. Broad visions</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph -->\n<p>meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth, a thousand unknown plants are nPitifully thin compared</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"className\":\"\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"0px\"},\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:var(--wp--preset--spacing--30);margin-bottom:0px\"><!-- wp:button {\"className\":\"is-style-fill\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button is-style-fill\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">Explor More Things</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Services\"},\"align\":\"full\",\"className\":\"gutenify-section-fd558800-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"0\"},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-fd558800-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"metadata\":{\"name\":\"Section Title\"},\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"typography\":{\"letterSpacing\":\"6px\",\"fontSize\":\"1.38rem\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color has-link-color\" style=\"border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:6px;text-transform:uppercase\">Our Service</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.2\"}},\"fontSize\":\"gigantic\"} -->\n<h2 class=\"wp-block-heading alignwide has-gigantic-font-size\" style=\"line-height:1.2\">Our Features</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd538c30-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|70\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd538c30-b0cd-11ef-8dff-d3463856a223\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd52a1d0-b0cd-11ef-8dff-d3463856a223\",\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"16rem\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd52a1d0-b0cd-11ef-8dff-d3463856a223\"><!-- wp:group {\"align\":\"wide\",\"className\":\" has-no-hover-shadow-dark gutenify-section-fd433880-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"},\"blockGap\":\"10px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-no-hover-shadow-dark gutenify-section-fd433880-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd400430-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"20px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd400430-b0cd-11ef-8dff-d3463856a223\" style=\"padding-bottom:20px\"><!-- wp:image {\"id\":74,\"width\":\"50px\",\"height\":\"50px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"gutenify-section-fd3f40e0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized gutenify-section-fd3f40e0-b0cd-11ef-8dff-d3463856a223\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/icon07.png\" alt=\"\" class=\"wp-image-74\" style=\"width:50px;height:50px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-fd40c780-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"0px\"}}}} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-fd40c780-b0cd-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:10px;margin-bottom:0px\"><a href=\"#\"><strong>Investment</strong></a></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd41b1e0-b0cd-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-fd41b1e0-b0cd-11ef-8dff-d3463856a223\">It is a long established fact that a reader will be distracted by the ble looking at its layout.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd427530-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-fd427530-b0cd-11ef-8dff-d3463856a223 has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\">Read More</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" has-no-hover-shadow-dark gutenify-section-fd481a80-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"},\"blockGap\":\"10px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-no-hover-shadow-dark gutenify-section-fd481a80-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd453450-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"20px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd453450-b0cd-11ef-8dff-d3463856a223\" style=\"padding-bottom:20px\"><!-- wp:image {\"id\":77,\"width\":\"50px\",\"height\":\"50px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"gutenify-section-fd43d4c0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized gutenify-section-fd43d4c0-b0cd-11ef-8dff-d3463856a223\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/icon10.png\" alt=\"\" class=\"wp-image-77\" style=\"width:50px;height:50px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-fd45f7a0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}}} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-fd45f7a0-b0cd-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><a href=\"#\"><strong>Research market</strong></a></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd46baf0-b0cd-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-fd46baf0-b0cd-11ef-8dff-d3463856a223\">It is a long established fact that a reader will be distracted by the ble looking at its layout.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd475730-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-fd475730-b0cd-11ef-8dff-d3463856a223 has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\">Read More</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" has-no-hover-shadow-dark gutenify-section-fd4cd570-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"},\"blockGap\":\"10px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-no-hover-shadow-dark gutenify-section-fd4cd570-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd4a1650-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"20px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd4a1650-b0cd-11ef-8dff-d3463856a223\" style=\"padding-bottom:20px\"><!-- wp:image {\"id\":83,\"width\":\"50px\",\"height\":\"50px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"gutenify-section-fd48b6c0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized gutenify-section-fd48b6c0-b0cd-11ef-8dff-d3463856a223\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/icon09-1.png\" alt=\"\" class=\"wp-image-83\" style=\"width:50px;height:50px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-fd4ad9a0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}}} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-fd4ad9a0-b0cd-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><a href=\"#\"><strong>BrandingIdentity</strong></a></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd4b75e0-b0cd-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-fd4b75e0-b0cd-11ef-8dff-d3463856a223\">It is a long established fact that a reader will be distracted by the ble looking at its layout.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd4c1220-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-fd4c1220-b0cd-11ef-8dff-d3463856a223 has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\">Read More</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" has-no-hover-shadow-dark gutenify-section-fd51de80-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"},\"blockGap\":\"10px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-no-hover-shadow-dark gutenify-section-fd51de80-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd4f1f60-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|10\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd4f1f60-b0cd-11ef-8dff-d3463856a223\" style=\"padding-bottom:var(--wp--preset--spacing--10)\"><!-- wp:image {\"id\":84,\"width\":\"50px\",\"height\":\"50px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"gutenify-section-fd4d71b0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized gutenify-section-fd4d71b0-b0cd-11ef-8dff-d3463856a223\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/icon08-1.png\" alt=\"\" class=\"wp-image-84\" style=\"width:50px;height:50px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-fd4fbba0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}}} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-fd4fbba0-b0cd-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><a href=\"#\">Dedicated Members</a></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd5057e0-b0cd-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-fd5057e0-b0cd-11ef-8dff-d3463856a223\">It is a long established fact that a reader will be distracted by the ble looking at its layout.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd511b30-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-fd511b30-b0cd-11ef-8dff-d3463856a223 has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\">Read More</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Latest News\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"0px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-background-color has-background\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"metadata\":{\"name\":\"Section Title\"},\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"typography\":{\"letterSpacing\":\"6px\",\"fontSize\":\"1.38rem\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color has-link-color\" style=\"border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:6px;text-transform:uppercase\">Blog postes</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.2\"}},\"fontSize\":\"gigantic\"} -->\n<h2 class=\"wp-block-heading alignwide has-gigantic-font-size\" style=\"line-height:1.2\">Our must read consulting posts</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\"}}},\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:0px\"><!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":\"3\",\"pages\":\"3\",\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"tagName\":\"main\",\"align\":\"wide\",\"layout\":{\"inherit\":false}} -->\n<main class=\"wp-block-query alignwide\"><!-- wp:post-template {\"align\":\"wide\",\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\"},\"blockGap\":\"0px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\" style=\"padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:cover {\"useFeaturedImage\":true,\"dimRatio\":70,\"isUserOverlayColor\":true,\"minHeight\":447,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(0,0,0) 16%,rgba(0,0,0,0) 49%,rgb(0,0,0) 92%)\",\"contentPosition\":\"center center\",\"className\":\"image-zoom-hover grayscale\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|20\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|30\"}},\"border\":{\"radius\":{\"topLeft\":\"5px\",\"topRight\":\"5px\"}}}} -->\n<div class=\"wp-block-cover image-zoom-hover grayscale\" style=\"border-top-left-radius:5px;border-top-right-radius:5px;padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--30);min-height:447px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-70 has-background-dim has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(0,0,0) 16%,rgba(0,0,0,0) 49%,rgb(0,0,0) 92%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\"},\"margin\":{\"top\":\"0px\"},\"blockGap\":\"10px\"},\"border\":{\"width\":\"0px\",\"style\":\"none\"}}} -->\n<div class=\"wp-block-group alignwide\" style=\"border-style:none;border-width:0px;margin-top:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:spacer {\"height\":\"239px\"} -->\n<div style=\"height:239px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0px\",\"bottom\":\"5px\",\"left\":\"0px\"},\"margin\":{\"top\":\"0px\"}}}} -->\n<div class=\"wp-block-group alignwide\" style=\"margin-top:0px;padding-top:0px;padding-right:0px;padding-bottom:5px;padding-left:0px\"></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0\",\"top\":\"20px\"},\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:20px;padding-bottom:0\"><!-- wp:post-author {\"avatarSize\":24,\"showBio\":false,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#969aa6\"}}},\"color\":{\"text\":\"#969aa6\"},\"typography\":{\"fontSize\":\"15px\"}}} /-->\n\n<!-- wp:post-date {\"format\":\"M j, Y\",\"isLink\":true,\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"var:preset|spacing|10\",\"bottom\":\"0\",\"left\":\"var:preset|spacing|10\"},\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#969aa6\"}}},\"color\":{\"text\":\"#969aa6\"},\"typography\":{\"fontSize\":\"15px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"level\":3,\"isLink\":true,\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.4\",\"textTransform\":\"capitalize\",\"fontSize\":\"24px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"15px\",\"bottom\":\"15px\"}}},\"fontFamily\":\"old-standard-tt\"} /-->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:read-more /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></main>\n<!-- /wp:query --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"gutenify-biz-focus\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","inherit","closed","closed","","201-revision-v1","","","2025-01-22 10:34:10","2025-01-22 10:34:10","","201","https://hamzehhemmati.ir/?p=203","0","revision","","0"),
("204","1","2025-01-22 10:44:39","2025-01-22 10:44:39","<!-- wp:group {\"metadata\":{\"name\":\"Main Footer\"},\"align\":\"wide\",\"className\":\"gutenify-section-cc6c4ad0-5592-11ef-ba44-e9fc2c71fd6d\",\"style\":{\"spacing\":{\"blockGap\":\"0px\"}},\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-cc6c4ad0-5592-11ef-ba44-e9fc2c71fd6d\"><!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\"}}},\"backgroundColor\":\"black\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-black-background-color has-background\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:0;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\"}},\"border\":{\"top\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"},\"right\":[],\"bottom\":[],\"left\":[]}},\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"border-top-color:var(--wp--preset--color--border);border-top-width:1px;padding-top:var(--wp--preset--spacing--50);padding-bottom:var(--wp--preset--spacing--50)\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.2\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\",\"fontSize\":\"gigantic\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading alignwide has-background-color has-text-color has-link-color has-yekan-bakh-fanum-font-family has-gigantic-font-size\" style=\"line-height:1.2\">نیاز به مشاوره دارید؟</h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\">رزرو نوبت مشاوره</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.2\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\",\"fontSize\":\"gigantic\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading alignwide has-background-color has-text-color has-link-color has-yekan-bakh-fanum-font-family has-gigantic-font-size\" style=\"line-height:1.2\">BizFocus، بهترین آژانس مشاوره</h2>\n<!-- /wp:heading -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":null,\"columnCount\":2}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-background-color has-text-color has-link-color\"><!-- wp:heading {\"level\":3,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-background-color has-text-color has-link-color has-yekan-bakh-fanum-font-family\">شیراز</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>معالی آباد</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>تماس : ۰۷۱-۳۴۵۶۷۸۸</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-background-color has-text-color has-link-color has-yekan-bakh-fanum-font-family\">تهران</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"has-background-color has-text-color has-link-color\">تجریش</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"has-background-color has-text-color has-link-color\">تماس : ۰۲۱-۴۵۵۶۶۶</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"style\":{\"spacing\":{\"blockGap\":\"0px\",\"padding\":{\"top\":\"0px\",\"right\":\"30px\",\"bottom\":\"0px\",\"left\":\"30px\"}},\"border\":{\"top\":{\"style\":\"none\",\"width\":\"0px\"},\"right\":[],\"bottom\":[],\"left\":[]},\"color\":{\"background\":\"#0d0d0d\"}},\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background\" style=\"border-top-style:none;border-top-width:0px;background-color:#0d0d0d;padding-top:0px;padding-right:30px;padding-bottom:0px;padding-left:30px\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|10\",\"bottom\":\"var:preset|spacing|10\",\"left\":\"0\",\"right\":\"0\"},\"blockGap\":\"var:preset|spacing|10\",\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"white\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-white-color has-text-color has-link-color\" style=\"margin-top:0;margin-bottom:0;padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:group {\"className\":\"mobile-aligncenter\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}},\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"textColor\":\"background\",\"layout\":{\"type\":\"flex\",\"flexWrap\":\"wrap\"}} -->\n<div class=\"wp-block-group mobile-aligncenter has-background-color has-text-color has-link-color\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:paragraph {\"align\":\"right\"} -->\n<p class=\"has-text-align-right\">سوالات متداول</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>تماس</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">حریم خصوصی</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:social-links {\"customIconColor\":\"#969aa6\",\"iconColorValue\":\"#969aa6\",\"size\":\"has-small-icon-size\",\"className\":\"mobile-aligncenter gutenify-section-cc6bd5a0-5592-11ef-ba44-e9fc2c71fd6d is-style-logos-only\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"bottom\":\"0px\"},\"blockGap\":{\"top\":\"var:preset|spacing|10\",\"left\":\"0.8rem\"}},\"border\":{\"radius\":\"0px\",\"width\":\"0px\",\"style\":\"none\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<ul class=\"wp-block-social-links has-small-icon-size has-icon-color mobile-aligncenter gutenify-section-cc6bd5a0-5592-11ef-ba44-e9fc2c71fd6d is-style-logos-only\" style=\"border-style:none;border-width:0px;border-radius:0px;margin-top:0px;margin-bottom:0px\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"youtube\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"wordpress\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"className\":\"gutenify-section-cc6c23c0-5592-11ef-ba44-e9fc2c71fd6d\",\"style\":{\"spacing\":{\"blockGap\":\"0px\",\"padding\":{\"top\":\"0px\",\"right\":\"30px\",\"bottom\":\"0px\",\"left\":\"30px\"}},\"border\":{\"top\":{\"width\":\"0px\",\"style\":\"none\"},\"right\":[],\"bottom\":[],\"left\":[]}},\"backgroundColor\":\"foreground\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-cc6c23c0-5592-11ef-ba44-e9fc2c71fd6d has-foreground-background-color has-background\" style=\"border-top-style:none;border-top-width:0px;padding-top:0px;padding-right:30px;padding-bottom:0px;padding-left:30px\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"1rem\",\"bottom\":\"1rem\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}}},\"textColor\":\"white\",\"layout\":{\"type\":\"flex\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group alignwide has-white-color has-text-color has-link-color\" style=\"padding-top:1rem;padding-bottom:1rem\"><!-- wp:paragraph {\"align\":\"center\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"white\"} -->\n<p class=\"has-text-align-center has-white-color has-text-color has-link-color\">فارسی شده توسط لامرد وب</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->","Footer","","publish","closed","closed","","footer","","","2025-01-22 10:44:39","2025-01-22 10:44:39","","0","https://hamzehhemmati.ir/index.php/2025/01/22/footer/","0","wp_template_part","","0"),
("205","1","2025-01-22 10:44:40","2025-01-22 10:44:40","<!-- wp:template-part {\"slug\":\"header\",\"theme\":\"gutenify-biz-focus\",\"tagName\":\"header\"} /-->\n\n<!-- wp:group {\"tagName\":\"main\",\"metadata\":{\"name\":\"Main\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<main class=\"wp-block-group alignfull\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"tagName\":\"main\",\"align\":\"full\",\"className\":\"has-no-underline\",\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<main class=\"wp-block-group alignfull has-no-underline\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/image-from-rawpixel-id-11072726-original-scaled.jpg\",\"id\":109,\"dimRatio\":50,\"overlayColor\":\"foreground\",\"isUserOverlayColor\":true,\"minHeightUnit\":\"px\",\"metadata\":{\"name\":\"Banner\"},\"align\":\"full\",\"className\":\"grayscale\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\",\"top\":\"12vw\",\"bottom\":\"12vw\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover alignfull grayscale\" style=\"padding-top:12vw;padding-right:var(--wp--preset--spacing--40);padding-bottom:12vw;padding-left:var(--wp--preset--spacing--40)\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-foreground-background-color has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-109\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/image-from-rawpixel-id-11072726-original-scaled.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44a3bd70-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"padding\":{\"left\":\"0\",\"right\":\"0\",\"top\":\"var:preset|spacing|30\",\"bottom\":\"0\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44a3bd70-559e-11ef-b09d-a1b7a88b2afc\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44a2fa20-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"right\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|20\",\"top\":\"0px\",\"bottom\":\"0px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44a2fa20-559e-11ef-b09d-a1b7a88b2afc\" style=\"padding-top:0px;padding-right:var(--wp--preset--spacing--20);padding-bottom:0px;padding-left:var(--wp--preset--spacing--20)\"><!-- wp:heading {\"textAlign\":\"left\",\"className\":\"gutenify-section-44a0fe50-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"typography\":{\"lineHeight\":\"1.3\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"spacing\":{\"margin\":{\"bottom\":\"0\",\"top\":\"0\"}}},\"textColor\":\"background\",\"fontSize\":\"medium\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading has-text-align-left gutenify-section-44a0fe50-559e-11ef-b09d-a1b7a88b2afc has-background-color has-text-color has-yekan-bakh-fanum-font-family has-medium-font-size\" style=\"margin-top:0;margin-bottom:0;font-style:normal;font-weight:700;line-height:1.3\"><em>موفقیت برای شماست</em></h2>\n<!-- /wp:heading -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"className\":\"gutenify-section-44a12560-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"typography\":{\"lineHeight\":\"1.3\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"},\"spacing\":{\"margin\":{\"bottom\":\"0\",\"top\":\"0\"}}},\"textColor\":\"background\",\"fontSize\":\"colossal\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading has-text-align-center gutenify-section-44a12560-559e-11ef-b09d-a1b7a88b2afc has-background-color has-text-color has-yekan-bakh-fanum-font-family has-colossal-font-size\" style=\"margin-top:0;margin-bottom:0;font-style:normal;font-weight:700;line-height:1.3\">خدمات تجاری با کیفیت بالا</h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"className\":\"gutenify-section-44a2d310-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|20\",\"bottom\":\"0px\"},\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-buttons gutenify-section-44a2d310-559e-11ef-b09d-a1b7a88b2afc\" style=\"margin-top:var(--wp--preset--spacing--20);margin-bottom:0px\"><!-- wp:button {\"textAlign\":\"left\",\"className\":\"is-style-fill gutenify-section-44a284f0-559e-11ef-b09d-a1b7a88b2afc\"} -->\n<div class=\"wp-block-button is-style-fill gutenify-section-44a284f0-559e-11ef-b09d-a1b7a88b2afc\"><a class=\"wp-block-button__link has-text-align-left wp-element-button\" href=\"#\">مشاوره رایگان</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Counter Up\"},\"align\":\"full\",\"className\":\"gutenify-section-2001dc90-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"right\":\"0\",\"left\":\"0\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-2001dc90-b0ca-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-20002ee0-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|70\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-20002ee0-b0ca-11ef-8dff-d3463856a223\"><!-- wp:group {\"align\":\"full\",\"className\":\"gutenify-section-1fff92a0-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"48rem\",\"columnCount\":null}} -->\n<div class=\"wp-block-group alignfull gutenify-section-1fff92a0-b0ca-11ef-8dff-d3463856a223\"><!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-1ff24c30-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"20px\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"20px\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"var:preset|spacing|10\"},\"background\":{\"backgroundImage\":{\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/counter-up.png\",\"id\":208,\"source\":\"file\",\"title\":\"start-bg.e4f646e6\"},\"backgroundSize\":\"cover\"}},\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"20rem\",\"columnCount\":null}} -->\n<div class=\"wp-block-group alignwide gutenify-section-1ff24c30-b0ca-11ef-8dff-d3463856a223\" style=\"padding-top:20px;padding-right:var(--wp--preset--spacing--40);padding-bottom:20px;padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"isStackedOnMobile\":false} -->\n<div class=\"wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile\"><!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"className\":\"gutenify-section-69cb53b0-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gutenify-section-69cb53b0-b0ca-11ef-8dff-d3463856a223\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-1ff00240-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontSize\":\"huge\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-1ff00240-b0ca-11ef-8dff-d3463856a223 has-white-color has-text-color has-link-color has-huge-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-style:normal;font-weight:700;line-height:1.5\">250 +</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-1ff09e80-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"gutenify-section-1ff09e80-b0ca-11ef-8dff-d3463856a223 has-background-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">پروژه تمام شده</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"blockGap\":\"0\",\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"className\":\"gutenify-section-740fb1d0-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gutenify-section-740fb1d0-b0cb-11ef-8dff-d3463856a223\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-740cf2b0-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontSize\":\"huge\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-740cf2b0-b0cb-11ef-8dff-d3463856a223 has-white-color has-text-color has-link-color has-huge-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-style:normal;font-weight:700;line-height:1.5\">50 +</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-740e5240-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"gutenify-section-740e5240-b0cb-11ef-8dff-d3463856a223 has-background-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">جوایز</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"verticalAlignment\":\"center\",\"isStackedOnMobile\":false,\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}}} -->\n<div class=\"wp-block-columns are-vertically-aligned-center is-not-stacked-on-mobile\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"0\",\"left\":\"0\",\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"className\":\"gutenify-section-75820680-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group gutenify-section-75820680-b0cb-11ef-8dff-d3463856a223\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-757f4760-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontSize\":\"huge\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-757f4760-b0cb-11ef-8dff-d3463856a223 has-white-color has-text-color has-link-color has-huge-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-style:normal;font-weight:700;line-height:1.5\">25 +</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-758058d0-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"gutenify-section-758058d0-b0cb-11ef-8dff-d3463856a223 has-background-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">تجربه</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\"} -->\n<div class=\"wp-block-column is-vertically-aligned-center\"><!-- wp:group {\"className\":\"gutenify-section-76e87450-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"},\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group gutenify-section-76e87450-b0cb-11ef-8dff-d3463856a223\" style=\"margin-top:0;margin-bottom:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-76e5b530-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|white\"}}},\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"lineHeight\":\"1.5\"}},\"textColor\":\"white\",\"fontSize\":\"huge\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-76e5b530-b0cb-11ef-8dff-d3463856a223 has-white-color has-text-color has-link-color has-huge-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-style:normal;font-weight:700;line-height:1.5\">100%</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-76e69f90-b0cb-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|background\"}}}},\"textColor\":\"background\"} -->\n<p class=\"gutenify-section-76e69f90-b0cb-11ef-8dff-d3463856a223 has-background-color has-text-color has-link-color\" style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">مشتریان راضی</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-1ff70720-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-1ff70720-b0ca-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-1ff50b50-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"fontSize\":\"1.85rem\"}},\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-1ff50b50-b0ca-11ef-8dff-d3463856a223 has-yekan-bakh-fanum-font-family\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;font-size:1.85rem\"><strong>گرفتن تصمیم درست در زمان مناسب</strong></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-1ff5a790-b0ca-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontSize\":\"1.19rem\",\"textTransform\":\"uppercase\",\"letterSpacing\":\"2px\"}}} -->\n<p class=\"gutenify-section-1ff5a790-b0ca-11ef-8dff-d3463856a223\" style=\"font-size:1.19rem;letter-spacing:2px;text-transform:uppercase\">آژانس مشاوره شماره یک</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"spacing\":{\"padding\":{\"left\":\"25px\",\"right\":\"25px\",\"top\":\"0.65rem\",\"bottom\":\"0.65rem\"}}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link wp-element-button\" style=\"padding-top:0.65rem;padding-right:25px;padding-bottom:0.65rem;padding-left:25px\">بیشتر بدانید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Features\"},\"align\":\"full\",\"className\":\"gutenify-section-44b82fd0-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-44b82fd0-559e-11ef-b09d-a1b7a88b2afc has-background-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:var(--wp--preset--spacing--50);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44b7baa0-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|70\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44b7baa0-559e-11ef-b09d-a1b7a88b2afc\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44b76c80-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"16rem\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44b76c80-559e-11ef-b09d-a1b7a88b2afc\"><!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-44b374e0-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44b374e0-559e-11ef-b09d-a1b7a88b2afc has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-44b28a80-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"right\":\"var:preset|spacing|20\"},\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-44b28a80-559e-11ef-b09d-a1b7a88b2afc\" style=\"padding-right:var(--wp--preset--spacing--20);padding-bottom:0px\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-44b2d8a0-559e-11ef-b09d-a1b7a88b2afc\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"lineHeight\":\"0.8\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|boulder\"}}}},\"textColor\":\"boulder\",\"fontSize\":\"gigantic\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-44b2d8a0-559e-11ef-b09d-a1b7a88b2afc has-boulder-color has-text-color has-link-color has-gigantic-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;line-height:0.8\">01</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-1f113e30-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}},\"fontSize\":\"medium\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-1f113e30-b0ce-11ef-8dff-d3463856a223 has-yekan-bakh-fanum-font-family has-medium-font-size\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><strong>استراتژی مشتری</strong></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-eb76dbc0-b08c-11ef-898f-0d4f87401307\"} -->\n<p class=\"gutenify-section-eb76dbc0-b08c-11ef-898f-0d4f87401307\">این واقعیت ثابت شده است که یک خواننده با نگاه کردن به صفحه محتوای قابل خواندن در اطراف، حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-1e66b6e0-b08d-11ef-898f-0d4f87401307\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-1e66b6e0-b08d-11ef-898f-0d4f87401307 has-primary-color has-text-color has-link-color has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\">بیشتر</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-58c45c70-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-58c45c70-b0ce-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-58c064d0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"right\":\"var:preset|spacing|20\"},\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-58c064d0-b0ce-11ef-8dff-d3463856a223\" style=\"padding-right:var(--wp--preset--spacing--20);padding-bottom:0px\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-58bede30-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"lineHeight\":\"0.8\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|boulder\"}}}},\"textColor\":\"boulder\",\"fontSize\":\"gigantic\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-58bede30-b0ce-11ef-8dff-d3463856a223 has-boulder-color has-text-color has-link-color has-gigantic-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;line-height:0.8\">02</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-58bfc890-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}},\"fontSize\":\"medium\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-58bfc890-b0ce-11ef-8dff-d3463856a223 has-yekan-bakh-fanum-font-family has-medium-font-size\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><strong>تجزیه و تحلیل پیشرفته</strong></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-58c17640-b0ce-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-58c17640-b0ce-11ef-8dff-d3463856a223\">این واقعیت ثابت شده است که یک خواننده با نگاه کردن به صفحه محتوای قابل خواندن در اطراف، حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-58c260a0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-58c260a0-b0ce-11ef-8dff-d3463856a223 has-primary-color has-text-color has-link-color has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\"><a href=\"#\">بیشتر</a></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-59cbe160-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-59cbe160-b0ce-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-59c837e0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"right\":\"var:preset|spacing|20\"},\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-59c837e0-b0ce-11ef-8dff-d3463856a223\" style=\"padding-right:var(--wp--preset--spacing--20);padding-bottom:0px\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-59c6b140-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"lineHeight\":\"0.8\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|boulder\"}}}},\"textColor\":\"boulder\",\"fontSize\":\"gigantic\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-59c6b140-b0ce-11ef-8dff-d3463856a223 has-boulder-color has-text-color has-link-color has-gigantic-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;line-height:0.8\">03</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-59c79ba0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}},\"fontSize\":\"medium\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-59c79ba0-b0ce-11ef-8dff-d3463856a223 has-yekan-bakh-fanum-font-family has-medium-font-size\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><strong>مشاوره مالی</strong></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-59c8d420-b0ce-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-59c8d420-b0ce-11ef-8dff-d3463856a223\">این واقعیت ثابت شده است که یک خواننده با نگاه کردن به صفحه محتوای قابل خواندن در اطراف، حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-59c99770-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-59c99770-b0ce-11ef-8dff-d3463856a223 has-primary-color has-text-color has-link-color has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\"><a href=\"#\">بیشتر</a></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" gutenify-section-5ad7ac10-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"var:preset|spacing|10\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-5ad7ac10-b0ce-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-5ad3db80-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\",\"right\":\"var:preset|spacing|20\"},\"blockGap\":\"15px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-5ad3db80-b0ce-11ef-8dff-d3463856a223\" style=\"padding-right:var(--wp--preset--spacing--20);padding-bottom:0px\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"className\":\"gutenify-section-5ad22dd0-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"0\",\"bottom\":\"0px\",\"left\":\"0\"}},\"typography\":{\"lineHeight\":\"0.8\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|boulder\"}}}},\"textColor\":\"boulder\",\"fontSize\":\"gigantic\"} -->\n<h3 class=\"wp-block-heading has-text-align-left gutenify-section-5ad22dd0-b0ce-11ef-8dff-d3463856a223 has-boulder-color has-text-color has-link-color has-gigantic-font-size\" style=\"margin-top:0px;margin-right:0;margin-bottom:0px;margin-left:0;line-height:0.8\">04</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-5ad33f40-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}},\"fontSize\":\"medium\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-5ad33f40-b0ce-11ef-8dff-d3463856a223 has-yekan-bakh-fanum-font-family has-medium-font-size\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><strong>تحقیقات بازار</strong></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-5ad49ed0-b0ce-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-5ad49ed0-b0ce-11ef-8dff-d3463856a223\">این واقعیت ثابت شده است که یک خواننده با نگاه کردن به صفحه محتوای قابل خواندن در اطراف، حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-5ad53b10-b0ce-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"},\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"},\":hover\":{\"color\":{\"text\":\"var:preset|color|secondary\"}}}}},\"textColor\":\"primary\",\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-5ad53b10-b0ce-11ef-8dff-d3463856a223 has-primary-color has-text-color has-link-color has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\"><a href=\"#\">بیشتر</a></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Hero Content\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-background-color has-background\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"metadata\":{\"name\":\"Section Title\"},\"align\":\"wide\",\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"typography\":{\"letterSpacing\":\"0px\",\"fontSize\":\"1.38rem\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color has-link-color\" style=\"border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\">درباره ما</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.2\"}},\"fontSize\":\"gigantic\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading alignwide has-yekan-bakh-fanum-font-family has-gigantic-font-size\" style=\"line-height:1.2\">قدرتی که به کسب و کار شما می درخشد.</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column {\"width\":\"40%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:40%\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"22px\"}},\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<p class=\"has-yekan-bakh-fanum-font-family\" style=\"font-size:22px\"><em>سما در حال سفر به سلسام بود که بر فراز افق تصویری به تصویر کشیده شده بود که اخیراً هیچ چیز نزدیک شما را دوست ندارد!</em></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":52,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/img-1.jpg\" alt=\"\" class=\"wp-image-52\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\"}} -->\n<div class=\"wp-block-group\"><!-- wp:heading {\"level\":3,\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h3 class=\"wp-block-heading has-yekan-bakh-fanum-font-family\">حمزه همتی</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>CEO </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"60%\"} -->\n<div class=\"wp-block-column\" style=\"flex-basis:60%\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|20\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}},\"layout\":{\"selfStretch\":\"fit\",\"flexSize\":null}}} -->\n<p style=\"margin-top:0;margin-right:0;margin-bottom:0;margin-left:0\">طراحی شده توسط زنان، ابتکار برنامه استوارت برای طراحی مدرن با همکاری موزه هنرهای زیبای مونترال، دید بیشتری را برای مشارکت گروهی متنوع از طراحان زن از سراسر جهان با تمرکز بر حوزه های متقاطع فرآیند، به ارمغان می آورد. و تولید صنعتی<br><a href=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/about.html\"></a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"style\":{\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:0;margin-bottom:0\"><!-- wp:button {\"textColor\":\"primary\",\"className\":\"is-style-outline\",\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"border\":{\"width\":\"2px\"}}} -->\n<div class=\"wp-block-button is-style-outline\"><a class=\"wp-block-button__link has-primary-color has-text-color has-link-color wp-element-button\" style=\"border-width:2px\">درباره ما</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Feature Video\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|50\",\"bottom\":\"0\",\"right\":\"0\",\"left\":\"0\"}}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--50);padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|40\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"0\",\"right\":\"0\"}}},\"backgroundColor\":\"input-field\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-input-field-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/man-person-people-board-meeting-evening-606425-pxhere.com-1-1.jpg\",\"id\":138,\"dimRatio\":20,\"overlayColor\":\"foreground\",\"isUserOverlayColor\":true,\"minHeight\":607,\"minHeightUnit\":\"px\",\"contentPosition\":\"center center\",\"align\":\"wide\",\"className\":\"grayscale\",\"style\":{\"spacing\":{\"padding\":{\"right\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\",\"top\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\"}}}} -->\n<div class=\"wp-block-cover alignwide grayscale\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30);min-height:607px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-foreground-background-color has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-138\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/man-person-people-board-meeting-evening-606425-pxhere.com-1-1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":56,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\"} -->\n<figure class=\"wp-block-image aligncenter size-full\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/play-button.png\" alt=\"\" class=\"wp-image-56\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Recent Works\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"0\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-background-color has-background\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"metadata\":{\"name\":\"Section Title\"},\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"typography\":{\"letterSpacing\":\"0px\",\"fontSize\":\"1.38rem\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color has-link-color\" style=\"border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\">فعالیت های اخیر</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.3\"}},\"fontSize\":\"gigantic\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading alignwide has-yekan-bakh-fanum-font-family has-gigantic-font-size\" style=\"line-height:1.3\">ایده های نوآورانه برای آینده نوآورانه</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>آرامشی شگفت انگیز همه جانم را فرا گرفته است، مثل این صبح های شیرین بهاری که با تمام وجود از آن لذت می برم. من تنها هستم و جذابیت وجود را در این نقطه احساس می کنم که برای سعادت روح هایی مانند من ایجاد شده است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"20rem\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"top\":\"var:preset|spacing|10\",\"bottom\":\"var:preset|spacing|10\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:0px\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"style\":{\"color\":{\"text\":\"#3f475e\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#3f475e\"}}},\"typography\":{\"fontSize\":\"26px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-left has-text-color has-link-color\" style=\"color:#3f475e;font-size:26px;font-style:normal;font-weight:500\"><a href=\"#\"><em>مدیریت دارایی.</em></a></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/applicant-bad-business-businessman-businesswoman-candidate-1652049-pxhere.com_.jpg\",\"id\":137,\"dimRatio\":0,\"customOverlayColor\":\"#a59a91\",\"isUserOverlayColor\":true,\"focalPoint\":{\"x\":0.27,\"y\":0.41},\"minHeight\":519,\"minHeightUnit\":\"px\",\"isDark\":false,\"className\":\"image-zoom-hover grayscale\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover is-light image-zoom-hover grayscale\" style=\"min-height:519px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\" style=\"background-color:#a59a91\"></span><img class=\"wp-block-cover__image-background wp-image-137\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/applicant-bad-business-businessman-businesswoman-candidate-1652049-pxhere.com_.jpg\" style=\"object-position:27% 41%\" data-object-fit=\"cover\" data-object-position=\"27% 41%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"top\":\"var:preset|spacing|10\",\"bottom\":\"var:preset|spacing|10\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:0px\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"style\":{\"color\":{\"text\":\"#3f475e\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#3f475e\"}}},\"typography\":{\"fontSize\":\"26px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-left has-text-color has-link-color\" style=\"color:#3f475e;font-size:26px;font-style:normal;font-weight:500\"><a href=\"#\"><em>تحلیل پیشرفته</em></a></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/annoyed-bangkok-beard-bearded-bored-bridge-1458963-pxhere.com_.jpg\",\"id\":145,\"dimRatio\":0,\"customOverlayColor\":\"#a59a91\",\"isUserOverlayColor\":true,\"focalPoint\":{\"x\":0.27,\"y\":0.83},\"minHeight\":520,\"minHeightUnit\":\"px\",\"isDark\":false,\"className\":\"image-zoom-hover grayscale\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover is-light image-zoom-hover grayscale\" style=\"min-height:520px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\" style=\"background-color:#a59a91\"></span><img class=\"wp-block-cover__image-background wp-image-145\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/annoyed-bangkok-beard-bearded-bored-bridge-1458963-pxhere.com_.jpg\" style=\"object-position:27% 83%\" data-object-fit=\"cover\" data-object-position=\"27% 83%\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"},\"blockGap\":\"0\"},\"layout\":{\"columnSpan\":1,\"rowSpan\":1}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-background-background-color has-background\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"padding\":{\"top\":\"var:preset|spacing|10\",\"bottom\":\"var:preset|spacing|10\",\"left\":\"0\",\"right\":\"0\"}}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:var(--wp--preset--spacing--10);padding-right:0;padding-bottom:var(--wp--preset--spacing--10);padding-left:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\"},\"blockGap\":\"var:preset|spacing|10\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:0px\"><!-- wp:heading {\"textAlign\":\"left\",\"level\":3,\"style\":{\"color\":{\"text\":\"#3f475e\"},\"elements\":{\"link\":{\"color\":{\"text\":\"#3f475e\"}}},\"typography\":{\"fontSize\":\"26px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} -->\n<h3 class=\"wp-block-heading has-text-align-left has-text-color has-link-color\" style=\"color:#3f475e;font-size:26px;font-style:normal;font-weight:500\"><a href=\"#\"><em>امور مالی شرکت</em></a></h3>\n<!-- /wp:heading --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/hand-office-business-brand-design-document-726182-pxhere.com-1.jpg\",\"id\":150,\"dimRatio\":0,\"customOverlayColor\":\"#a59a91\",\"isUserOverlayColor\":true,\"minHeight\":522,\"minHeightUnit\":\"px\",\"isDark\":false,\"className\":\"image-zoom-hover grayscale\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-cover is-light image-zoom-hover grayscale\" style=\"min-height:522px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\" style=\"background-color:#a59a91\"></span><img class=\"wp-block-cover__image-background wp-image-150\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/hand-office-business-brand-design-document-726182-pxhere.com-1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Write title…\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Feature Video \",\"categories\":[\"gutenify-starter\"],\"patternName\":\"gutenify-starter/hero-content\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"}}},\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull\" style=\"padding-top:var(--wp--preset--spacing--40);padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:columns {\"verticalAlignment\":\"center\",\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":{\"top\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}}}} -->\n<div class=\"wp-block-columns alignwide are-vertically-aligned-center\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:column {\"verticalAlignment\":\"center\",\"style\":{\"border\":{\"width\":\"0px\",\"style\":\"none\"}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"border-style:none;border-width:0px\"><!-- wp:cover {\"url\":\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/image-from-rawpixel-id-11072914-original-1.jpg\",\"id\":108,\"dimRatio\":20,\"overlayColor\":\"foreground\",\"isUserOverlayColor\":true,\"minHeight\":694,\"minHeightUnit\":\"px\",\"className\":\"image-zoom-hover grayscale\"} -->\n<div class=\"wp-block-cover image-zoom-hover grayscale\" style=\"min-height:694px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-foreground-background-color has-background-dim-20 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-108\" alt=\"\" src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/image-from-rawpixel-id-11072914-original-1.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"20px\"}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:image {\"id\":104,\"width\":\"100px\",\"height\":\"97px\",\"sizeSlug\":\"full\",\"linkDestination\":\"custom\",\"align\":\"center\",\"className\":\"no-margin\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#fff\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized no-margin\"><a href=\"#\" target=\"_blank\" rel=\"noreferrer noopener\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/video-icon.png\" alt=\"\" class=\"wp-image-104\" style=\"width:100px;height:97px\"/></a></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"verticalAlignment\":\"center\",\"width\":\"\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0\"}}}} -->\n<div class=\"wp-block-column is-vertically-aligned-center\" style=\"padding-bottom:0\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"blockGap\":\"0px\",\"padding\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}}},\"layout\":{\"inherit\":false}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-top:0;padding-right:0;padding-bottom:0;padding-left:0\"><!-- wp:group {\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|10\",\"margin\":{\"bottom\":\"var:preset|spacing|20\"}}},\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group\" style=\"margin-bottom:var(--wp--preset--spacing--20)\"><!-- wp:group {\"className\":\" \",\"style\":{\"spacing\":{\"blockGap\":\"10px\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"0\",\"left\":\"var:preset|spacing|10\",\"right\":\"var:preset|spacing|10\"}},\"border\":{\"radius\":\"65px\"}},\"backgroundColor\":\"background\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\" style=\"border-radius:65px;padding-top:0;padding-right:var(--wp--preset--spacing--10);padding-bottom:0;padding-left:var(--wp--preset--spacing--10)\"><!-- wp:paragraph {\"style\":{\"typography\":{\"textTransform\":\"capitalize\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"letterSpacing\":\"1px\"}},\"textColor\":\"primary\",\"fontSize\":\"normal\"} -->\n<p class=\"has-primary-color has-text-color has-normal-font-size\" style=\"font-style:normal;font-weight:700;letter-spacing:1px;text-transform:capitalize\"><em>درباره شرکت ما</em></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"className\":\" \",\"style\":{\"typography\":{\"lineHeight\":\"1.3\",\"textTransform\":\"capitalize\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\"}},\"fontSize\":\"gigantic\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading has-text-align-right has-yekan-bakh-fanum-font-family has-gigantic-font-size\" style=\"font-style:normal;font-weight:700;line-height:1.3;text-transform:capitalize\">افکار خوب کارهای خوب. دیدگاه های گسترده</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph -->\n<p>خورشید نصف النهار به سطح بالایی شاخ و برگ نفوذ ناپذیر درختانم برخورد می کند، و اما چند درخشش سرگردان به پناهگاه درونی می دزدند، من خودم را در میان علف های بلند کنار جویبار پرتاب می کنم. و وقتی من نزدیک زمین هستم، هزار گیاه ناشناخته در مقایسه با آن بسیار نازک هستند</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"className\":\"\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"var:preset|spacing|30\",\"bottom\":\"0px\"},\"blockGap\":\"0px\"}},\"layout\":{\"type\":\"flex\",\"justifyContent\":\"left\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-buttons\" style=\"margin-top:var(--wp--preset--spacing--30);margin-bottom:0px\"><!-- wp:button {\"className\":\"is-style-fill\",\"style\":{\"typography\":{\"textTransform\":\"uppercase\"}}} -->\n<div class=\"wp-block-button is-style-fill\" style=\"text-transform:uppercase\"><a class=\"wp-block-button__link wp-element-button\" href=\"#\">چیزهای بیشتر را کاوش کنید</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Services\"},\"align\":\"full\",\"className\":\"gutenify-section-fd558800-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"bottom\":\"var:preset|spacing|50\",\"right\":\"var:preset|spacing|40\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"0\"},\"border\":{\"width\":\"0px\",\"style\":\"none\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull gutenify-section-fd558800-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"border-style:none;border-width:0px;padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"metadata\":{\"name\":\"Section Title\"},\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"typography\":{\"letterSpacing\":\"0px\",\"fontSize\":\"1.38rem\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color has-link-color\" style=\"border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\">خدمات ما</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.2\"}},\"fontSize\":\"gigantic\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading alignwide has-yekan-bakh-fanum-font-family has-gigantic-font-size\" style=\"line-height:1.2\">ویژگی های ما</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>آرامشی شگفت انگیز همه جانم را فرا گرفته است، مثل این صبح های شیرین بهاری که با تمام وجود از آن لذت می برم. من تنها هستم و جذابیت وجود را در این نقطه احساس می کنم که برای سعادت روح هایی مانند من ایجاد شده است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd538c30-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"blockGap\":\"var:preset|spacing|70\"}},\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd538c30-b0cd-11ef-8dff-d3463856a223\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd52a1d0-b0cd-11ef-8dff-d3463856a223\",\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"16rem\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd52a1d0-b0cd-11ef-8dff-d3463856a223\"><!-- wp:group {\"align\":\"wide\",\"className\":\" has-no-hover-shadow-dark gutenify-section-fd433880-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"},\"blockGap\":\"10px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-no-hover-shadow-dark gutenify-section-fd433880-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd400430-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"20px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd400430-b0cd-11ef-8dff-d3463856a223\" style=\"padding-bottom:20px\"><!-- wp:image {\"id\":74,\"width\":\"50px\",\"height\":\"50px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"gutenify-section-fd3f40e0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized gutenify-section-fd3f40e0-b0cd-11ef-8dff-d3463856a223\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/icon07.png\" alt=\"\" class=\"wp-image-74\" style=\"width:50px;height:50px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-fd40c780-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"0px\"}}}} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-fd40c780-b0cd-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:10px;margin-bottom:0px\"><a href=\"#\"><strong>سرمایه گذاری</strong></a></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd41b1e0-b0cd-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-fd41b1e0-b0cd-11ef-8dff-d3463856a223\">این یک واقعیت ثابت شده است که خواننده با نگاه کردن به طرح آن حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd427530-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-fd427530-b0cd-11ef-8dff-d3463856a223 has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\">ادامه</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" has-no-hover-shadow-dark gutenify-section-fd481a80-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"},\"blockGap\":\"10px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-no-hover-shadow-dark gutenify-section-fd481a80-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd453450-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"20px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd453450-b0cd-11ef-8dff-d3463856a223\" style=\"padding-bottom:20px\"><!-- wp:image {\"id\":77,\"width\":\"50px\",\"height\":\"50px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"gutenify-section-fd43d4c0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized gutenify-section-fd43d4c0-b0cd-11ef-8dff-d3463856a223\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/icon10.png\" alt=\"\" class=\"wp-image-77\" style=\"width:50px;height:50px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-fd45f7a0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}}} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-fd45f7a0-b0cd-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><a href=\"#\"><strong>بازار تحقیق</strong></a></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd46baf0-b0cd-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-fd46baf0-b0cd-11ef-8dff-d3463856a223\">این یک واقعیت ثابت شده است که خواننده با نگاه کردن به طرح آن حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd475730-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-fd475730-b0cd-11ef-8dff-d3463856a223 has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\"><a href=\"#\">ادامه</a></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" has-no-hover-shadow-dark gutenify-section-fd4cd570-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"},\"blockGap\":\"10px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-no-hover-shadow-dark gutenify-section-fd4cd570-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd4a1650-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"20px\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd4a1650-b0cd-11ef-8dff-d3463856a223\" style=\"padding-bottom:20px\"><!-- wp:image {\"id\":83,\"width\":\"50px\",\"height\":\"50px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"gutenify-section-fd48b6c0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized gutenify-section-fd48b6c0-b0cd-11ef-8dff-d3463856a223\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/icon09-1.png\" alt=\"\" class=\"wp-image-83\" style=\"width:50px;height:50px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-fd4ad9a0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}}} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-fd4ad9a0-b0cd-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><a href=\"#\"><strong>هویت برندینگ</strong></a></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd4b75e0-b0cd-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-fd4b75e0-b0cd-11ef-8dff-d3463856a223\">این یک واقعیت ثابت شده است که خواننده با نگاه کردن به طرح آن حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd4c1220-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-fd4c1220-b0cd-11ef-8dff-d3463856a223 has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\"><a href=\"#\">ادامه</a></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"className\":\" has-no-hover-shadow-dark gutenify-section-fd51de80-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|30\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|30\",\"left\":\"var:preset|spacing|30\"},\"blockGap\":\"10px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide has-no-hover-shadow-dark gutenify-section-fd51de80-b0cd-11ef-8dff-d3463856a223 has-background-background-color has-background\" style=\"padding-top:var(--wp--preset--spacing--30);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);padding-left:var(--wp--preset--spacing--30)\"><!-- wp:group {\"align\":\"wide\",\"className\":\"gutenify-section-fd4f1f60-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|10\"}}},\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group alignwide gutenify-section-fd4f1f60-b0cd-11ef-8dff-d3463856a223\" style=\"padding-bottom:var(--wp--preset--spacing--10)\"><!-- wp:image {\"id\":84,\"width\":\"50px\",\"height\":\"50px\",\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"align\":\"center\",\"className\":\"gutenify-section-fd4d71b0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"color\":{\"duotone\":[\"#e33550\",\"#e33550\"]}}} -->\n<figure class=\"wp-block-image aligncenter size-full is-resized gutenify-section-fd4d71b0-b0cd-11ef-8dff-d3463856a223\"><img src=\"https://hamzehhemmati.ir/wp-content/themes/gutenify-biz-focus/assets/images/icon08-1.png\" alt=\"\" class=\"wp-image-84\" style=\"width:50px;height:50px\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:group -->\n\n<!-- wp:heading {\"textAlign\":\"right\",\"level\":3,\"className\":\"gutenify-section-fd4fbba0-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"0px\",\"right\":\"10px\",\"bottom\":\"10px\"}}}} -->\n<h3 class=\"wp-block-heading has-text-align-right gutenify-section-fd4fbba0-b0cd-11ef-8dff-d3463856a223\" style=\"margin-top:0px;margin-right:10px;margin-bottom:10px\"><a href=\"#\">اعضای اختصاصی</a></h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd5057e0-b0cd-11ef-8dff-d3463856a223\"} -->\n<p class=\"gutenify-section-fd5057e0-b0cd-11ef-8dff-d3463856a223\">این یک واقعیت ثابت شده است که خواننده با نگاه کردن به طرح آن حواسش پرت می شود.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"className\":\"gutenify-section-fd511b30-b0cd-11ef-8dff-d3463856a223\",\"style\":{\"typography\":{\"fontStyle\":\"normal\",\"fontWeight\":\"600\"}},\"fontSize\":\"small\"} -->\n<p class=\"gutenify-section-fd511b30-b0cd-11ef-8dff-d3463856a223 has-small-font-size\" style=\"font-style:normal;font-weight:600\"><a href=\"#\"><a href=\"#\">ادامه</a></a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"metadata\":{\"name\":\"Latest News\"},\"align\":\"full\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"var:preset|spacing|40\",\"bottom\":\"var:preset|spacing|50\",\"left\":\"var:preset|spacing|40\"},\"blockGap\":\"0px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignfull has-background-background-color has-background\" style=\"padding-top:0;padding-right:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--40)\"><!-- wp:group {\"metadata\":{\"name\":\"Section Title\"},\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"var:preset|spacing|40\"}}},\"layout\":{\"type\":\"default\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:var(--wp--preset--spacing--40)\"><!-- wp:paragraph {\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"var:preset|color|primary\"}}},\"typography\":{\"letterSpacing\":\"0px\",\"fontSize\":\"1.38rem\",\"textTransform\":\"uppercase\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"},\"border\":{\"bottom\":{\"color\":\"var:preset|color|border\",\"width\":\"1px\"}}},\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color has-link-color\" style=\"border-bottom-color:var(--wp--preset--color--border);border-bottom-width:1px;font-size:1.38rem;font-style:normal;font-weight:500;letter-spacing:0px;text-transform:uppercase\">مجله ما</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:group {\"layout\":{\"type\":\"grid\",\"minimumColumnWidth\":\"33rem\"}} -->\n<div class=\"wp-block-group\"><!-- wp:group {\"align\":\"wide\",\"layout\":{\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\"><!-- wp:heading {\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.2\"}},\"fontSize\":\"gigantic\",\"fontFamily\":\"yekan-bakh-fanum\"} -->\n<h2 class=\"wp-block-heading alignwide has-yekan-bakh-fanum-font-family has-gigantic-font-size\" style=\"line-height:1.2\">پست های مشاوره ما حتما بخوانید</h2>\n<!-- /wp:heading --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"layout\":{\"type\":\"flex\",\"orientation\":\"vertical\",\"verticalAlignment\":\"center\"}} -->\n<div class=\"wp-block-group\"><!-- wp:paragraph -->\n<p>آرامشی شگفت انگیز همه جانم را فرا گرفته است، مثل این صبح های شیرین بهاری که با تمام وجود از آن لذت می برم. من تنها هستم و جذابیت وجود را در این نقطه احساس می کنم که برای سعادت روح هایی مانند من ایجاد شده است.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0px\"}}},\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group alignwide\" style=\"padding-bottom:0px\"><!-- wp:query {\"queryId\":1,\"query\":{\"perPage\":\"3\",\"pages\":\"3\",\"offset\":\"0\",\"postType\":\"post\",\"order\":\"desc\",\"orderBy\":\"date\",\"author\":\"\",\"search\":\"\",\"exclude\":[],\"sticky\":\"\",\"inherit\":false},\"tagName\":\"main\",\"align\":\"wide\",\"layout\":{\"inherit\":false}} -->\n<main class=\"wp-block-query alignwide\"><!-- wp:post-template {\"align\":\"wide\",\"layout\":{\"type\":\"grid\",\"columnCount\":3}} -->\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\"}}}} -->\n<div class=\"wp-block-group\" style=\"padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\"},\"blockGap\":\"0px\"}},\"backgroundColor\":\"background\",\"layout\":{\"inherit\":true,\"type\":\"constrained\"}} -->\n<div class=\"wp-block-group has-background-background-color has-background\" style=\"padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:cover {\"useFeaturedImage\":true,\"dimRatio\":70,\"isUserOverlayColor\":true,\"minHeight\":447,\"minHeightUnit\":\"px\",\"customGradient\":\"linear-gradient(0deg,rgb(0,0,0) 16%,rgba(0,0,0,0) 49%,rgb(0,0,0) 92%)\",\"contentPosition\":\"center center\",\"className\":\"image-zoom-hover grayscale\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"var:preset|spacing|20\",\"right\":\"var:preset|spacing|30\",\"bottom\":\"var:preset|spacing|20\",\"left\":\"var:preset|spacing|30\"}},\"border\":{\"radius\":{\"topLeft\":\"5px\",\"topRight\":\"5px\"}}}} -->\n<div class=\"wp-block-cover image-zoom-hover grayscale\" style=\"border-top-left-radius:5px;border-top-right-radius:5px;padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--30);min-height:447px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-70 has-background-dim has-background-gradient\" style=\"background:linear-gradient(0deg,rgb(0,0,0) 16%,rgba(0,0,0,0) 49%,rgb(0,0,0) 92%)\"></span><div class=\"wp-block-cover__inner-container\"><!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0px\",\"bottom\":\"0px\",\"left\":\"0px\"},\"margin\":{\"top\":\"0px\"},\"blockGap\":\"10px\"},\"border\":{\"width\":\"0px\",\"style\":\"none\"}}} -->\n<div class=\"wp-block-group alignwide\" style=\"border-style:none;border-width:0px;margin-top:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px\"><!-- wp:spacer {\"height\":\"239px\"} -->\n<div style=\"height:239px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n<!-- /wp:spacer -->\n\n<!-- wp:group {\"align\":\"wide\",\"style\":{\"spacing\":{\"padding\":{\"top\":\"0px\",\"right\":\"0px\",\"bottom\":\"5px\",\"left\":\"0px\"},\"margin\":{\"top\":\"0px\"}}}} -->\n<div class=\"wp-block-group alignwide\" style=\"margin-top:0px;padding-top:0px;padding-right:0px;padding-bottom:5px;padding-left:0px\"></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"0\",\"top\":\"20px\"},\"blockGap\":\"0\"}},\"layout\":{\"type\":\"flex\",\"flexWrap\":\"nowrap\",\"justifyContent\":\"left\"}} -->\n<div class=\"wp-block-group\" style=\"padding-top:20px;padding-bottom:0\"><!-- wp:post-author {\"avatarSize\":24,\"showBio\":false,\"style\":{\"elements\":{\"link\":{\"color\":{\"text\":\"#969aa6\"}}},\"color\":{\"text\":\"#969aa6\"},\"typography\":{\"fontSize\":\"15px\"}}} /-->\n\n<!-- wp:post-date {\"format\":\"M j, Y\",\"isLink\":true,\"style\":{\"spacing\":{\"padding\":{\"top\":\"0\",\"right\":\"var:preset|spacing|10\",\"bottom\":\"0\",\"left\":\"var:preset|spacing|10\"},\"margin\":{\"top\":\"0\",\"right\":\"0\",\"bottom\":\"0\",\"left\":\"0\"}},\"elements\":{\"link\":{\"color\":{\"text\":\"#969aa6\"}}},\"color\":{\"text\":\"#969aa6\"},\"typography\":{\"fontSize\":\"15px\",\"fontStyle\":\"normal\",\"fontWeight\":\"500\"}}} /--></div>\n<!-- /wp:group -->\n\n<!-- wp:post-title {\"level\":3,\"isLink\":true,\"align\":\"wide\",\"style\":{\"typography\":{\"lineHeight\":\"1.4\",\"textTransform\":\"capitalize\",\"fontSize\":\"24px\"},\"spacing\":{\"margin\":{\"top\":\"0\",\"bottom\":\"0\"},\"padding\":{\"top\":\"15px\",\"bottom\":\"15px\"}}},\"fontFamily\":\"old-standard-tt\"} /-->\n\n<!-- wp:group {\"layout\":{\"type\":\"constrained\",\"justifyContent\":\"right\"}} -->\n<div class=\"wp-block-group\"><!-- wp:read-more /--></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group -->\n<!-- /wp:post-template --></main>\n<!-- /wp:query --></div>\n<!-- /wp:group --></div>\n<!-- /wp:group --></main>\n<!-- /wp:group --></main>\n<!-- /wp:group -->\n\n<!-- wp:template-part {\"slug\":\"footer\",\"theme\":\"gutenify-biz-focus\",\"tagName\":\"footer\"} /-->","صفحه اصلی بلاگ","آخرین نوشته‌ها را به عنوان برگه اصلی سایت یا برگه سفارشی تعریف شده تحت تنظیمات خواندن نمایش می‌دهد. اگر وجود داشته باشد، قالب برگه اول زمانی که نوشته‌ها در برگه اول نشان داده می‌شوند، بر این قالب غلبه می‌کند.","inherit","closed","closed","","201-revision-v1","","","2025-01-22 10:44:40","2025-01-22 10:44:40","","201","https://hamzehhemmati.ir/?p=205","0","revision","","0");

INSERT IGNORE INTO `zrO6sh_termmeta` VALUES 
("1","28","product_count_product_cat","1");

INSERT IGNORE INTO `zrO6sh_terms` VALUES 
("1","Uncategorized","uncategorized","0"),
("2","twentytwentyfive","twentytwentyfive","0"),
("3","cinema-house","cinema-house","0"),
("4","footer","footer","0"),
("5","header","header","0"),
("6","uncategorized","uncategorized","0"),
("7","spike-construction","spike-construction","0"),
("8","hello-elementor","hello-elementor","0"),
("9","nexal","nexal","0"),
("10","plover","plover","0"),
("11","patterns-automotive","patterns-automotive","0"),
("12","auto-car-dealership","auto-car-dealership","0"),
("13","home-internet-provider","home-internet-provider","0"),
("14","jetnews-magazine","jetnews-magazine","0"),
("15","simple","simple","0"),
("16","grouped","grouped","0"),
("17","variable","variable","0"),
("18","external","external","0"),
("19","exclude-from-search","exclude-from-search","0"),
("20","exclude-from-catalog","exclude-from-catalog","0"),
("21","featured","featured","0"),
("22","outofstock","outofstock","0"),
("23","rated-1","rated-1","0"),
("24","rated-2","rated-2","0"),
("25","rated-3","rated-3","0"),
("26","rated-4","rated-4","0"),
("27","rated-5","rated-5","0"),
("28","دسته-بندی-نشده","%d8%af%d8%b3%d8%aa%d9%87-%d8%a8%d9%86%d8%af%db%8c-%d9%86%d8%b4%d8%af%d9%87","0"),
("29","gutenify-biz-focus","gutenify-biz-focus","0");

INSERT IGNORE INTO `zrO6sh_term_relationships` VALUES 
("1","1","0"),
("6","2","0"),
("11","3","0"),
("16","3","0"),
("16","4","0"),
("17","3","0"),
("18","3","0"),
("18","5","0"),
("21","3","0"),
("21","6","0"),
("30","7","0"),
("34","4","0"),
("34","7","0"),
("36","5","0"),
("36","7","0"),
("37","7","0"),
("39","8","0"),
("43","9","0"),
("46","5","0"),
("46","9","0"),
("47","9","0"),
("54","4","0"),
("54","9","0"),
("58","10","0"),
("64","5","0"),
("64","10","0"),
("66","10","0"),
("68","4","0"),
("68","10","0"),
("72","11","0"),
("74","11","0"),
("76","4","0"),
("76","11","0"),
("77","6","0"),
("77","11","0"),
("81","5","0"),
("81","11","0"),
("82","12","0"),
("85","5","0"),
("85","12","0"),
("89","12","0"),
("93","4","0"),
("93","12","0"),
("118","13","0"),
("122","13","0"),
("123","4","0"),
("123","13","0"),
("125","5","0"),
("125","13","0"),
("128","14","0"),
("131","5","0"),
("131","14","0"),
("132","14","0"),
("133","6","0"),
("133","14","0"),
("134","4","0"),
("134","14","0"),
("143","15","0"),
("143","28","0"),
("196","29","0"),
("201","29","0"),
("202","5","0"),
("202","29","0"),
("204","4","0"),
("204","29","0");

INSERT IGNORE INTO `zrO6sh_term_taxonomy` VALUES 
("1","1","category","","0","1"),
("2","2","wp_theme","","0","1"),
("3","3","wp_theme","","0","5"),
("4","4","wp_template_part_area","","0","9"),
("5","5","wp_template_part_area","","0","9"),
("6","6","wp_template_part_area","","0","3"),
("7","7","wp_theme","","0","4"),
("8","8","wp_theme","","0","1"),
("9","9","wp_theme","","0","4"),
("10","10","wp_theme","","0","4"),
("11","11","wp_theme","","0","5"),
("12","12","wp_theme","","0","4"),
("13","13","wp_theme","","0","4"),
("14","14","wp_theme","","0","5"),
("15","15","product_type","","0","1"),
("16","16","product_type","","0","0"),
("17","17","product_type","","0","0"),
("18","18","product_type","","0","0"),
("19","19","product_visibility","","0","0"),
("20","20","product_visibility","","0","0"),
("21","21","product_visibility","","0","0"),
("22","22","product_visibility","","0","0"),
("23","23","product_visibility","","0","0"),
("24","24","product_visibility","","0","0"),
("25","25","product_visibility","","0","0"),
("26","26","product_visibility","","0","0"),
("27","27","product_visibility","","0","0"),
("28","28","product_cat","","0","1"),
("29","29","wp_theme","","0","4");

INSERT IGNORE INTO `zrO6sh_wc_admin_notes` VALUES 
("1","wc-refund-returns-page","info","en_US","برای افزایش اعتبار فروشگاه خود، صفحه سیاست بازپرداخت و بازگشت را تنظیم کنید.","ما یک نمونه پیش‌نویس صفحه سیاست بازپرداخت و بازگشت برای شما ایجاد کرده‌ایم. لطفاً نگاه کنید و آن را به‌روز کنید تا متناسب با فروشگاه شما باشد.","{}","unactioned","woocommerce-core","2025-01-20 10:58:25",NULL,"0","plain","","0","0","info"),
("2","wayflyer_bnpl_q4_2021","marketing","en_US","Grow your business with funding through Wayflyer","Fast, flexible financing to boost cash flow and help your business grow – one fee, no interest rates, penalties, equity, or personal guarantees. Based on your store’s performance, Wayflyer provides funding and analytical insights to invest in your business.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("3","wc_shipping_mobile_app_usps_q4_2021","marketing","en_US","Print and manage your shipping labels with WooCommerce Shipping and the WooCommerce Mobile App","Save time by printing, purchasing, refunding, and tracking shipping labels generated by <a href=\"https://woocommerce.com/woocommerce-shipping/\">WooCommerce Shipping</a> – all directly from your mobile device!","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("4","your-first-product","info","en_US","Your first product","That’s huge! You’re well on your way to building a successful online store — now it’s time to think about how you’ll fulfill your orders.<br /><br />Read our shipping guide to learn best practices and options for putting together your shipping strategy. And for WooCommerce stores in the United States, you can print discounted shipping labels via USPS with <a href=\"https://href.li/?https://woocommerce.com/shipping\" target=\"_blank\">WooCommerce Shipping</a>.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("5","wc-admin-optimizing-the-checkout-flow","info","en_US","Optimizing the checkout flow","It’s crucial to get your store’s checkout as smooth as possible to avoid losing sales. Let’s take a look at how you can optimize the checkout experience for your shoppers.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("6","wc-payments-qualitative-feedback","info","en_US","WooPayments setup - let us know what you think","Congrats on enabling WooPayments for your store. Please share your feedback in this 2 minute survey to help us improve the setup process.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("7","share-your-feedback-on-paypal","info","en_US","Share your feedback on PayPal","Share your feedback in this 2 minute survey about how we can make the process of accepting payments more useful for your store.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("8","google_listings_and_ads_install","marketing","en_US","Drive traffic and sales with Google","Reach online shoppers to drive traffic and sales for your store by showcasing products across Google, for free or with ads.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("9","wc-subscriptions-security-update-3-0-15","info","en_US","WooCommerce Subscriptions security update!","We recently released an important security update to WooCommerce Subscriptions. To ensure your site’s data is protected, please upgrade <strong>WooCommerce Subscriptions to version 3.0.15</strong> or later.<br /><br />Click the button below to view and update to the latest Subscriptions version, or log in to <a href=\"https://woocommerce.com/my-dashboard\">WooCommerce.com Dashboard</a> and navigate to your <strong>Downloads</strong> page.<br /><br />We recommend always using the latest version of WooCommerce Subscriptions, and other software running on your site, to ensure maximum security.<br /><br />If you have any questions we are here to help — just <a href=\"https://woocommerce.com/my-account/create-a-ticket/\">open a ticket</a>.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("10","woocommerce-core-update-5-4-0","info","en_US","Update to WooCommerce 5.4.1 now","WooCommerce 5.4.1 addresses a checkout issue discovered in WooCommerce 5.4. We recommend upgrading to WooCommerce 5.4.1 as soon as possible.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("11","wcpay-promo-2020-11","marketing","en_US","wcpay-promo-2020-11","wcpay-promo-2020-11","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("12","wcpay-promo-2020-12","marketing","en_US","wcpay-promo-2020-12","wcpay-promo-2020-12","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("13","ppxo-pps-upgrade-paypal-payments-1","info","en_US","Get the latest PayPal extension for WooCommerce","Heads up! There’s a new PayPal on the block!<br /><br />Now is a great time to upgrade to our latest <a href=\"https://woocommerce.com/products/woocommerce-paypal-payments/\" target=\"_blank\">PayPal extension</a> to continue to receive support and updates with PayPal.<br /><br />Get access to a full suite of PayPal payment methods, extensive currency and country coverage, and pay later options with the all-new PayPal extension for WooCommerce.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("14","ppxo-pps-upgrade-paypal-payments-2","info","en_US","Upgrade your PayPal experience!","Get access to a full suite of PayPal payment methods, extensive currency and country coverage, offer subscription and recurring payments, and the new PayPal pay later options.<br /><br />Start using our <a href=\"https://woocommerce.com/products/woocommerce-paypal-payments/\" target=\"_blank\">latest PayPal today</a> to continue to receive support and updates.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("15","woocommerce-core-sqli-july-2021-need-to-update","update","en_US","Action required: Critical vulnerabilities in WooCommerce","In response to a critical vulnerability identified on July 13, 2021, we are working with the WordPress Plugins Team to deploy software updates to stores running WooCommerce (versions 3.3 to 5.5) and the WooCommerce Blocks feature plugin (versions 2.5 to 5.5).<br /><br />Our investigation into this vulnerability is ongoing, but <strong>we wanted to let you know now about the importance of updating immediately</strong>.<br /><br />For more information on which actions you should take, as well as answers to FAQs, please urgently review our blog post detailing this issue.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("16","woocommerce-blocks-sqli-july-2021-need-to-update","update","en_US","Action required: Critical vulnerabilities in WooCommerce Blocks","In response to a critical vulnerability identified on July 13, 2021, we are working with the WordPress Plugins Team to deploy software updates to stores running WooCommerce (versions 3.3 to 5.5) and the WooCommerce Blocks feature plugin (versions 2.5 to 5.5).<br /><br />Our investigation into this vulnerability is ongoing, but <strong>we wanted to let you know now about the importance of updating immediately</strong>.<br /><br />For more information on which actions you should take, as well as answers to FAQs, please urgently review our blog post detailing this issue.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("17","woocommerce-core-sqli-july-2021-store-patched","update","en_US","Solved: Critical vulnerabilities patched in WooCommerce","In response to a critical vulnerability identified on July 13, 2021, we worked with the WordPress Plugins Team to deploy software updates to stores running WooCommerce (versions 3.3 to 5.5) and the WooCommerce Blocks feature plugin (versions 2.5 to 5.5).<br /><br /><strong>Your store has been updated to the latest secure version(s)</strong>. For more information and answers to FAQs, please review our blog post detailing this issue.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("18","woocommerce-blocks-sqli-july-2021-store-patched","update","en_US","Solved: Critical vulnerabilities patched in WooCommerce Blocks","In response to a critical vulnerability identified on July 13, 2021, we worked with the WordPress Plugins Team to deploy software updates to stores running WooCommerce (versions 3.3 to 5.5) and the WooCommerce Blocks feature plugin (versions 2.5 to 5.5).<br /><br /><strong>Your store has been updated to the latest secure version(s)</strong>. For more information and answers to FAQs, please review our blog post detailing this issue.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("19","habit-moment-survey","marketing","en_US","We’re all ears! Share your experience so far with WooCommerce","We’d love your input to shape the future of WooCommerce together. Feel free to share any feedback, ideas or suggestions that you have.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("20","woocommerce-core-paypal-march-2022-updated","update","en_US","Security auto-update of WooCommerce","<strong>Your store has been updated to the latest secure version of WooCommerce</strong>. We worked with WordPress to deploy PayPal Standard security updates for stores running WooCommerce (version 3.5 to 6.3). It’s recommended to disable PayPal Standard, and use <a href=\"https://woocommerce.com/products/woocommerce-paypal-payments/\" target=\"_blank\">PayPal Payments</a> to accept PayPal.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("21","woocommerce-core-paypal-march-2022-updated-nopp","update","en_US","Security auto-update of WooCommerce","<strong>Your store has been updated to the latest secure version of WooCommerce</strong>. We worked with WordPress to deploy security updates related to PayPal Standard payment gateway for stores running WooCommerce (version 3.5 to 6.3).","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("22","pinterest_03_2022_update","marketing","en_US","Your Pinterest for WooCommerce plugin is out of date!","Update to the latest version of Pinterest for WooCommerce to continue using this plugin and keep your store connected with Pinterest. To update, visit <strong>Plugins &gt; Installed Plugins</strong>, and click on “update now” under Pinterest for WooCommerce.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("23","store_setup_survey_survey_q2_2022","survey","en_US","How is your store setup going?","Our goal is to make sure you have all the right tools to start setting up your store in the smoothest way possible.\r\nWe’d love to know if we hit our mark and how we can improve. To collect your thoughts, we made a 2-minute survey.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("24","needs-update-eway-payment-gateway-rin-2022-12-20","update","en_US","Security vulnerability patched in WooCommerce Eway Gateway","In response to a potential vulnerability identified in WooCommerce Eway Gateway versions 3.1.0 to 3.5.0, we’ve worked to deploy security fixes and have released an updated version.\r\nNo external exploits have been detected, but we recommend you update to your latest supported version 3.1.26, 3.2.3, 3.3.1, 3.4.6, or 3.5.1","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("25","updated-eway-payment-gateway-rin-2022-12-20","update","en_US","WooCommerce Eway Gateway has been automatically updated","Your store is now running the latest secure version of WooCommerce Eway Gateway. We worked with the WordPress Plugins team to deploy a software update to stores running WooCommerce Eway Gateway (versions 3.1.0 to 3.5.0) in response to a security vulnerability that was discovered.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("26","ecomm-wc-navigation-survey-2023","info","en_US","Navigating WooCommerce on WordPress.com","We are improving the WooCommerce navigation on WordPress.com and would love your help to make it better! Please share your experience with us in this 2-minute survey.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("27","woopay-beta-merchantrecruitment-04MAY23","info","en_US","Increase conversions with WooPay — our fastest checkout yet","WooPay, a new express checkout feature built into WooCommerce Payments, is now available —and we’re inviting you to be one of the first to try it. \r\n<br><br>\r\nBoost conversions by offering your customers a simple, secure way to pay with a single click.\r\n<br><br>\r\nGet started in seconds.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("28","woocommerce-wcpay-march-2023-update-needed","update","en_US","Action required: Security update for WooCommerce Payments","<strong>Your store requires a security update for WooCommerce Payments</strong>. Please update to the latest version of WooCommerce Payments immediately to address a potential vulnerability discovered on March 22. For more information on how to update, visit this WooCommerce Developer Blog Post.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("29","tap_to_pay_iphone_q2_2023_no_wcpay","marketing","en_US","Accept in-person contactless payments on your iPhone","Tap to Pay on iPhone and WooCommerce Payments is quick, secure, and simple to set up — no extra terminals or card readers are needed. Accept contactless debit and credit cards, Apple Pay, and other NFC digital wallets in person.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("30","woocommerce-WCPreOrders-april-2023-update-needed","update","en_US","Action required: Security update of WooCommerce Pre-Orders extension","<strong>Your store requires a security update for the WooCommerce Pre-Orders extension</strong>. Please update the WooCommerce Pre-Orders extension immediately to address a potential vulnerability discovered on April 11.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("31","woopay-beta-merchantrecruitment-update-04MAY23","info","en_US","Increase conversions with WooPay — our fastest checkout yet","WooPay, a new express checkout feature built into WooCommerce Payments, is now available — and you’re invited to try it. \r\n<br /><br />\r\nBoost conversions by offering your customers a simple, secure way to pay with a single click.\r\n<br /><br />\r\nUpdate WooCommerce Payments to get started.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("32","woopay-beta-existingmerchants-noaction-27APR23","info","en_US","WooPay is back!","Thanks for previously trying WooPay, the express checkout feature built into WooCommerce Payments. We’re excited to announce that WooPay availability has resumed. No action is required on your part.\r\n<br /><br />\r\nYou can now continue boosting conversions by offering your customers a simple, secure way to pay with a single click.","{}","pending","woocommerce.com","2025-01-20 10:58:27",NULL,"0","plain","","0","0","info"),
("33","woopay-beta-existingmerchants-update-27APR23","info","en_US","WooPay is back!","Thanks for previously trying WooPay, the express checkout feature built into WooCommerce Payments. We’re excited to announce that WooPay availability has resumed.\r\n<br /><br />\r\n\r\nUpdate to the latest WooCommerce Payments version to continue boosting conversions by offering your customers a simple, secure way to pay with a single click.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("34","woopay-beta-merchantrecruitment-short-04MAY23","info","en_US","Increase conversions with WooPay — our fastest checkout yet","Be one of the first to try WooPay, a new express checkout feature for WooCommerce Payments. \r\n<br><br>\r\nBoost conversions by letting customers pay with a single click.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("35","woopay-beta-merchantrecruitment-short-update-04MAY23","info","en_US","Increase conversions with WooPay — our fastest checkout yet","Be one of the first to try WooPay, our new express checkout feature. <br>Boost conversions by letting customers pay with a single click. <br><br>Update to the latest version of WooCommerce Payments to get started.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("36","woopay-beta-merchantrecruitment-short-06MAY23-TESTA","info","en_US","Increase conversions with WooPay — our fastest checkout yet","Be one of the first to try WooPay, a new express checkout feature for WooCommerce Payments. \r\n<br><br>\r\nBoost conversions by letting customers pay with a single click.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("37","woopay-beta-merchantrecruitment-short-06MAY23-TESTB","info","en_US","Increase conversions with WooPay — our fastest checkout yet","Be one of the first to try WooPay, a new express checkout feature for WooCommerce Payments. \r\n<br><br>\r\nBoost conversions by letting customers pay with a single click.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("38","woopay-beta-merchantrecruitment-short-06MAY23-TESTC","info","en_US","Increase conversions with WooPay — our fastest checkout yet","Be one of the first to try WooPay, a new express checkout feature for WooCommerce Payments. \r\n<br><br>\r\nBoost conversions by letting customers pay with a single click.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("39","woopay-beta-merchantrecruitment-short-06MAY23-TESTD","info","en_US","Increase conversions with WooPay — our fastest checkout yet","Be one of the first to try WooPay, a new express checkout feature for WooCommerce Payments. \r\n<br><br>\r\nBoost conversions by letting customers pay with a single click.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("40","woopay-beta-merchantrecruitment-short-09MAY23","info","en_US","Increase conversions with WooPay — our fastest checkout yet","Be one of the first to try WooPay, a new express checkout feature for WooCommerce Payments. \r\n<br><br>\r\nBoost conversions by letting customers pay with a single click.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("41","woopay-beta-merchantrecruitment-short-update-09MAY23","info","en_US","Increase conversions with WooPay — our fastest checkout yet","Be one of the first to try WooPay, our new express checkout feature. <br>Boost conversions by letting customers pay with a single click. <br><br>Update to the latest version of WooCommerce Payments to get started.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("42","woocommerce-WCSubscriptions-June-2023-updated-needed","marketing","en_US","Action required: Security update of WooCommerce Subscriptions","<strong>Your store requires a security update for the WooCommerce Subscriptions plugin</strong>. Please update the WooCommerce Subscriptions plugin immediately to address a potential vulnerability.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("43","woocommerce-WCReturnsWarranty-June-2023-updated-needed","update","en_US","Action required: Security update of WooCommerce Returns and Warranty Requests extension","<strong>Your store requires a security update for the Returns and Warranty Requests extension</strong>.  Please update to the latest version of the WooCommerce Returns and Warranty Requests extension immediately to address a potential vulnerability discovered on May 31.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("44","woocommerce-WCOPC-June-2023-updated-needed","update","en_US","Action required: Security update of WooCommerce One Page Checkout","<strong>Your shop requires a security update to address a vulnerability in the WooCommerce One Page Checkout extension</strong>. The fix for this vulnerability was released for this extension on June 13th. Please update immediately.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("45","woocommerce-WCGC-July-2023-update-needed","update","en_US","Action required: Security update of WooCommerce GoCardless Extension","<strong>Your shop requires a security update to address a vulnerability in the WooCommerce GoCardless extension</strong>. The fix for this vulnerability was released on July 4th. Please update immediately.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("46","woocommerce-shipping-fedex-api-outage-2023-07-16","warning","en_US","Scheduled FedEx API outage — July 2023","On July 16 there will be a full outage of the FedEx API from 04:00 to 08:00 AM UTC. Due to planned maintenance by FedEx, you\'ll be unable to provide FedEx shipping rates during this time. Follow the link below for more information and recommendations on how to minimize impact.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("47","wcship-2023-07-hazmat-update-needed","update","en_US","Action required: USPS HAZMAT compliance update for WooCommerce Shipping & Tax extension","<strong>Your store requires an update for the WooCommerce Shipping extension</strong>. Please update to the latest version of the WooCommerce Shipping &amp; Tax extension immediately to ensure compliance with new USPS HAZMAT rules currently in effect.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("48","woocommerce-WCStripe-Aug-2023-update-needed","update","en_US","Action required: Security update for WooCommerce Stripe plugin","<strong>Your shop requires an important security update for the  WooCommerce Stripe plugin</strong>. The fix for this vulnerability was released on July 31. Please update immediately.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("49","woocommerce-WCStripe-Aug-2023-security-updated","update","en_US","Security update of WooCommerce Stripe plugin","<strong>Your store has been updated to the latest secure version of the WooCommerce Stripe plugin</strong>. This update was released on July 31.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("50","woocommerce-WooPayments-Aug-2023-security-updated","update","en_US","Security update of WooPayments (WooCommerce Payments) plugin","<strong>Your store has been updated to the more secure version of WooPayments (WooCommerce Payments)</strong>. This update was released on July 31.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("51","avalara_q3-2023_noAvaTax","marketing","en_US","Automatically calculate VAT in real time","Take the effort out of determining tax rates and sell confidently across borders with automated tax management from Avalara AvaTax— including built-in VAT calculation when you sell into or across the EU and UK. Save time and stay compliant when you let Avalara do the heavy lifting.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("52","woocommerce-usermeta-Sept2023-productvendors","update","en_US","Your store requires a security update","<strong>Your shop needs an update to address a vulnerability in WooCommerce.</strong> The fix was released on Sept 15. Please update WooCommerce to the latest version immediately. <a href=\"https://developer.woocommerce.com/2023/09/16/woocommerce-vulnerability-reintroduced-from-7-0-1/\" />Read our developer update</a> for more information.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("53","woocommerce-STRIPE-Oct-2023-update-needed","update","en_US","Action required: Security update for WooCommerce Stripe Gateway","<strong>Your shop requires a security update to address a vulnerability in the WooCommerce Stripe Gateway</strong>. The fix for this vulnerability was released on October 17. Please update immediately.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("54","amazon-mcf-reviews-2023-12-07","marketing","en_US","Enjoying Amazon MCF for WooCommerce?","We\'re Never Settle, the developers behind Amazon MCF for WooCommerce, and would be deeply honored to have your review. Reviews help immensely as other users can learn how MCF can solve their needs too! Not happy or need help? Please reach out for support and we’d love to make things right!","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("55","remove_estimated_deposits_2024","marketing","en_US","Estimated deposits are going away","To provide more accurate deposit information and support the expansion of instant deposits, estimated deposit details will no longer be available in WooPayments. We recommend upgrading to the latest version of WooPayments for more detailed balance status information.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("56","sirt-woo-2024-11-xss-admin","update","en_US","An important update is required for WooCommerce","This update addresses a security vulnerability that could allow unauthorized access to administrative privileges on your site. <a href=\"https://developer.woocommerce.com/2024/12/03/woocommerce-9-4-3-and-woocommerce-9-3-4-available-now/\">Learn more</a>.\r\n<br><br>\r\n<strong>Please ensure your site is updated to the latest version to stay secure.</strong>","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info"),
("57","woocommerce-analytics-order-attribution-promotions-december-2024","marketing","en_US","Discover what drives your sales","Use our powerful <strong>Order Attribution</strong> extension to understand what truly drives your revenue. Track your sales journey, identify your most effective marketing channels, and optimize your sales strategy.","{}","pending","woocommerce.com","2025-01-20 10:58:28",NULL,"0","plain","","0","0","info");

INSERT IGNORE INTO `zrO6sh_wc_admin_note_actions` VALUES 
("1","1","notify-refund-returns-page","ویرایش برگه","https://hamzehhemmati.ir/wp-admin/post.php?post=142&action=edit","actioned","",NULL,NULL),
("86","2","wayflyer_bnpl_q4_2021","Level up with funding","https://woocommerce.com/products/wayflyer/?utm_source=inbox_note&utm_medium=product&utm_campaign=wayflyer_bnpl_q4_2021","actioned","",NULL,NULL),
("87","3","wc_shipping_mobile_app_usps_q4_2021","Get WooCommerce Shipping","https://woocommerce.com/woocommerce-shipping/?utm_source=inbox_note&utm_medium=product&utm_campaign=wc_shipping_mobile_app_usps_q4_2021","actioned","",NULL,NULL),
("88","4","learn-more","Learn more","https://woocommerce.com/posts/ecommerce-shipping-solutions-guide/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more","actioned","",NULL,NULL),
("89","5","optimizing-the-checkout-flow","Learn more","https://woocommerce.com/posts/optimizing-woocommerce-checkout?utm_source=inbox_note&utm_medium=product&utm_campaign=optimizing-the-checkout-flow","actioned","",NULL,NULL),
("90","6","qualitative-feedback-from-new-users","Share feedback","https://automattic.survey.fm/woopayments-new-user-feedback","actioned","",NULL,NULL),
("91","7","share-feedback","Share feedback","http://automattic.survey.fm/paypal-feedback","unactioned","",NULL,NULL),
("92","8","get-started","Get started","https://woocommerce.com/products/google-listings-and-ads?utm_source=inbox_note&utm_medium=product&utm_campaign=get-started","actioned","",NULL,NULL),
("93","9","update-wc-subscriptions-3-0-15","View latest version","https://hamzehhemmati.ir/wp-admin/&page=wc-addons&section=helper","actioned","",NULL,NULL),
("94","10","update-wc-core-5-4-0","How to update WooCommerce","https://docs.woocommerce.com/document/how-to-update-woocommerce/","actioned","",NULL,NULL),
("95","13","ppxo-pps-install-paypal-payments-1","View upgrade guide","https://docs.woocommerce.com/document/woocommerce-paypal-payments/paypal-payments-upgrade-guide/","actioned","",NULL,NULL),
("96","14","ppxo-pps-install-paypal-payments-2","View upgrade guide","https://docs.woocommerce.com/document/woocommerce-paypal-payments/paypal-payments-upgrade-guide/","actioned","",NULL,NULL),
("97","15","learn-more","Learn more","https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more","unactioned","",NULL,NULL),
("98","15","dismiss","Dismiss","","actioned","",NULL,NULL),
("99","16","learn-more","Learn more","https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more","unactioned","",NULL,NULL),
("100","16","dismiss","Dismiss","","actioned","",NULL,NULL),
("101","17","learn-more","Learn more","https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more","unactioned","",NULL,NULL),
("102","17","dismiss","Dismiss","","actioned","",NULL,NULL),
("103","18","learn-more","Learn more","https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/?utm_source=inbox_note&utm_medium=product&utm_campaign=learn-more","unactioned","",NULL,NULL),
("104","18","dismiss","Dismiss","","actioned","",NULL,NULL),
("105","19","share-feedback","Share feedback","https://automattic.survey.fm/store-management","unactioned","",NULL,NULL),
("106","20","learn-more","Learn more","https://developer.woocommerce.com/2022/03/10/woocommerce-3-5-10-6-3-1-security-releases/","unactioned","",NULL,NULL),
("107","20","woocommerce-core-paypal-march-2022-dismiss","Dismiss","","actioned","",NULL,NULL),
("108","21","learn-more","Learn more","https://developer.woocommerce.com/2022/03/10/woocommerce-3-5-10-6-3-1-security-releases/","unactioned","",NULL,NULL),
("109","21","dismiss","Dismiss","","actioned","",NULL,NULL),
("110","22","pinterest_03_2022_update","Update Instructions","https://woocommerce.com/document/pinterest-for-woocommerce/?utm_source=inbox_note&utm_medium=product&utm_campaign=pinterest_03_2022_update#section-3","actioned","",NULL,NULL),
("111","23","store_setup_survey_survey_q2_2022_share_your_thoughts","Tell us how it’s going","https://automattic.survey.fm/store-setup-survey-2022","actioned","",NULL,NULL),
("112","24","needs-update-eway-payment-gateway-rin-action-button-2022-12-20","See available updates","https://hamzehhemmati.ir/wp-admin/update-core.php","unactioned","",NULL,NULL),
("113","24","needs-update-eway-payment-gateway-rin-dismiss-button-2022-12-20","Dismiss","#","actioned","",NULL,NULL),
("114","25","updated-eway-payment-gateway-rin-action-button-2022-12-20","See all updates","https://hamzehhemmati.ir/wp-admin/update-core.php","unactioned","",NULL,NULL),
("115","25","updated-eway-payment-gateway-rin-dismiss-button-2022-12-20","Dismiss","#","actioned","",NULL,NULL),
("116","26","share-navigation-survey-feedback","Share feedback","https://automattic.survey.fm/new-ecommerce-plan-navigation","actioned","",NULL,NULL),
("117","27","woopay-beta-merchantrecruitment-activate-04MAY23","Activate WooPay","https://hamzehhemmati.ir/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout","actioned","",NULL,NULL),
("118","27","woopay-beta-merchantrecruitment-activate-learnmore-04MAY23","Learn More","https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-activate-learnmore-04MAY23","unactioned","",NULL,NULL),
("119","28","woocommerce-wcpay-march-2023-update-needed-button","See Blog Post","https://developer.woocommerce.com/2023/03/23/critical-vulnerability-detected-in-woocommerce-payments-what-you-need-to-know","unactioned","",NULL,NULL),
("120","28","woocommerce-wcpay-march-2023-update-needed-dismiss-button","Dismiss","#","actioned","",NULL,NULL),
("121","29","tap_to_pay_iphone_q2_2023_no_wcpay","Simplify my payments","https://woocommerce.com/products/woocommerce-payments/?utm_source=inbox_note&utm_medium=product&utm_campaign=tap_to_pay_iphone_q2_2023_no_wcpay","actioned","",NULL,NULL),
("122","30","extension-settings","See available updates","https://hamzehhemmati.ir/wp-admin/update-core.php","unactioned","",NULL,NULL),
("123","30","dismiss","Dismiss","#","actioned","",NULL,NULL),
("124","31","woopay-beta-merchantrecruitment-update-WCPay-04MAY23","Update WooCommerce Payments","https://hamzehhemmati.ir/wp-admin/plugins.php?plugin_status=all","unactioned","",NULL,NULL),
("125","31","woopay-beta-merchantrecruitment-update-activate-04MAY23","Activate WooPay","https://hamzehhemmati.ir/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout","actioned","",NULL,NULL),
("126","32","woopay-beta-existingmerchants-noaction-documentation-27APR23","Documentation","https://woocommerce.com/document/woopay-merchant-documentation/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-existingmerchants-noaction-documentation-27APR23","actioned","",NULL,NULL),
("127","33","woopay-beta-existingmerchants-update-WCPay-27APR23","Update WooCommerce Payments","https://hamzehhemmati.ir/wp-admin/plugins.php?plugin_status=all","actioned","",NULL,NULL),
("128","34","woopay-beta-merchantrecruitment-short-activate-04MAY23","Activate WooPay","https://hamzehhemmati.ir/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout","actioned","",NULL,NULL),
("129","34","woopay-beta-merchantrecruitment-short-activate-learnmore-04MAY23","Learn More","https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-04MAY23","actioned","",NULL,NULL),
("130","35","woopay-beta-merchantrecruitment-short-update-WCPay-04MAY23","Update WooCommerce Payments","https://hamzehhemmati.ir/wp-admin/plugins.php?plugin_status=all","unactioned","",NULL,NULL),
("131","35","woopay-beta-merchantrecruitment-short-update-activate-04MAY23","Activate WooPay","https://hamzehhemmati.ir/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout","actioned","",NULL,NULL),
("132","36","woopay-beta-merchantrecruitment-short-activate-06MAY23-TESTA","Activate WooPay Test A","https://hamzehhemmati.ir/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout","unactioned","",NULL,NULL),
("133","36","woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTA","Learn More","https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTA","unactioned","",NULL,NULL),
("134","37","woopay-beta-merchantrecruitment-short-activate-06MAY23-TESTB","Activate WooPay Test B","https://hamzehhemmati.ir/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout","unactioned","",NULL,NULL),
("135","37","woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTA","Learn More","https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTA","unactioned","",NULL,NULL),
("136","38","woopay-beta-merchantrecruitment-short-activate-06MAY23-TESTC","Activate WooPay Test C","https://hamzehhemmati.ir/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout","unactioned","",NULL,NULL),
("137","38","woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTC","Learn More","https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTC","unactioned","",NULL,NULL),
("138","39","woopay-beta-merchantrecruitment-short-activate-06MAY23-TESTD","Activate WooPay Test D","https://hamzehhemmati.ir/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout","unactioned","",NULL,NULL),
("139","39","woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTD","Learn More","https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-06MAY23-TESTD","unactioned","",NULL,NULL),
("140","40","woopay-beta-merchantrecruitment-short-activate-button-09MAY23","Activate WooPay","https://hamzehhemmati.ir/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout","unactioned","",NULL,NULL),
("141","40","woopay-beta-merchantrecruitment-short-activate-learnmore-button2-09MAY23","Learn More","https://woocommerce.com/woopay-businesses/?utm_source=inbox_note&utm_medium=product&utm_campaign=woopay-beta-merchantrecruitment-short-activate-learnmore-button2-09MAY23","unactioned","",NULL,NULL),
("142","41","woopay-beta-merchantrecruitment-short-update-WCPay-09MAY23","Update WooCommerce Payments","https://hamzehhemmati.ir/wp-admin/plugins.php?plugin_status=all","unactioned","",NULL,NULL),
("143","41","woopay-beta-merchantrecruitment-short-update-activate-09MAY23","Activate WooPay","https://hamzehhemmati.ir/wp-admin/admin.php?page=wc-settings&tab=checkout&section=woocommerce_payments&method=platform_checkout","unactioned","",NULL,NULL),
("144","42","woocommerce-WCSubscriptions-June-2023-updated-needed-Plugin-Settings","See available updates","https://hamzehhemmati.ir/wp-admin/plugins.php?plugin_status=all","unactioned","",NULL,NULL),
("145","42","woocommerce-WCSubscriptions-June-2023-updated-needed-dismiss","Dismiss","#","actioned","",NULL,NULL),
("146","43","woocommerce-WCReturnsWarranty-June-2023-updated-needed","See available updates","https://hamzehhemmati.ir/wp-admin/plugins.php?plugin_status=all","unactioned","",NULL,NULL),
("147","43","woocommerce-WCReturnsWarranty-June-2023-updated-needed","Dismiss","#","actioned","",NULL,NULL),
("148","44","woocommerce-WCOPC-June-2023-updated-needed","See available updates","https://hamzehhemmati.ir/wp-admin/plugins.php?plugin_status=all","actioned","",NULL,NULL),
("149","44","woocommerce-WCOPC-June-2023-updated-needed","Dismiss","https://hamzehhemmati.ir/wp-admin/#","actioned","",NULL,NULL),
("150","45","woocommerce-WCGC-July-2023-update-needed","See available updates","https://hamzehhemmati.ir/wp-admin/plugins.php?plugin_status=all","unactioned","",NULL,NULL),
("151","45","woocommerce-WCGC-July-2023-update-needed","Dismiss","#","actioned","",NULL,NULL),
("152","46","learn-more","Learn more","https://woocommerce.com/document/fedex/?utm_medium=product&utm_source=inbox_note&utm_campaign=learn-more#july-2023-api-outage","unactioned","",NULL,NULL),
("153","47","plugin-list","See available updates","https://hamzehhemmati.ir/wp-admin/plugins.php?plugin_status=all","unactioned","",NULL,NULL),
("154","47","dismiss","Dismiss","https://hamzehhemmati.ir/wp-admin/admin.php?page=wc-admin","actioned","",NULL,NULL),
("155","48","woocommerce-WCStripe-Aug-2023-update-needed","See available updates","https://hamzehhemmati.ir/wp-admin/update-core.php?","unactioned","",NULL,NULL),
("156","48","dismiss","Dismiss","#","actioned","",NULL,NULL),
("157","49","dismiss","Dismiss","#","actioned","",NULL,NULL),
("158","50","dismiss","Dismiss","#","actioned","",NULL,NULL),
("159","51","avalara_q3-2023_noAvaTax","Automate my sales tax","https://woocommerce.com/products/woocommerce-avatax/?utm_source=inbox_note&utm_medium=product&utm_campaign=avalara_q3-2023_noAvaTax","unactioned","",NULL,NULL),
("160","52","woocommerce-usermeta-Sept2023-productvendors","See available updates","https://hamzehhemmati.ir/wp-admin/plugins.php","unactioned","",NULL,NULL),
("161","52","dismiss","Dismiss","https://hamzehhemmati.ir/wp-admin/#","actioned","",NULL,NULL),
("162","53","woocommerce-STRIPE-Oct-2023-update-needed","See available updates","https://hamzehhemmati.ir/wp-admin/update-core.php","unactioned","",NULL,NULL),
("163","53","dismiss","Dismiss","#","actioned","",NULL,NULL),
("164","54","amazon-mcf-review-button-2023-12-07","Leave a review","https://woocommerce.com/products/woocommerce-amazon-fulfillment/?review&utm_source=inbox_note&utm_medium=product&utm_campaign=amazon-mcf-review-button-2023-12-07","actioned","",NULL,NULL),
("165","54","amazon-mcf-support-button-2023-12-07","Request support","https://woocommerce.com/my-account/contact-support/?utm_source=inbox_note&utm_medium=product&utm_campaign=amazon-mcf-support-button-2023-12-07","actioned","",NULL,NULL),
("166","55","view_docs","Learn about Deposit schedules","https://woocommerce.com/document/woopayments/deposits/deposit-schedule/?utm_source=inbox_note&utm_medium=product&utm_campaign=view_docs#available-funds","unactioned","",NULL,NULL),
("167","56","sirt-woo-2024-11-xss-admin","See available updates","https://hamzehhemmati.ir/wp-admin/update-core.php?","unactioned","",NULL,NULL),
("168","56","sirt-woo-2024-11-xss-admin","Dismiss","#","actioned","",NULL,NULL),
("169","57","woocommerce-analytics-order-attribution-promotions-december-2024-find-out-more","Find out more","https://wordpress.org/plugins/woocommerce-analytics","actioned","",NULL,NULL);

INSERT IGNORE INTO `zrO6sh_wc_category_lookup` VALUES 
("28","28");

INSERT IGNORE INTO `zrO6sh_wc_product_download_directories` VALUES 
("1","file:///home/hamzehhe/public_html/wp-content/uploads/woocommerce_uploads/","1"),
("2","https://hamzehhemmati.ir/wp-content/uploads/woocommerce_uploads/","1");

INSERT IGNORE INTO `zrO6sh_wc_product_meta_lookup` VALUES 
("143","","","0","0","12400000.0000","12400000.0000","0",NULL,"instock","0","0.00","0","taxable","");

INSERT IGNORE INTO `zrO6sh_wc_tax_rate_classes` VALUES 
("1","نرخ کاهش","%d9%86%d8%b1%d8%ae-%da%a9%d8%a7%d9%87%d8%b4"),
("2","نرخ صفر","%d9%86%d8%b1%d8%ae-%d8%b5%d9%81%d8%b1");

INSERT IGNORE INTO `zrO6sh_woocommerce_sessions` VALUES 
("1","1","a:7:{s:4:\"cart\";s:6:\"a:0:{}\";s:11:\"cart_totals\";s:367:\"a:15:{s:8:\"subtotal\";i:0;s:12:\"subtotal_tax\";i:0;s:14:\"shipping_total\";i:0;s:12:\"shipping_tax\";i:0;s:14:\"shipping_taxes\";a:0:{}s:14:\"discount_total\";i:0;s:12:\"discount_tax\";i:0;s:19:\"cart_contents_total\";i:0;s:17:\"cart_contents_tax\";i:0;s:19:\"cart_contents_taxes\";a:0:{}s:9:\"fee_total\";i:0;s:7:\"fee_tax\";i:0;s:9:\"fee_taxes\";a:0:{}s:5:\"total\";i:0;s:9:\"total_tax\";i:0;}\";s:15:\"applied_coupons\";s:6:\"a:0:{}\";s:22:\"coupon_discount_totals\";s:6:\"a:0:{}\";s:26:\"coupon_discount_tax_totals\";s:6:\"a:0:{}\";s:21:\"removed_cart_contents\";s:6:\"a:0:{}\";s:8:\"customer\";s:765:\"a:28:{s:2:\"id\";s:1:\"1\";s:13:\"date_modified\";s:0:\"\";s:10:\"first_name\";s:0:\"\";s:9:\"last_name\";s:0:\"\";s:7:\"company\";s:0:\"\";s:5:\"phone\";s:0:\"\";s:5:\"email\";s:22:\"admin@hamzehhemmati.ir\";s:7:\"address\";s:0:\"\";s:9:\"address_1\";s:0:\"\";s:9:\"address_2\";s:0:\"\";s:4:\"city\";s:0:\"\";s:5:\"state\";s:2:\"CA\";s:8:\"postcode\";s:0:\"\";s:7:\"country\";s:2:\"US\";s:19:\"shipping_first_name\";s:0:\"\";s:18:\"shipping_last_name\";s:0:\"\";s:16:\"shipping_company\";s:0:\"\";s:14:\"shipping_phone\";s:0:\"\";s:16:\"shipping_address\";s:0:\"\";s:18:\"shipping_address_1\";s:0:\"\";s:18:\"shipping_address_2\";s:0:\"\";s:13:\"shipping_city\";s:0:\"\";s:14:\"shipping_state\";s:2:\"CA\";s:17:\"shipping_postcode\";s:0:\"\";s:16:\"shipping_country\";s:2:\"US\";s:13:\"is_vat_exempt\";s:0:\"\";s:19:\"calculated_shipping\";s:0:\"\";s:9:\"meta_data\";a:0:{}}\";}","1737543515");


/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;

/* Duplicator WordPress Timestamp: 2025-01-22 10:47:45*/
/* DUPLICATOR_PRO_MYSQLDUMP_EOF */
